*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 06852
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1993
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\06852-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da06852-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2768.
DATA LIST FILE=DATA /
              CASEID 1-5             RESPID 6-11             VESTR 12-15
                VEREP 16            ENCPSU 17-19            ENCSEG 20-23
           ENCCASE 24-28            CIGTRY 29-31            CIG5PK 32-33
            CIGAGE 34-36            CIGYRS 37-39             PACKS 40-41
            CIGREC 42-43             AVCIG 44-45           CIGTIME 46-49
           SNUFREC 50-51            OTHTOB 52-53            ALCTRY 54-56
            ALCREC 57-58            ALCAGE 59-61           ALCDAYS 62-63
           NODR30A 64-65            DR5DAY 66-67           MODR30A 68-69
          MODR30DY 70-71            ALCPAT 72-73           DRUNKYR 74-75
           ALCBEER 76-77           ALCWINE 78-79           ALCLIQR 80-81
           ALCVARY 82-83           NOSEDAT 84-85           BUTISOL 86-87
          BUTICAPS 88-89            AMYTAL 90-91           MEBARAL 92-93
          PLACIDYL 94-95           DORIDEN 96-97           NOLUDAR 98-99
        NEMBUTAL 100-101         SECONAL 102-103          TUINAL 104-105
         DALMANE 106-107        RESTORIL 108-109         HALCION 110-111
         AMOBARB 112-113        PHENOBAR 114-115          METHAQ 116-117
           CHHYD 118-119          PENTOB 120-121           SECOB 122-123
         SEDNEWA 124-126         SEDNEWB 127-129         SEDNEWC 130-132
         SEDNEWD 133-135         SEDNEWE 136-138         SEDNOSP 139-140
        SEDDKNAM 141-142          SEDAGE 143-145          SEDTOT 146-147
          SEDREC 148-149        SEDYRFRQ 150-151         TRNREAD 152-153
         NOTRANQ 154-155          VALIUM 156-157         LIBRIUM 158-159
        LIMBTROL 160-161         MENRIUM 162-163           SERAX 164-165
        TRANXENE 166-167          ATIVAN 168-169         CENTRAX 170-171
           XANAX 172-173         PAXIPAM 174-175          BUSPAR 176-177
         MILTOWN 178-179         EQUANIL 180-181          DEPROL 182-183
          VISTAR 184-185          ATARAX 186-187          DURRAX 188-189
        DIAZEPAM 190-191            SKLY 192-193          MEPROB 194-195
          TRNEWA 196-198          TRNEWB 199-201          TRNEWC 202-204
          TRNEWD 205-207          TRNEWE 208-210          TRNOSP 211-212
         TRDKNAM 213-214         TRANAGE 215-217         TRANTOT 218-219
         TRANREC 220-221        TRNYRFRQ 222-223         STMREAD 224-225
         NOSTIMS 226-227           DEXED 228-229         DEXAMYL 230-231
           ESKAT 232-233            BENZ 234-235          BIPHET 236-237
         DESOXYN 238-239         TENUATE 240-241         TEPANIL 242-243
          DIDREX 244-245         PLEGINE 246-247        PRELUDIN 248-249
         IONAMIN 250-251          FASTIN 252-253        PONDIMIN 254-255
         VORANIL 256-257         SANOREX 258-259         MAZANOR 260-261
         RITALIN 262-263          CYLERT 264-265          DETAMP 266-267
           METHI 268-269         METHAMP 270-271            OBLA 272-273
        STIMNEWA 274-276        STIMNEWB 277-279        STIMNEWC 280-282
        STIMNEWD 283-285        STIMNEWE 286-288        STIMNOSP 289-290
        STMDKNAM 291-292         STIMAGE 293-295         STIMTOT 296-297
         STIMREC 298-299        STMYRFRQ 300-301        STNEEDLE 302-303
        STNDLREC 304-305         ANLREAD 306-307        ANALNONE 308-309
          DARVON 310-311          DOLENE 312-313           SK65A 314-315
         WYGESIC 316-317         LEVODRO 318-319        PERCODAN 320-321
         DEMEROL 322-323          DILAUD 324-325          TYLCOD 326-327
         PHENCOD 328-329          TALWIN 330-331        TALWINNX 332-333
         TALACEN 334-335         PROPOXY 336-337         CODEINE 338-339
        ANILERID 340-341        MORPHINE 342-343         METHDON 344-345
          STADOL 346-347        ANALNEWA 348-350        ANALNEWB 351-353
        ANALNEWC 354-356        ANALNEWD 357-359        ANALNEWE 360-362
         ANLNOSP 363-364        ANLDKNAM 365-366         ANALAGE 367-369
         ANALTOT 370-371         ANALREC 372-373        ANLYRFRQ 374-375
           MJOPP 376-378           MJAGE 379-381           MJTOT 382-383
           MJREC 384-385        MJDAY30A 386-387         MJAV30A 388-389
         MJAV30B 390-391        MJAMT30A 392-393        MJFRIEND 394-395
        MJDEALER 396-397        MJOTHSHR 398-399         MJGIVEN 400-401
        MJTRGOOD 402-403        MJTRSERV 404-405         MJSTOLE 406-407
         MJTRICK 408-409          MJGREW 410-411        MJOBTNON 412-413
      MJBUCK 414-419 (1)        MJYRFREQ 420-421         MJJOINT 422-423
          MJPIPE 424-425          MJBAKE 426-427          MJCHEW 428-429
           MJWAY 430-431        MJLFDALY 432-433         INHREAD 434-435
             GAS 436-437            LGAS 438-439         SPPAINT 440-441
           AEROS 442-443            GLUE 444-445         SOLVENT 446-447
         AMYLNIT 448-449           ETHER 450-451         NITOXID 452-453
          CLEFLU 454-455         INHNEWA 456-458         INHNEWB 459-461
         INHNEWC 462-464         INHNEWD 465-467         INHNEWE 468-470
         INHNOSP 471-472        INHDKNAM 473-474          INHAGE 475-477
          INHTOT 478-479          INHREC 480-481          GAS30A 482-483
         LGAS30A 484-485        SPPAN30A 486-487        AEROS30A 488-489
         GLUE30A 490-491        SOLVN30A 492-493        AMLNT30A 494-495
        ETHER30A 496-497          NOX30A 498-499         CLFL30A 500-501
        INNEW30A 502-504        INNEW30B 505-507        INNEW30C 508-510
        INNEW30D 511-513        INNEW30E 514-516        IN30NOSP 517-518
         INH30NO 519-520        INHDY30A 521-522        INHYRFRQ 523-524
           INHPO 525-526         INHQNC1 527-528         INHQNC2 529-530
         INHQNC3 531-532         INHQNC4 533-534         INHQNC5 535-536
         INHQNC6 537-538         INHQNC7 539-540         INHQNC8 541-542
        INHQNC10 543-544         INHANSY 545-546          COCOPP 547-549
          COCAGE 550-552          COCTOT 553-554          COCREC 555-556
        COCUS30A 557-558        COCAM30A 559-560        CCFRIEND 561-562
        CCDEALER 563-564        CCOTHSHR 565-566         CCGIVEN 567-568
        CCTRGOOD 569-570        CCTRSERV 571-572         CCSTOLE 573-574
         CCTRICK 575-576        CCOBTNON 577-578         COCBUCK 579-582
        COCYRFRQ 583-584        COCSNIFF 585-586         COCSWAL 587-588
           COCIV 589-590        FREEBASE 591-592          COCWAY 593-594
        CONDLREC 595-596        CCLFDALY 597-598         CRAKREC 599-600
        CRKAM30A 601-603        CKFRIEND 604-605        CKDEALER 606-607
        CKOTHSHR 608-609         CKGIVEN 610-611        CKTRGOOD 612-613
        CKTRSERV 614-615         CKSTOLE 616-617         CKTRICK 618-619
        CKOBTNON 620-621        CRAKBUCK 622-625        CKLFDALY 626-627
         HALREAD 628-629             LSD 630-631          PEYOTE 632-633
            MESC 634-635          PSILCY 636-637             PCP 638-639
         ECSTASY 640-641         HALNEWA 642-644         HALNEWB 645-647
         HALNEWC 648-650         HALNEWD 651-653         HALNEWE 654-656
         HALNOSP 657-658        HALDKNAM 659-660         HALLOPP 661-663
         HALLAGE 664-666         HALLTOT 667-668         HALLREC 669-670
        HAL30USE 671-672        HALYRFRQ 673-674          PCPREC 675-676
         HERREAD 677-678          HEROPP 679-681          HERAGE 682-684
          HERTOT 685-686          HERREC 687-688        HER30USE 689-690
        HERNEEDL 691-692        HRNDLREC 693-694        HERSMOKE 695-696
        HRSMKREC 697-698        HERSNIFF 699-700        HRSNFREC 701-702
         DRGREAD 703-704           CDCIG 705-706           CDALC 707-708
           CDSED 709-710          CDTRAN 711-712           CDSTM 713-714
          CDANAL 715-716            CDMJ 717-718           CDINH 719-720
           CDCOC 721-722          CDHALL 723-724           CDHER 725-726
         CDOTHOP 727-728          CDNONE 729-730          UCDCIG 731-732
          UCDALC 733-734          UCDSED 735-736         UCDTRAN 737-738
          UCDSTM 739-740         UCDANAL 741-742           UCDMJ 743-744
          UCDINH 745-746          UCDCOC 747-748         UCDHALL 749-750
          UCDHER 751-752        UCDOTHOP 753-754         UCDNONE 755-756
          EFFCIG 757-758          EFFALC 759-760          EFFSED 761-762
         EFFTRAN 763-764          EFFSTM 765-766         EFFANAL 767-768
           EFFMJ 769-770          EFFINH 771-772          EFFCOC 773-774
         EFFHALL 775-776          EFFHER 777-778        EFFOTHOP 779-780
         EFFNONE 781-782         UDAYCIG 783-784         UDAYALC 785-786
         UDAYSED 787-788        UDAYTRAN 789-790         UDAYSTM 791-792
        UDAYANAL 793-794          UDAYMJ 795-796         UDAYINH 797-798
         UDAYCOC 799-800        UDAYHALL 801-802         UDAYHER 803-804
         UDAYOTH 805-806        UDAYNONE 807-808          DEPCIG 809-810
          DEPALC 811-812          DEPSED 813-814         DEPTRAN 815-816
          DEPSTM 817-818         DEPANAL 819-820           DEPMJ 821-822
          DEPINH 823-824          DEPCOC 825-826         DEPHALL 827-828
          DEPHER 829-830        DEPOTHOP 831-832         DEPNONE 833-834
           WSCIG 835-836           WSALC 837-838           WSSED 839-840
          WSTRAN 841-842           WSSTM 843-844          WSANAL 845-846
            WSMJ 847-848           WSINH 849-850           WSCOC 851-852
          WSHALL 853-854           WSHER 855-856         WSOTHOP 857-858
          WSNONE 859-860         NDLREAD 861-862        GNNDLLIF 863-864
        GNNDLREC 865-866        GNNDLSED 867-868        GNNDLTRA 869-870
        GNNDLSTM 871-872        GNNDLANL 873-874        GNNDLINH 875-876
        GNNDLCOC 877-878        GNNDLHAL 879-880        GNNDLHER 881-882
        GNNDLOPT 883-884        GNNDLSTR 885-886        GNNDLNON 887-888
        GNNDLSH1 889-890        GNNDLSH2 891-892         SPTREAD 893-894
        DRUGTEST 895-896         TESTPOS 897-898         ICELIFE 899-900
          ICEREC 901-902         STEROPP 903-905         STERAGE 906-908
         STERTOT 909-910         STERREC 911-912          SPNEWA 913-915
          SPNEWB 916-918          SPNEWC 919-921          SPNEWD 922-924
          SPNEWE 925-927          BOOKED 928-929        NOBOOKYR 930-931
        BKLARCNY 932-933         BKBURGL 934-935        BKAGASLT 936-937
        BKSMASLT 938-939        BKMVTHFT 940-941           BKROB 942-943
          BKRAPE 944-945        BKMURDER 946-947         BKARSON 948-949
        BKDRVINF 950-951         BKDRUNK 952-953          BKDRUG 954-955
          BKPROS 956-957        BKVANDAL 958-959        BKOTHOFF 960-961
         NOTBKED 962-963        PROBATON 964-965          PAROLE 966-967
        STRSTEAL 968-969        OTHSTEAL 970-971          DAMAGE 972-973
        CARSTEAL 974-975        FORCEMON 976-977         BREAKIN 978-979
        PHYFIGHT 980-981         HURTBAD 982-983        GUNMONEY 984-985
        DRUNKDRV 986-987        SOLDDRUG 988-989        OTHDOING 990-991
        OTHDOSP1 992-993        OTHDOSP2 994-995         DEXREAD 996-997
        NOBOOZYR 998-999       ALCAGGR 1000-1001      ALCARGUM 1002-1003
      ALCABSNT 1004-1005       ALCHIGH 1006-1007        ALCJOB 1008-1009
      ALCMATCD 1010-1011      ALCRELCD 1012-1013      ALCFRDCD 1014-1015
       ALCTOSS 1016-1017      ALCHOLIC 1018-1019      ALCDRUNK 1020-1021
      ALCINTOX 1022-1023        ALCREM 1024-1025      ALCQUICK 1026-1027
       ALCMORN 1028-1029      ALCSHOOK 1030-1031      ALCALONE 1032-1033
      ALCBRKPM 1034-1035         ALCMJ 1036-1037        ALCCOC 1038-1039
        ALCOPT 1040-1041        ALCHAL 1042-1043        ALCINH 1044-1045
       ALCANAL 1046-1047       ALCTRAN 1048-1049        ALCSTM 1050-1051
        ALCSED 1052-1053      AS13NONE 1054-1055      DRDEPRSS 1056-1057
      DEPDRG1A 1058-1060      DEPDRG2A 1061-1063      DEPDRG3A 1064-1066
      DEPDRG4A 1067-1069      DEPDRG5A 1070-1072       DRARGUM 1073-1074
      ARGDRG1A 1075-1077      ARGDRG2A 1078-1080      ARGDRG3A 1081-1083
      ARGDRG4A 1084-1086      ARGDRG5A 1087-1089       DRALONE 1090-1091
      ALNDRG1A 1092-1094      ALNDRG2A 1095-1097      ALNDRG3A 1098-1100
      ALNDRG4A 1101-1103      ALNDRG5A 1104-1106         DRANX 1107-1108
      ANXDRG1A 1109-1111      ANXDRG2A 1112-1114      ANXDRG3A 1115-1117
      ANXDRG4A 1118-1120      ANXDRG5A 1121-1123      DRHEALTH 1124-1125
      HLTDRG1A 1126-1128      HLTDRG2A 1129-1131      HLTDRG3A 1132-1134
      HLTDRG4A 1135-1137      HLTDRG5A 1138-1140      DRNTHINK 1141-1142
      NTKDRG1A 1143-1145      NTKDRG2A 1146-1148      NTKDRG3A 1149-1151
      NTKDRG4A 1152-1154      NTKDRG5A 1155-1157       DRUPSET 1158-1159
      UPSDRG1A 1160-1162      UPSDRG2A 1163-1165      UPSDRG3A 1166-1168
      UPSDRG4A 1169-1171      UPSDRG5A 1172-1174      DRLSWORK 1175-1176
      LSWDRG1A 1177-1179      LSWDRG2A 1180-1182      LSWDRG3A 1183-1185
      LSWDRG4A 1186-1188      LSWDRG5A 1189-1191      DRSUSPIC 1192-1193
      SSPDRG1A 1194-1196      SSPDRG2A 1197-1199      SSPDRG3A 1200-1202
      SSPDRG4A 1203-1205      SSPDRG5A 1206-1208        DRCOPE 1209-1210
      CPEDRG1A 1211-1213      CPEDRG2A 1214-1216      CPEDRG3A 1217-1219
      CPEDRG4A 1220-1222      CPEDRG5A 1223-1225      DREMGMED 1226-1227
       EMDRG1A 1228-1230       EMDRG2A 1231-1233       EMDRG3A 1234-1236
       EMDRG4A 1237-1239       EMDRG5A 1240-1242        DRTRMT 1243-1244
      TMTDRG1A 1245-1247      TMTDRG2A 1248-1250      TMTDRG3A 1251-1253
      TMTDRG4A 1254-1256      TMTDRG5A 1257-1259       DRDRVUN 1260-1261
      DRVDRG1A 1262-1264      DRVDRG2A 1265-1267      DRVDRG3A 1268-1270
      DRVDRG4A 1271-1273      DRVDRG5A 1274-1276       TMTREAD 1277-1278
       EMPDRUG 1279-1280       CIGHELP 1281-1282      DRNKHELP 1283-1284
      TRMTHELP 1285-1286      TRMTEMRG 1287-1288      TRMTHOSP 1289-1290
       TRMTDOC 1291-1292      TRMTTRMT 1293-1294       TRMTMHC 1295-1296
       TRMTSHG 1297-1298       TRMTSOP 1299-1300        TRMTSP 1301-1302
       TRMTREC 1303-1304      NRTXLIFE 1305-1307        NOTRMT 1308-1309
        TXEMRG 1310-1311        TXHOSP 1312-1313         TXDOC 1314-1315
        TXTRMT 1316-1317         TXMHC 1318-1319         TXSHG 1320-1321
         TXSOP 1322-1323          TXSP 1324-1325      TRMTLIFE 1326-1327
      TRMTRESP 1328-1329      TRMTFEAR 1330-1331      TRMTCOST 1332-1333
      TRMTEVNT 1334-1335        TRMTPR 1336-1337      TRMTHLTH 1338-1339
       TRMTJOB 1340-1341      TRMTJAIL 1342-1343      TRMTSERV 1344-1345
       TRMTBQD 1346-1347       TRMTDNA 1348-1349       TRMTSOR 1350-1351
       TRMTRSP 1352-1353      TRMTDRGA 1354-1356      TRMTDRGB 1357-1359
      TRMTDRGC 1360-1362      TRMTDRGD 1363-1365      TRMTDRGE 1366-1368
      TRMTOUTC 1369-1370        TMTPHI 1371-1372      TMTPSAVE 1373-1374
      TMTPFMLY 1375-1376      TMTPEMPR 1377-1378      TMTPMEDI 1379-1380
      TMTPFREE 1381-1382       TMTPOTH 1383-1384       TMTPASP 1385-1386
      RSKPKCIG 1387-1388      RSKTRYMJ 1389-1390      RSKMJOCC 1391-1392
      RSKMJREG 1393-1394      RKTRYPCP 1395-1396      RKPCPREG 1397-1398
      RKTRYHER 1399-1400      RKHERREG 1401-1402      RKTRYCOC 1403-1404
      RKCOCOCC 1405-1406      RKCOCREG 1407-1408      RKCRKOCC 1409-1410
      RKANSOCC 1411-1412      RKANSREG 1413-1414      RK2DRINK 1415-1416
      RK5DRINK 1417-1418      RSKBINGE 1419-1420      RSKDIFMJ 1421-1422
      RKDIFLSD 1423-1424      RKDIFPCP 1425-1426      RKDIFCOC 1427-1428
      RKDIFHER 1429-1430       RSKSELL 1431-1432      RKNEIDRN 1433-1434
      RKNEISEL 1435-1436        HIGHBP 1437-1438         BPMED 1439-1440
      WALKPAIN 1441-1442      TIMEPAIN 1443-1444        UPSHOR 1445-1446
        ASTHMA 1447-1448       TRPSYCH 1449-1450         HEART 1451-1452
           FLU 1453-1454        ALLERG 1455-1456        HOSPYR 1457-1458
        SOREYR 1459-1460       RUNNYYR 1461-1462       COUGHYR 1463-1464
      PHLEGMYR 1465-1466      HEALTHYR 1467-1468        FLTEAT 1469-1470
       FLTMIND 1471-1472      FLTDEPRS 1473-1474      FLTEFFRT 1475-1476
      FLTSLEEP 1477-1478        FLTSAD 1479-1480      FLTGOING 1481-1482
       MARITAL 1483-1484        NOMARR 1485-1486      WORKSTAT 1487-1488
         PAYMO 1489-1490         PAYYR 1491-1493        NO5JOB 1494-1495
      WORKDAYS 1496-1497      WORKBLAH 1498-1499           CWE 1500-1501
        CWESC1 1502-1504        CWESC2 1505-1507      FULLPART 1508-1509
          EDUC 1510-1511        GRADHS 1512-1513       DIPLOMA 1514-1515
       ENROLLD 1516-1517      SCHPLANS 1518-1519       STUDENT 1520-1521
       SCHDAYS 1522-1523       SKIPPED 1524-1525         MILES 1526-1530
         ACCID 1531-1532       TOTPEOP 1533-1534        MOTHER 1535-1536
        FATHER 1537-1538       STEPMOM 1539-1540       STEPDAD 1541-1542
        SPOUSE 1543-1544         INLAW 1545-1546      OWNCHILD 1547-1548
      STEPCHLD 1549-1550        BROSIS 1551-1552        OTHREL 1553-1554
       FRIENDS 1555-1556      OTHERNON 1557-1558      MOVDAWAY 1559-1560
          DORM 1561-1562       MILBASE 1563-1564          HOSP 1565-1566
        OTHGPH 1567-1568      OTHGPHSP 1569-1570       SERVICE 1571-1572
       MILSTAT 1573-1574         TELNO 1575-1576         MOVES 1577-1578
           NOFAMRES 1579      PROXABLE 1580-1581      PROXYREL 1582-1584
      PROXHOME 1585-1586      PROXJOIN 1587-1588      MEDICARE 1589-1590
      MEDICAID 1591-1592       CHAMPUS 1593-1594      PRVHLTIN 1595-1596
      OWNHLTIN 1597-1598      GRPHLTIN 1599-1600      HLTINALC 1601-1602
      HLTINDRG 1603-1604      HLTINMNT 1605-1606      WHOANSHI 1607-1609
           JOB 1610-1611         HOURS 1612-1614          WORK 1615-1616
          WAG1 1617-1618         AWAG1 1619-1624         WEEKS 1625-1626
          SOC1 1627-1628         ASOC1 1629-1634          SSI1 1635-1636
         ASSI1 1637-1642          PUB1 1643-1644         AFDC1 1645-1646
          WEL1 1647-1648         AWEL1 1649-1654          INT1 1655-1656
         AINT1 1657-1662          CHD1 1663-1664         ACHD1 1665-1670
          OTH1 1671-1672         AOTH1 1673-1678      FAMLYRES 1679-1680
          WAG2 1681-1682         AWAG2 1683-1688          SOC2 1689-1690
         ASOC2 1691-1696          SSI2 1697-1698         ASSI2 1699-1704
          PUB2 1705-1706         AFDC2 1707-1708          WEL2 1709-1710
         AWEL2 1711-1716          INT2 1717-1718         AINT2 1719-1724
          CHD2 1725-1726         ACHD2 1727-1732          OTH2 1733-1734
         AOTH2 1735-1740      WHOANSIN 1741-1743        FSTAMP 1744-1745
        PEOPFD 1746-1747          FOOD 1748-1749         AFOOD 1750-1755
         BHOUR 1756-1757          BMIN 1758-1759           BAP 1760-1761
           EAP 1762-1763       LANGVER 1764-1765        UNDINT 1766-1767
       COOPINT 1768-1769       PRIVACY 1770-1771         PPRES 1772-1773
         SPRES 1774-1775       PARPRES 1776-1777       OARPRES 1778-1779
        OAPRES 1780-1781         CPRES 1782-1783      OPRESNSP 1784-1785
      OPRESSPA 1786-1788      OPRESSPB 1789-1791      WHOMARKD 1792-1793
            QUARTER 1794       FAMSKIP 1795-1796               PDEN 1797
             GQTYPE 1798              PDEN2 1799                 DC 1800
            CHICAGO 1801             DENVER 1802                 LA 1803
              MIAMI 1804            NEWYORK 1805             REGION 1806
           DIVISION 1807             CENCTY 1808             URBARE 1809
              METRO 1810           CENTRALC 1811      BIRMONTH 1812-1813
       BIRYEAR 1814-1817         IRAGE 1818-1819              IIAGE 1820
              IRSEX 1821              IISEX 1822             IRRACE 1823
             IIRACE 1824            IRHOIND 1825            IIHOIND 1826
       IRHOGRP 1827-1828            IIHOGRP 1829      IRHOGRP2 1830-1831
           IIHOGRP2 1832       IRMARIT 1833-1834            IIMARIT 1835
        IREDUC 1836-1837             IIEDUC 1838           IRHSGRAD 1839
           IIHSGRAD 1840      IRWORKST 1841-1842           IIWORKST 1843
           IRPINSUR 1844           IIPINSUR 1845            IRINSUR 1846
            IIINSUR 1847             IRWAG1 1848             IIWAG1 1849
       IRAWAG1 1850-1854            IIAWAG1 1855             IRSOC1 1856
             IISOC1 1857       IRASOC1 1858-1861            IIASOC1 1862
             IRSSI1 1863             IISSI1 1864       IRASSI1 1865-1868
            IIASSI1 1869             IRWEL1 1870             IIWEL1 1871
       IRAWEL1 1872-1875            IIAWEL1 1876             IRINT1 1877
             IIINT1 1878       IRAINT1 1879-1882            IIAINT1 1883
             IRCHD1 1884             IICHD1 1885       IRACHD1 1886-1889
            IIACHD1 1890             IROTH1 1891             IIOTH1 1892
       IRAOTH1 1893-1896            IIAOTH1 1897             IRWAG2 1898
             IIWAG2 1899       IRAWAG2 1900-1904            IIAWAG2 1905
             IRSOC2 1906             IISOC2 1907       IRASOC2 1908-1911
            IIASOC2 1912             IRSSI2 1913             IISSI2 1914
       IRASSI2 1915-1918            IIASSI2 1919             IRWEL2 1920
             IIWEL2 1921       IRAWEL2 1922-1925            IIAWEL2 1926
             IRINT2 1927             IIINT2 1928       IRAINT2 1929-1932
            IIAINT2 1933             IRCHD2 1934             IICHD2 1935
       IRACHD2 1936-1939            IIACHD2 1940             IROTH2 1941
             IIOTH2 1942       IRAOTH2 1943-1946            IIAOTH2 1947
             IRFOOD 1948             IIFOOD 1949       IRAFOOD 1950-1952
            IIAFOOD 1953        IRPEOP 1954-1955            IRALCRC 1956
            IIALCRC 1957             IRMJRC 1958             IIMJRC 1959
            IRCOCRC 1960            IICOCRC 1961            IRSEDRC 1962
            IISEDRC 1963            IRTRNRC 1964            IITRNRC 1965
            IRSTMRC 1966            IISTMRC 1967            IRANLRC 1968
            IIANLRC 1969            IRCIGRC 1970            IICIGRC 1971
            IROTBRC 1972            IIOTBRC 1973            IRINHRC 1974
            IIINHRC 1975            IRCRKRC 1976            IICRKRC 1977
            IRHALRC 1978            IIHALRC 1979            IRHERRC 1980
            IIHERRC 1981            IRPCPRC 1982            IIPCPRC 1983
            IRICERC 1984            IIICERC 1985            IRSTRRC 1986
            IISTRRC 1987            IRALCFQ 1988            IIALCFQ 1989
        IRMJFQ 1990-1991             IIMJFQ 1992            IRCOCFQ 1993
            IICOCFQ 1994            IRSEDFQ 1995            IISEDFQ 1996
            IRTRNFQ 1997            IITRNFQ 1998            IRSTMFQ 1999
            IISTMFQ 2000            IRANLFQ 2001            IIANLFQ 2002
            IROTBFQ 2003            IIOTBFQ 2004            IRINHFQ 2005
            IIINHFQ 2006            IRHALFQ 2007            IIHALFQ 2008
             CATAGE 2009             CATAG2 2010             CATAG3 2011
               RACE 2012           HISPRACE 2013           EDUCCAT2 2014
           EMPSTAT2 2015        INDINC 2016-2021           IIINDINC 2022
        INDCAT 2023-2024             PERINC 2025            PERINC2 2026
            PERINC3 2027        TOTINC 2028-2033           IITOTINC 2034
        TOTCAT 2035-2036             FAMINC 2037            FAMINC2 2038
            FAMINC3 2039            WELFARE 2040            HALFLAG 2041
              HALYR 2042             HALMON 2043            PCPFLAG 2044
              PCPYR 2045             PCPMON 2046            STMFLAG 2047
              STMYR 2048             STMMON 2049            SEDFLAG 2050
              SEDYR 2051             SEDMON 2052            TRQFLAG 2053
              TRQYR 2054             TRQMON 2055            ANLFLAG 2056
              ANLYR 2057             ANLMON 2058            ALCFLAG 2059
              ALCYR 2060             ALCMON 2061            CIGFLAG 2062
              CIGYR 2063             CIGMON 2064            SMKFLAG 2065
              SMKYR 2066             SMKMON 2067            HERFLAG 2068
              HERYR 2069             HERMON 2070            STRFLAG 2071
              STRYR 2072             STRMON 2073            MRJFLAG 2074
              MRJYR 2075             MRJMON 2076            COCFLAG 2077
              COCYR 2078             COCMON 2079            CRKFLAG 2080
              CRKYR 2081             CRKMON 2082            INHFLAG 2083
              INHYR 2084             INHMON 2085            ICEFLAG 2086
              ICEYR 2087             ICEMON 2088      NEEDLREC 2089-2090
      NDL90REC 2091-2092           NEDFLAG3 2093             NEDYR3 2094
             HALYRF 2095            HALMONF 2096             HALWKF 2097
            HALOCCF 2098            HALDLYF 2099             STMYRF 2100
            STMMONF 2101             STMWKF 2102            STMOCCF 2103
            STMDLYF 2104             SEDYRF 2105            SEDMONF 2106
             SEDWKF 2107            SEDOCCF 2108            SEDDLYF 2109
             TRQYRF 2110            TRQMONF 2111             TRQWKF 2112
            TRQOCCF 2113            TRQDLYF 2114             ANLYRF 2115
            ANLMONF 2116             ANLWKF 2117            ANLOCCF 2118
            ANLDLYF 2119             ALCYRF 2120            ALCMONF 2121
             ALCWKF 2122            ALCOCCF 2123            ALCDLYF 2124
             SMKYRF 2125            SMKMONF 2126             SMKWKF 2127
            SMKOCCF 2128            SMKDLYF 2129             MRJYRF 2130
            MRJMONF 2131             MRJWKF 2132            MRJOCCF 2133
            MRJDLYF 2134             COCYRF 2135            COCMONF 2136
             COCWKF 2137            COCOCCF 2138            COCDLYF 2139
             INHYRF 2140            INHMONF 2141             INHWKF 2142
            INHOCCF 2143            INHDLYF 2144           PSYFLAG2 2145
             PSYYR2 2146            PSYMON2 2147            SUMFLAG 2148
              SUMYR 2149             SUMMON 2150            MJOFLAG 2151
             MJOYR2 2152            MJOMON2 2153            IEMFLAG 2154
              IEMYR 2155             IEMMON 2156    ANALWT 2157-2167 (4)
   ANALWT1 2168-2179 (4)   ANALWT2 2180-2191 (4)   ANALWT3 2192-2203 (4)
   ANALWT4 2204-2215 (4)           HSPHCONC 2216           HSPPCONC 2217
           OWNOCONC 2218            UCLASS9 2219          QC06 2220-2221
          QC09 2222-2223          AL02 2224-2225          SE04 2226-2227
          TR04 2228-2229          ST04 2230-2231          ST07 2232-2233
          AN04 2234-2235          MJ04 2236-2237          IN04 2238-2239
          CC04 2240-2241          CC11 2242-2243          CK01 2244-2245
          LS05 2246-2247          LS08 2248-2249          HE04 2250-2251
          HE07 2252-2253          ND02 2254-2255          SP04 2256-2257
          SP08 2258-2259             MJTOT2 2260            COCTOT2 2261
             MJTOT3 2262            COCTOT3 2263           MJDY30A2 2264
           ALCDAYS2 2265            MRJMON2 2266            ALCMON2 2267
            CIGMON2 2268               LSD2 2269            PEYOTE2 2270
              MESC2 2271            PSILCY2 2272           ECSTASY2 2273
               GAS2 2274              LGAS2 2275           SPPAINT2 2276
             AEROS2 2277              GLUE2 2278           SOLVENT2 2279
           AMYLNIT2 2280             ETHER2 2281           NITOXID2 2282
            CLEFLU2 2283           COCSNIF2 2284           FREEBAS2 2285
           COCSWAL2 2286             COCIV2 2287           MJDY30A3 2288
           ALCDAYS3 2289           DRINKER2 2290            HVYDRK2 2291
             AVCIG2 2292            RACESEX 2293            NOTMARJ 2294
            COCWAY2 2295           RACESEX2 2296       IRCDCIG 2297-2298
       IRCDALC 2299-2300        IRCDMJ 2301-2302       IRCDCOC 2303-2304
       IREFCIG 2305-2306       IREFALC 2307-2308        IREFMJ 2309-2310
       IREFCOC 2311-2312       IRUDCIG 2313-2314       IRUDALC 2315-2316
        IRUDMJ 2317-2318       IRUDCOC 2319-2320       IRDPCIG 2321-2322
       IRDPALC 2323-2324        IRDPMJ 2325-2326       IRDPCOC 2327-2328
       IRWSCIG 2329-2330       IRWSALC 2331-2332        IRWSMJ 2333-2334
       IRWSCOC 2335-2336             AVCIG3 2337           ALCPROBS 2338
            MJPROBS 2339           COCPROBS 2340           CIGPROBS 2341
      IRALCAGG 2342-2343      IRALCARG 2344-2345      IRALCABS 2346-2347
      IRALCHIG 2348-2349      IRALCJOB 2350-2351      IRALCMAT 2352-2353
      IRALCREL 2354-2355      IRALCFRD 2356-2357      IRALCTOS 2358-2359
      IRALCHOL 2360-2361      IRALCDRU 2362-2363      IRALCINT 2364-2365
      IRALCREM 2366-2367      IRALCQUI 2368-2369      IRALCMOR 2370-2371
      IRALCSHO 2372-2373      IRALCALO 2374-2375      IRALCBRK 2376-2377
           IRNOBOOZ 2378             ANYALC 2379            THREALC 2380
           DRUNKYR2 2381         IRDEP 2382-2383         IRARG 2384-2385
         IRALN 2386-2387         IRANX 2388-2389         IRHLT 2390-2391
         IRNTK 2392-2393         IRUPS 2394-2395         IRLSW 2396-2397
         IRSSP 2398-2399         IRCPE 2400-2401         IREMG 2402-2403
        IRDEP1 2404-2406        IRDEP2 2407-2409        IRDEP3 2410-2412
        IRDEP4 2413-2415        IRDEP5 2416-2418        IRARG1 2419-2421
        IRARG2 2422-2424        IRARG3 2425-2427        IRARG4 2428-2430
        IRARG5 2431-2433        IRALN1 2434-2436        IRALN2 2437-2439
        IRALN3 2440-2442        IRALN4 2443-2445        IRALN5 2446-2448
        IRANX1 2449-2451        IRANX2 2452-2454        IRANX3 2455-2457
        IRANX4 2458-2460        IRANX5 2461-2463        IRHLT1 2464-2466
        IRHLT2 2467-2469        IRHLT3 2470-2472        IRHLT4 2473-2475
        IRHLT5 2476-2478        IRNTK1 2479-2481        IRNTK2 2482-2484
        IRNTK3 2485-2487        IRNTK4 2488-2490        IRNTK5 2491-2493
        IRUPS1 2494-2496        IRUPS2 2497-2499        IRUPS3 2500-2502
        IRUPS4 2503-2505        IRUPS5 2506-2508        IRLSW1 2509-2511
        IRLSW2 2512-2514        IRLSW3 2515-2517        IRLSW4 2518-2520
        IRLSW5 2521-2523        IRSSP1 2524-2526        IRSSP2 2527-2529
        IRSSP3 2530-2532        IRSSP4 2533-2535        IRSSP5 2536-2538
        IRCPE1 2539-2541        IRCPE2 2542-2544        IRCPE3 2545-2547
        IRCPE4 2548-2550        IRCPE5 2551-2553        IREMG1 2554-2556
        IREMG2 2557-2559        IREMG3 2560-2562        IREMG4 2563-2565
        IREMG5 2566-2568             IRAS13 2569       DEPCIG2 2570-2571
       DEPALC2 2572-2573       DEPMRJ2 2574-2575       DEPCOC2 2576-2577
       ARGCIG2 2578-2579       ARGALC2 2580-2581       ARGMRJ2 2582-2583
       ARGCOC2 2584-2585       ALNCIG2 2586-2587       ALNALC2 2588-2589
       ALNMRJ2 2590-2591       ALNCOC2 2592-2593       ANXCIG2 2594-2595
       ANXALC2 2596-2597       ANXMRJ2 2598-2599       ANXCOC2 2600-2601
       HLTCIG2 2602-2603       HLTALC2 2604-2605       HLTMRJ2 2606-2607
       HLTCOC2 2608-2609       NTKCIG2 2610-2611       NTKALC2 2612-2613
       NTKMRJ2 2614-2615       NTKCOC2 2616-2617       UPSCIG2 2618-2619
       UPSALC2 2620-2621       UPSMRJ2 2622-2623       UPSCOC2 2624-2625
       LSWCIG2 2626-2627       LSWALC2 2628-2629       LSWMRJ2 2630-2631
       LSWCOC2 2632-2633       SSPCIG2 2634-2635       SSPALC2 2636-2637
       SSPMRJ2 2638-2639       SSPCOC2 2640-2641       CPECIG2 2642-2643
       CPEALC2 2644-2645       CPEMRJ2 2646-2647       CPECOC2 2648-2649
        EMCIG2 2650-2651        EMALC2 2652-2653        EMMRJ2 2654-2655
        EMCOC2 2656-2657       PRB1CIG 2658-2659       PRB1ALC 2660-2661
       PRB1MRJ 2662-2663       PRB1COC 2664-2665       PRB2CIG 2666-2667
       PRB2ALC 2668-2669       PRB2MRJ 2670-2671       PRB2COC 2672-2673
       PRB3CIG 2674-2675       PRB3ALC 2676-2677       PRB3MRJ 2678-2679
       PRB3COC 2680-2681            ANYPROB 2682            TWOPROB 2683
           THREPROB 2684           ALCONLYL 2685           ALCONLYY 2686
           ALCONLYM 2687           ILLONLYL 2688           ILLONLYY 2689
           ILLONLYM 2690           MRJONLYL 2691           MRJONLYY 2692
           MRJONLYM 2693           PSYONLYL 2694           PSYONLYY 2695
           PSYONLYM 2696           OTHONLYL 2697           OTHONLYY 2698
           OTHONLYM 2699            ALCILLL 2700            ALCILLY 2701
            ALCILLM 2702            ALCMRJL 2703            ALCMRJY 2704
            ALCMRJM 2705            ALCPSYL 2706            ALCPSYY 2707
            ALCPSYM 2708            ALCOTHL 2709            ALCOTHY 2710
            ALCOTHM 2711            SUB1LIF 2712            SUB2LIF 2713
            SUB3LIF 2714             SUB1YR 2715             SUB2YR 2716
             SUB3YR 2717            SUB1MON 2718            SUB2MON 2719
            SUB3MON 2720      CHANCMJ2 2721-2722      CHANCOC2 2723-2724
      CHANHAL2 2725-2726      CHANHER2 2727-2728           TRMTHLP2 2729
           DRNKHLP2 2730           DRALHELP 2731           RURORURB 2732
           PBLACKHH 2733            PBLACKP 2734           PPOVERTY 2735
             POWNED 2736            PRENTED 2737           OWNEDAVE 2738
            RENTAVE 2739             CHAGE1 2740             CHAGE2 2741
             CHAGE3 2742             CHAGE4 2743             CHAGE5 2744
             CHAGE6 2745             CHAGE7 2746             CHAGE8 2747
             CHAGE9 2748            CHAGE10 2749             IRKIDS 2750
       CWEOCC2 2751-2753       ROCCUP2 2754-2756       CWEBUS2 2757-2759
      BUSINES2 2760-2762      INTMONTH 2763-2764         EHOUR 2765-2766
          EMIN 2767-2768
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   VESTR     'STRATUM TO BE USED IN ANALYSIS' /
   VEREP     'REPLICATE WITHIN ANALYSIS STRATUM' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTIFICATION NUMBER (E' /
   CIGTRY    'AGE WHEN FIRST TRIED A CIGARETTE' /
   CIG5PK    'SMOKED 5 OR MORE PACKS OF CIGARETTES IN' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING DAILY' /
   CIGYRS    '# YEARS SMOKED DAILY' /
   PACKS     '# CIGARETTES SMOKED DAILY' /
   CIGREC    'MOST RECENT TIME SMOKED A CIGARETTE' /
   AVCIG     '# CIGARETTES SMOKED PER DAY LAST 30 DAYS' /
   CIGTIME   'NUMBER OF MONTHS SMOKED # CIGARETTES/DAY' /
   SNUFREC   'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   OTHTOB    'FREQUENCY USED SMOKELESS TOBACCO PAST 12' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOL' /
   ALCREC    'MOST RECENT ALCOHOL DRINK' /
   ALCAGE    'AGE BEGAN DRINKING ALCOHOL MONTHLY OR MO' /
   ALCDAYS   '# OF DAYS DRANK ALCOHOL PAST 30 DAYS' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   DR5DAY    '# DAYS DRANK 5 OR MORE DRINKS PAST 30 DA' /
   MODR30A   'MOST # DRINKS ON ONE DAY IN PAST 30 DAYS' /
   MODR30DY  '# DAYS DRANK AMOUNT IN MODR30A PAST 30 D' /
   ALCPAT    'FREQUENCY ALCOHOL CONSUMPTION PAST 12 MO' /
   DRUNKYR   '# TIMES GOT DRUNK ON ALCOHOL PAST 12 MON' /
   ALCBEER   'USUAL ALCOHOL BEVERAGE-BEER' /
   ALCWINE   'USUAL ALCOHOL BEVERAGE-WINE' /
   ALCLIQR   'USUAL ALCOHOL BEVERAGE-LIQUOR' /
   ALCVARY   'USUAL ALCOHOL BEVERAGE-IT VARIES' /
   NOSEDAT   'HAS NEVER TAKEN SEDATIVES FOR NONMEDICAL' /
   BUTISOL   'BUTISOL EVER TAKEN FOR NONMEDICAL REASON' /
   BUTICAPS  'BUTICAPS EVER TAKEN FOR NONMEDICAL REASO' /
   AMYTAL    'AMYTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   MEBARAL   'MEBARAL EVER TAKEN FOR NONMEDICAL REASON' /
   PLACIDYL  'PLACIDYL EVER TAKEN FOR NONMEDICAL REASO' /
   DORIDEN   'DORIDEN EVER TAKEN FOR NONMEDICAL REASON' /
   NOLUDAR   'NOLUDAR EVER TAKEN FOR NONMEDICAL REASON' /
   NEMBUTAL  'NEMBUTAL EVER TAKEN FOR NONMEDICAL REASO' /
   SECONAL   'SECONAL EVER TAKEN FOR NONMEDICAL REASON' /
   TUINAL    'TUINAL EVER TAKEN FOR NONMEDICAL REASONS' /
   DALMANE   'DALMANE EVER TAKEN FOR NONMEDICAL REASON' /
   RESTORIL  'RESTORIL EVER TAKEN FOR NONMEDICAL REASO' /
   HALCION   'HALCION EVER TAKEN FOR NONMEDICAL REASON' /
   AMOBARB   'AMOBARBITAL EVER TAKEN FOR NONMEDICAL RE' /
   PHENOBAR  'PHENOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   METHAQ    'METHAQUALONE EVER TAKEN FOR NONMEDICAL R' /
   CHHYD     'CHLORAL HYDRATE EVER TAKEN FOR NONMEDICA' /
   PENTOB    'PENTOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   SECOB     'SECOBARBITAL EVER TAKEN FOR NONMEDICAL R' /
   SEDNEWA   'OTHER SEDATIVE EVER USED-1ST MENTION' /
   SEDNEWB   'OTHER SEDATIVE EVER USED-2ND MENTION' /
   SEDNEWC   'OTHER SEDATIVE EVER USED-3RD MENTION' /
   SEDNEWD   'OTHER SEDATIVE EVER USED-4TH MENTION' /
   SEDNEWE   'OTHER SEDATIVE EVER USED-5TH MENTION' /
   SEDNOSP   'OTHER SEDATIVE EVER USED (NOT SPECIFIED)' /
   SEDDKNAM  'USED SEDATIVE, DON''T KNOW NAME' /
   SEDAGE    'AGE FIRST TOOK SEDATIVE FOR NONMEDICAL R' /
   SEDTOT    '# TIMES EVER TOOK SEDATIVE FOR NONMEDICA' /
   SEDREC    'MOST RECENT TIME USED SEDATIVE FOR NONME' /
   SEDYRFRQ  'HOW OFTEN TKN SEDATIVES PAST YR FOR NONM' /
   TRNREAD   'TRANQUILIZERS - READING PREF. (1988-91 =' /
   NOTRANQ   'HAS NEVER TAKEN TRANQUILIZER FOR NONMED' /
   VALIUM    'VALIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIBRIUM   'LIBRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   LIMBTROL  'LIMBITROL EVER TAKEN FOR NONMEDICAL REAS' /
   MENRIUM   'MENRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   SERAX     'SERAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRANXENE  'TRANXENE EVER TAKEN FOR NONMEDICAL REASO' /
   ATIVAN    'ATIVAN EVER TAKEN FOR NONMEDICAL REASONS' /
   CENTRAX   'CENTRAX EVER TAKEN FOR NONMEDICAL REASON' /
   XANAX     'XANAX EVER TAKEN FOR NONMEDICAL REASONS' /
   PAXIPAM   'PAXIPAM EVER TAKEN FOR NONMEDICAL REASON' /
   BUSPAR    'BUSPAR EVER TAKEN FOR NONMEDICAL REASONS' /
   MILTOWN   'MILTOWN EVER TAKEN FOR NONMEDICAL REASON' /
   EQUANIL   'EQUANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DEPROL    'DEPROL EVER TAKEN FOR NONMEDICAL REASONS' /
   VISTAR    'VISTARIL EVER TAKEN FOR NONMEDICAL REASO' /
   ATARAX    'ATARAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DURRAX    'DURRAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DIAZEPAM  'DIAZEPAM EVER TAKEN FOR NONMEDICAL REASO' /
   SKLY      'SK-LYGEN EVER TAKEN FOR NONMEDICAL REASO' /
   MEPROB    'MEPROBAMATE EVER TAKEN FOR NONMEDICAL RE' /
   TRNEWA    'OTHER TRANQUILIZER EVER USED-1ST MENTION' /
   TRNEWB    'OTHER TRANQUILIZER EVER USED-2ND MENTION' /
   TRNEWC    'OTHER TRANQUILIZER EVER USED-3RD MENTION' /
   TRNEWD    'OTHER TRANQUILIZER EVER USED-4TH MENTION' /
   TRNEWE    'OTHER TRANQUILIZER EVER USED-5TH MENTION' /
   TRNOSP    'OTHER TRANQUILIZER EVER USED (NOT SPECIF' /
   TRDKNAM   'USED TRANQUILIZER, DON''T KNOW NAME' /
   TRANAGE   'AGE FIRST TOOK TRANQUILIZER FOR NONMEDIC' /
   TRANTOT   '# TIMES EVER TOOK TRANQUILIZER NONMEDICA' /
   TRANREC   'MOST RECENT TIME USED TRANQUILIZER NONME' /
   TRNYRFRQ  'FREQ IN PAST YR TKN TRANQUILIZERS FOR NO' /
   STMREAD   'STIMULANTS - READING PREF. (1988-91 = AS' /
   NOSTIMS   'HAS NEVER TAKEN STIMULANT FOR NONMEDICAL' /
   DEXED     'DEXEDRINE EVER TAKEN FOR NONMEDICAL REAS' /
   DEXAMYL   'DEXAMYL EVER TAKEN FOR NONMEDICAL REASON' /
   ESKAT     'ESKATROL EVER TAKEN FOR NONMEDICAL REASO' /
   BENZ      'BENZEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   BIPHET    'BIPHETAMINE EVER TAKEN FOR NONMEDICAL RE' /
   DESOXYN   'DESOXYN EVER TAKEN FOR NONMEDICAL REASON' /
   TENUATE   'TENUATE EVER TAKEN FOR NONMEDICAL REASON' /
   TEPANIL   'TEPANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DIDREX    'DIDREX EVER TAKEN FOR NONMEDICAL REASONS' /
   PLEGINE   'PLEGINE EVER TAKEN FOR NONMEDICAL REASON' /
   PRELUDIN  'PRELUDIN EVER TAKEN FOR NONMEDICAL REASO' /
   IONAMIN   'IONAMIN EVER TAKEN FOR NONMEDICAL REASON' /
   FASTIN    'FASTIN EVER TAKEN FOR NONMEDICAL REASONS' /
   PONDIMIN  'PONDIMIN EVER TAKEN FOR NONMEDICAL REASO' /
   VORANIL   'VORANIL EVER TAKEN FOR NONMEDICAL REASON' /
   SANOREX   'SANOREX EVER TAKEN FOR NONMEDICAL REASON' /
   MAZANOR   'MAZANOR EVER TAKEN FOR NONMEDICAL REASON' /
   RITALIN   'RITALIN EVER TAKEN FOR NONMEDICAL REASON' /
   CYLERT    'CYLERT EVER TAKEN FOR NONMEDICAL REASONS' /
   DETAMP    'DEXTROAMPHETAMINE EVER TAKEN FOR NONMED' /
   METHI     'METHEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   METHAMP   'METHAMPHETAMINE EVER TAKEN FOR NONMEDICA' /
   OBLA      'OBEDRIN-L.A. EVER TAKEN FOR NONMEDICAL R' /
   STIMNEWA  'OTHER STIMULANT EVER USED-1ST MENTION' /
   STIMNEWB  'OTHER STIMULANT EVER USED-2ND MENTION' /
   STIMNEWC  'OTHER STIMULANT EVER USED-3RD MENTION' /
   STIMNEWD  'OTHER STIMULANT EVER USED-4TH MENTION' /
   STIMNEWE  'OTHER STIMULANT EVER USED-5TH MENTION' /
   STIMNOSP  'OTHER STIMULANT EVER USED (NOT SPECIFIED' /
   STMDKNAM  'USED STIMULANT, DON''T KNOW NAME' /
   STIMAGE   'AGE FIRST TOOK STIMULANT FOR NONMEDICAL' /
   STIMTOT   '# TIMES EVER TOOK STIMULANT FOR NONMEDIC' /
   STIMREC   'MOST RECENT TIME USED STIMULANT FOR NONM' /
   STMYRFRQ  '# TIMES USED STIMULANTS PAST 12 MONTHS' /
   STNEEDLE  'EVER USED AMPHETAMINES WITH A NEEDLE' /
   STNDLREC  'MOST RECENT TIME USED AMPHETAMINES WITH' /
   ANLREAD   'ANALGESICS - READING PREF. (1988-91 = AS' /
   ANALNONE  'HAS NEVER TAKEN ANALGESICS FOR NONMEDICA' /
   DARVON    'DARVON EVER TAKEN FOR NONMEDICAL REASONS' /
   DOLENE    'DOLENE EVER TAKEN FOR NONMEDICAL REASONS' /
   SK65A     'SK-65 EVER TAKEN FOR NONMEDICAL REASONS' /
   WYGESIC   'WYGESIC EVER TAKEN FOR NONMEDICAL REASON' /
   LEVODRO   'LEVO-DROMORAN EVER TAKEN FOR NONMEDICAL' /
   PERCODAN  'PERCODAN EVER TAKEN FOR NONMEDICAL REASO' /
   DEMEROL   'DEMEROL EVER TAKEN FOR NONMEDICAL REASON' /
   DILAUD    'DILAUDID EVER TAKEN FOR NONMEDICAL REASO' /
   TYLCOD    'TYLENOL W/CODEINE EVER TAKEN FOR NONMEDI' /
   PHENCOD   'PHENAPHEN W/CODEINE EVER TAKEN FOR NONME' /
   TALWIN    'TALWIN EVER TAKEN FOR NONMEDICAL REASONS' /
   TALWINNX  'TALWIN NX EVER TAKEN FOR NONMEDICAL REAS' /
   TALACEN   'TALACEN EVER TAKEN FOR NONMEDICAL REASON' /
   PROPOXY   'PROPOXYPHENE EVER TAKEN FOR NONMEDICAL R' /
   CODEINE   'CODEINE EVER TAKEN FOR NONMEDICAL REASON' /
   ANILERID  'ANILERIDINE EVER TAKEN FOR NONMEDICAL RE' /
   MORPHINE  'MORPHINE EVER TAKEN FOR NONMEDICAL REASO' /
   METHDON   'METHADONE EVER TAKEN FOR NONMEDICAL REAS' /
   STADOL    'STADOL EVER TAKEN FOR NONMEDICAL REASONS' /
   ANALNEWA  'OTHER ANALGESICS EVER USED-1ST MENTION' /
   ANALNEWB  'OTHER ANALGESICS EVER USED-2ND MENTION' /
   ANALNEWC  'OTHER ANALGESICS EVER USED-3RD MENTION' /
   ANALNEWD  'OTHER ANALGESICS EVER USED-4TH MENTION' /
   ANALNEWE  'OTHER ANALGESICS EVER USED-5TH MENTION' /
   ANLNOSP   'OTHER ANALGESICS EVER USED (NOT SPECIFIE' /
   ANLDKNAM  'USED ANALGESICS, DON''T KNOW NAME' /
   ANALAGE   'AGE FIRST TOOK ANALGESICS FOR NONMED REA' /
   ANALTOT   '# TIMES EVER TOOK ANALGESICS FOR NONMEDI' /
   ANALREC   'MOST RECENT TIME USED ANALGESIC FOR NONM' /
   ANLYRFRQ  '# TIMES USED ANALGESIC PAST 12 MONTHS' /
   MJOPP     'AGE AT FIRST CHANCE TO TRY MARIJUANA/HAS' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASH' /
   MJTOT     '# TIMES USED MARIJUANA/HASH IN LIFE' /
   MJREC     'MOST RECENT TIME USED MARIJUANA/HASH' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASH IN PAST 30 DA' /
   MJAV30A   '# JOINTS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAV30B   '# BONGS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAMT30A  'TOTAL AMOUNT MARIJUANA USED PAST 30 DAYS' /
   MJFRIEND  'BOUGHT IT FROM FRIENDS, ACQUAINTANCES OR' /
   MJDEALER  'BOUGHT IT FROM A DEALER' /
   MJOTHSHR  'OTHERS SHARED WITH ME' /
   MJGIVEN   'GIVEN TO ME' /
   MJTRGOOD  'TRADED GOODS FOR IT' /
   MJTRSERV  'TRADED SERVICES FOR IT' /
   MJSTOLE   'STOLE IT' /
   MJTRICK   'OBTAINED IT BY TRICK OR FRAUD' /
   MJGREW    'GREW IT YOURSELF' /
   MJOBTNON  'DID NOT USE MARIJUANA IN PAST 30 DAYS' /
   MJBUCK    '$ AMOUNT SPENT ON MARIJUANA USED IN PAST' /
   MJYRFREQ  'FREQUENCY USED MARIJUANA PAST 12 MONTHS' /
   MJJOINT   'SMOKED MARIJUANA CIGARETTES OR JOINTS IN' /
   MJPIPE    'SMOKED MARIJUANA WITH A PIPE OR BONG IN' /
   MJBAKE    'ATE MARIJUANA THAT''S BEEN BAKED IN FOOD' /
   MJCHEW    'CHEWED MARIJUANA LIKE CHEWING TOBACCO IN' /
   MJWAY     'USED MARIJUANA SOME OTHER WAY IN PAST 12' /
   MJLFDALY  'EVER USED MARIJUANA DAILY FOR 2 OR MORE' /
   INHREAD   'INHALANTS - READING PREFERENCE (1988-91' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   LGAS      'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE      'EVER INHALED SHOESHINE LIQUID/GLUE/TOLUE' /
   SOLVENT   'EVER INHALED LACQUER THINNER/OTHER PAINT' /
   AMYLNIT   'EVER INHLD AMYL NITRITE/POPPERS/LOCK.RM' /
   ETHER     'EVER INHALED HALOTHANE/ETHER/OTHER ANEST' /
   NITOXID   'EVER INHALED NITROUS OXIDE/WHIPPETS' /
   CLEFLU    'EVER INHLD CORRECTN FLDS/DEGREASERS/CLEA' /
   INHNEWA   'OTHER SUBSTANCE EVER INHALED-1ST MENTION' /
   INHNEWB   'OTHER SUBSTANCE EVER INHALED-2ND MENTION' /
   INHNEWC   'OTHER SUBSTANCE EVER INHALED-3RD MENTION' /
   INHNEWD   'OTHER SUBSTANCE EVER INHALED-4TH MENTION' /
   INHNEWE   'OTHER SUBSTANCE EVER INHALED-5TH MENTION' /
   INHNOSP   'OTHER SUBSTANCE EVER INHALED (NOT SPECIF' /
   INHDKNAM  'USED INHALANT, DON''T KNOW NAME' /
   INHAGE    'AGE WHEN FIRST SNIFFED ONE OF THESE INHA' /
   INHTOT    '# TIMES USED INHALANT IN LIFETIME' /
   INHREC    'MOST RECENT TIME USED INHALANT' /
   GAS30A    'INHALED GASOLINE OR LIGHTER FLUIDS PAST' /
   LGAS30A   'INHALED LIGHTER GASES (BUTANE,PROPANE) P' /
   SPPAN30A  'INHALED SPRAY PAINTS PAST 30 DAYS' /
   AEROS30A  'INHALED OTHER AEROSOL SPRAYS PAST 30 DAY' /
   GLUE30A   'INHALED SHOESHINE LIQUID/GLUE/TOLUENE PA' /
   SOLVN30A  'INHALED LACQUER THINNER/PAINT SOLVENTS P' /
   AMLNT30A  'INHLD AMYL NITRITE/POPRS/LCR.RM ODZ/RUSH' /
   ETHER30A  'INHALED HALOTHANE/ETHER/OTH ANESTHETICS' /
   NOX30A    'INHALED NITROUS OXIDE/WHIPPETS PAST 30 D' /
   CLFL30A   'INHALED CORRECTION FLD/DEGREASER/CLN FLD' /
   INNEW30A  'OTHER SUBSTANCE INHALED PAST 30 DAYS-1ST' /
   INNEW30B  'OTHER SUBSTANCE INHALED PAST 30 DAYS-2ND' /
   INNEW30C  'OTHER SUBSTANCE INHALED PAST 30 DAYS-3RD' /
   INNEW30D  'OTHER SUBSTANCE INHALED PAST 30 DAYS-4TH' /
   INNEW30E  'OTHER SUBSTANCE INHALED PAST 30 DAYS-5TH' /
   IN30NOSP  'OTH SUBSTANCE INHALED PAST 30 DAYS (NOT' /
   INH30NO   'DID NOT USE ANY INHALANT PAST 30 DAYS' /
   INHDY30A  '# DAYS USED AN INHALANT IN PAST 30 DAYS' /
   INHYRFRQ  'FREQ IN PAST YR SNIFFED OR INHALED SUBST' /
   INHPO     'EVER PASSED OUT FROM USING INHALANTS' /
   INHQNC1   'QUESTION 1 NOT CLEAR' /
   INHQNC2   'QUESTION 2 NOT CLEAR' /
   INHQNC3   'QUESTION 3 NOT CLEAR' /
   INHQNC4   'QUESTION 4 NOT CLEAR' /
   INHQNC5   'QUESTION 5 NOT CLEAR' /
   INHQNC6   'QUESTION 6 NOT CLEAR' /
   INHQNC7   'QUESTION 7 NOT CLEAR' /
   INHQNC8   'QUESTION 8 NOT CLEAR' /
   INHQNC10  'ALL QUESTIONS WERE CLEAR' /
   INHANSY   'ANSWER MARKED FOR EACH QUESTION' /
   COCOPP    'AGE AT FIRST CHANCE TO TRY COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# TIMES USED COCAINE IN LIFE' /
   COCREC    'MOST RECENT TIME USED COCAINE (IN ANY FO' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   COCAM30A  '# OF GRAMS OF COCAINE USED IN PAST 30 DA' /
   CCFRIEND  'BOUGHT COC FRM FRIENDS,ACQNTNCES,FAMLY P' /
   CCDEALER  'BOUGHT COCAINE FROM DEALER PAST 30 DAYS' /
   CCOTHSHR  'OTHERS SHARED COCAINE WITH ME PAST 30 DA' /
   CCGIVEN   'COCAINE WAS GIVEN TO ME PAST 30 DAYS' /
   CCTRGOOD  'TRADED GOODS FOR COCAINE PAST 30 DAYS' /
   CCTRSERV  'TRADED SERVICES FOR COCAINE PAST 30 DAYS' /
   CCSTOLE   'STOLE COCAINE PAST 30 DAYS' /
   CCTRICK   'OBTAINED COCAINE BY TRICK OR FRAUD PAST' /
   CCOBTNON  'DID NOT USE COCAINE IN PAST 30 DAYS' /
   COCBUCK   '$ AMOUNT SPENT ON COCAINE USED IN PAST 3' /
   COCYRFRQ  'FREQUENCY USED COCAINE PAST 12 MONTHS' /
   COCSNIFF  'SNIFFED/SNORTED COCAINE THRU NOSE IN PAS' /
   COCSWAL   'SWALLOWED/DRANK COCAINE IN PAST 12 MONTH' /
   COCIV     'INJECTED COCAINE WITH A NEEDLE IN PAST 1' /
   FREEBASE  'SMOKED/FREE-BASED COCAINE IN PAST 12 MON' /
   COCWAY    'USED COCAINE SOME OTH WAY PST 12 MOS-ONL' /
   CONDLREC  'MOST RECENT TIME USED COCAINE WITH A NEE' /
   CCLFDALY  'EVER USED COCAINE DAILY FOR 2 OR MORE WE' /
   CRAKREC   'MOST RECENT TIME USED ''CRACK''' /
   CRKAM30A  '# OF VIALS OF ''CRACK'' USED IN PAST 30 DA' /
   CKFRIEND  'BOUGHT ''CRACK'' FRM FRNDS,ACQNTNCES,FAMLY' /
   CKDEALER  'BOUGHT ''CRACK'' FROM DEALER PAST 30 DAYS' /
   CKOTHSHR  'OTHERS SHARED ''CRACK'' WITH ME PAST 30 DA' /
   CKGIVEN   '''CRACK'' WAS GIVEN TO ME PAST 30 DAYS' /
   CKTRGOOD  'TRADED GOODS FOR ''CRACK'' PAST 30 DAYS' /
   CKTRSERV  'TRADED SERVICES FOR ''CRACK'' PAST 30 DAYS' /
   CKSTOLE   'STOLE ''CRACK'' PAST 30 DAYS' /
   CKTRICK   'OBTAINED ''CRACK'' BY TRICK OR FRAUD PAST' /
   CKOBTNON  'DID NOT USE ''CRACK'' IN PAST 30 DAYS' /
   CRAKBUCK  '$ AMOUNT SPENT ON ''CRACK'' USED IN PAST 3' /
   CKLFDALY  'EVER USED ''CRACK'' DAILY FOR 2 OR MORE WE' /
   HALREAD   'HALLUCINOGENS - READING PREF. (1988-91 =' /
   LSD       'EVER USED LSD (''ACID,'' ''WHITE LIGHTNING''' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   PCP       'EVER USED PCP (''ANGEL DUST,'' PHENCYCLIDI' /
   ECSTASY   'EVER USED ''ECSTASY'' (MDMA)' /
   HALNEWA   'OTHER HALLUCINOGENS EVER USED-1ST MENTIO' /
   HALNEWB   'OTHER HALLUCINOGENS EVER USED-2ND MENTIO' /
   HALNEWC   'OTHER HALLUCINOGENS EVER USED-3RD MENTIO' /
   HALNEWD   'OTHER HALLUCINOGENS EVER USED-4TH MENTIO' /
   HALNEWE   'OTHER HALLUCINOGENS EVER USED-5TH MENTIO' /
   HALNOSP   'OTHER HALLUCINOGENS EVER USED (NOT SPECI' /
   HALDKNAM  'USED A HALLUCINOGEN, DON''T KNOW NAME' /
   HALLOPP   'AGE AT FIRST CHANCE TO TRY HALLUCINOGENS' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# TIMES USED LSD/PCP/OTHER HALLUCINOGENS' /
   HALLREC   'MOST RECENT TIME USED HALLUCINOGENS' /
   HAL30USE  '# DAYS USED HALLUCINOGENS PAST 30 DAYS' /
   HALYRFRQ  '# TIMES USED HALLUCINOGENS PAST 12 MONTH' /
   PCPREC    'MOST RECENT TIME USED PCP' /
   HERREAD   'HEROIN - READING PREFERENCE (1988-91 = A' /
   HEROPP    'AGE AT FIRST CHANCE TO TRY HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# TIMES USED HEROIN IN LIFE' /
   HERREC    'MOST RECENT TIME USED HEROIN' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   HERNEEDL  'EVER USED HEROIN WITH A NEEDLE' /
   HRNDLREC  'MOST RECENT TIME USED HEROIN WITH A NEED' /
   HERSMOKE  'EVER SMOKED HEROIN' /
   HRSMKREC  'MOST RECENT TIME SMOKED HEROIN' /
   HERSNIFF  'EVER SNIFFED HEROIN POWDER THROUGH NOSE' /
   HRSNFREC  'MOST RECENT/SNIFFED HEROIN POWDER THROUG' /
   DRGREAD   'DRUGS - READING PREFERENCE (1988-91 = AS' /
   CDCIG     'TRIED TO CUT DOWN ON USE OF CIGARETTES P' /
   CDALC     'TRIED TO CUT DOWN ON USE OF ALCOHOL PAST' /
   CDSED     'TRIED TO CUT DOWN ON USE OF SEDATIVES PA' /
   CDTRAN    'TRIED TO CUT DOWN ON USE OF TRANQUILIZER' /
   CDSTM     'TRIED TO CUT DOWN ON USE OF STIMULANTS P' /
   CDANAL    'TRIED TO CUT DOWN ON USE OF ANALGESICS P' /
   CDMJ      'TRIED TO CUT DOWN ON USE OF MARIJUANA PA' /
   CDINH     'TRIED TO CUT DOWN ON USE OF INHALANTS PA' /
   CDCOC     'TRIED TO CUT DOWN ON USE OF COCAINE PAST' /
   CDHALL    'TRIED TO CUT DOWN ON USE OF HALLUCINOGEN' /
   CDHER     'TRIED TO CUT DOWN ON USE OF HEROIN PAST' /
   CDOTHOP   'TRIED TO CUT DOWN ON USE OF OTHER OPIATE' /
   CDNONE    'DID NOT TRY TO CUT DOWN ON ANY DRUG USED' /
   UCDCIG    'UNABLE TO CUT DOWN ON CIGARETTES DURING' /
   UCDALC    'UNABLE TO CUT DOWN ON ALCOHOL IN PAST 12' /
   UCDSED    'UNABLE TO CUT DOWN ON SEDATIVES DURING P' /
   UCDTRAN   'UNABLE TO CUT DOWN ON TRANQUILIZERS PAST' /
   UCDSTM    'UNABLE TO CUT DOWN ON STIMULANTS DURING' /
   UCDANAL   'UNABLE TO CUT DOWN ON ANALGESICS DURING' /
   UCDMJ     'UNABLE TO CUT DOWN ON MARIJUANA DURING P' /
   UCDINH    'UNABLE TO CUT DOWN ON INHALANTS DURING P' /
   UCDCOC    'UNABLE TO CUT DOWN ON COCAINE IN PAST 12' /
   UCDHALL   'UNABLE TO CUT DOWN ON HALLUCINOGENS PAST' /
   UCDHER    'UNABLE TO CUT DOWN ON HEROIN DURING PAST' /
   UCDOTHOP  'UNABLE TO CUT DOWN ON OPIATES/MORPHINE P' /
   UCDNONE   'DID NOT TRY TO CUT DOWN ON ANY DRUG IN P' /
   EFFCIG    'NEEDED MORE CIGARETTES TO GET SAME EFFEC' /
   EFFALC    'NEEDED MORE ALCOHOL TO GET SAME EFFECT P' /
   EFFSED    'NEEDED MORE SEDATIVES TO GET SAME EFFECT' /
   EFFTRAN   'NEEDED MORE TRANQ. TO GET SAME EFFECT PA' /
   EFFSTM    'NEEDED MORE STIMULANTS TO GET SAME EFFEC' /
   EFFANAL   'NEEDED MORE ANALGESICS TO GET SAME EFFEC' /
   EFFMJ     'NEEDED MORE MARIJUANA TO GET SAME EFFECT' /
   EFFINH    'NEEDED MORE INHALANTS TO GET SAME EFFECT' /
   EFFCOC    'NEEDED MORE COCAINE TO GET SAME EFFECT P' /
   EFFHALL   'NEEDED MORE HALLUCIN. TO GET SAME EFFECT' /
   EFFHER    'NEEDED MORE HEROIN TO GET SAME EFFECT PA' /
   EFFOTHOP  'NEEDED MORE OTHER OPIATES TO GET SAME EF' /
   EFFNONE   'DID NOT NEED MORE OF ANY DRUG FOR SAME E' /
   UDAYCIG   'USED CIGARETTES DAILY FOR 2+ WEEKS IN PA' /
   UDAYALC   'USED ALCOHOL DAILY FOR 2+ WEEKS IN PAST' /
   UDAYSED   'USED SEDATIVES DAILY FOR 2+ WEEKS IN PAS' /
   UDAYTRAN  'USED TRANQUILIZERS DAILY FOR 2+ WKS IN P' /
   UDAYSTM   'USED STIMULANTS DAILY FOR 2+ WEEKS IN PA' /
   UDAYANAL  'USED ANALGESICS DAILY FOR 2+ WEEKS IN PA' /
   UDAYMJ    'USED MARIJUANA DAILY FOR 2+ WEEKS IN PAS' /
   UDAYINH   'USED INHALANTS DAILY FOR 2+ WEEKS IN PAS' /
   UDAYCOC   'USED COCAINE DAILY FOR 2+ WEEKS IN PAST' /
   UDAYHALL  'USED HALLUCINOGENS DAILY FOR 2+ WEEKS IN' /
   UDAYHER   'USED HEROIN DAILY FOR 2+ WEEKS IN PAST Y' /
   UDAYOTH   'USED OTHER OPIATES DAILY FOR 2+ WEEKS IN' /
   UDAYNONE  'DID NOT USE ANY DRUG DAILY FOR 2+ WEEKS' /
   DEPCIG    'FELT DEPENDENT ON CIGARETTES PAST YEAR' /
   DEPALC    'FELT DEPENDENT ON ALCOHOL PAST YEAR' /
   DEPSED    'FELT DEPENDENT ON SEDATIVES PAST YEAR' /
   DEPTRAN   'FELT DEPENDENT ON TRANQUILIZERS PAST YEA' /
   DEPSTM    'FELT DEPENDENT ON STIMULANTS PAST YEAR' /
   DEPANAL   'FELT DEPENDENT ON ANALGESICS PAST YEAR' /
   DEPMJ     'FELT DEPENDENT ON MARIJUANA PAST YEAR' /
   DEPINH    'FELT DEPENDENT ON INHALANTS PAST YEAR' /
   DEPCOC    'FELT DEPENDENT ON COCAINE PAST YEAR' /
   DEPHALL   'FELT DEPENDENT ON HALLUCINOGENS PAST YEA' /
   DEPHER    'FELT DEPENDENT ON HEROIN PAST YEAR' /
   DEPOTHOP  'FELT DEPENDENT ON OTHER OPIATES PAST YEA' /
   DEPNONE   'DID NOT FEEL DEPENDENT ON ANY DRUG USED' /
   WSCIG     'FELT SICK WHEN CUT DOWN ON CIGARETTES PA' /
   WSALC     'FELT SICK WHEN CUT DOWN ON ALCOHOL PAST' /
   WSSED     'FELT SICK WHEN CUT DOWN ON SEDATIVES PAS' /
   WSTRAN    'FELT SICK WHEN CUT DOWN ON TRANQUILIZERS' /
   WSSTM     'FELT SICK WHEN CUT DOWN ON STIMULANTS PA' /
   WSANAL    'FELT SICK WHEN CUT DOWN ON ANALGESICS PA' /
   WSMJ      'FELT SICK WHEN CUT DOWN ON MARIJUANA PAS' /
   WSINH     'FELT SICK WHEN CUT DOWN ON INHALANTS PAS' /
   WSCOC     'FELT SICK WHEN CUT DOWN ON COCAINE PAST' /
   WSHALL    'FELT SICK WHEN CUT DOWN ON HALLUCINOGENS' /
   WSHER     'FELT SICK WHEN CUT DOWN ON HEROIN PAST Y' /
   WSOTHOP   'FELT SICK WHEN CUT DOWN ON OTHER OPIATES' /
   WSNONE    'DID NOT HAVE WITHDRAWAL SYMPTOMS PAST YE' /
   NDLREAD   'NEEDLES - READING PREFERENCE' /
   GNNDLLIF  'EVER USED NEEDLE TO INJECT DRUGS FOR NON' /
   GNNDLREC  'MOST RECENT TIME USED ANY DRUG WITH A NE' /
   GNNDLSED  'USED SEDATIVE W/NEEDLE FOR NONMEDICAL RS' /
   GNNDLTRA  'USED TRANQUILIZER W/NEEDLE FOR NONMEDICA' /
   GNNDLSTM  'USED STIMULANT W/NEEDLE FOR NONMEDICAL R' /
   GNNDLANL  'USED ANALGESIC W/NEEDLE FOR NONMEDICAL R' /
   GNNDLINH  'USED INHALANTS W/NEEDLE FOR NONMEDICAL R' /
   GNNDLCOC  'USED COCAINE W/NEEDLE FOR NONMEDICAL RSN' /
   GNNDLHAL  'USED HALLUCINOGENS W/NEEDLE FOR NONMEDIC' /
   GNNDLHER  'USED HEROIN W/NEEDLE FOR NONMEDICAL RSN' /
   GNNDLOPT  'USED OTHER OPIATES W/NEEDLE FOR NONMEDIC' /
   GNNDLSTR  'USED ANABOLIC STEROIDS W/NEEDLE FOR NONM' /
   GNNDLNON  'NEVER USED A NEEDLE TO TAKE ANY DRUG' /
   GNNDLSH1  'EVER USED A NEEDLE AFTER SOMEONE ELSE US' /
   GNNDLSH2  'SOMEONE ELSE EVER USED A NEEDLE AFTER YO' /
   SPTREAD   'SPECIAL TOPICS - READING PREF.(1990-91 =' /
   DRUGTEST  'BEEN REQUIRED TO TAKE DRUG TEST IN PAST' /
   TESTPOS   'DRUG TEST INDICATED PRESENCE OF DRUG IN' /
   ICELIFE   'HAVE YOU USED ''ICE''?' /
   ICEREC    'MOST RECENT TIME USED ''ICE''' /
   STEROPP   'AGE FIRST HAD CHANCE TO TRY ANABOLIC STE' /
   STERAGE   'AGE FIRST TIME ACTUALLY TRIED ANABOLIC S' /
   STERTOT   '# TIMES YOU HAVE USED ANABOLIC STEROIDS' /
   STERREC   'MOST RECENT TIME YOU USED ANABOLIC STERO' /
   SPNEWA    'OTHER DRUGS USED IN PAST 12 MONTHS-1ST M' /
   SPNEWB    'OTHER DRUGS USED IN PAST 12 MONTHS-2ND M' /
   SPNEWC    'OTHER DRUGS USED IN PAST 12 MONTHS-3RD M' /
   SPNEWD    'OTHER DRUGS USED IN PAST 12 MONTHS-4TH M' /
   SPNEWE    'OTHER DRUGS USED IN PAST 12 MONTHS-5TH M' /
   BOOKED    'EVER ARRESTED & BOOKED FOR BREAKING THE' /
   NOBOOKYR  '# TIMES ARRESTED AND BOOKED IN PAST 12 M' /
   BKLARCNY  'ARRSTD & BOOKED FOR LARCENY/THEFT IN PAS' /
   BKBURGL   'ARRSTD & BOOKED FOR BURGLARY OR B & E IN P' /
   BKAGASLT  'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT P' /
   BKSMASLT  'ARRSTD & BOOKED FOR OTHER ASSAULT IN PST' /
   BKMVTHFT  'ARRSTD & BOOKED FOR MOTOR VEHICLE THEFT' /
   BKROB     'ARRSTD & BOOKED FOR ROBBERY IN PAST 12 M' /
   BKRAPE    'ARRSTD & BOOKED FOR FORCIBLE RAPE IN PST' /
   BKMURDER  'ARRST & BKD FOR MURDER/HOMICIDE/MNSLGHTR' /
   BKARSON   'ARRSTD & BOOKED FOR ARSON IN PAST 12 MON' /
   BKDRVINF  'ARRSTD & BOOKED FOR DUI IN PAST 12 MONTH' /
   BKDRUNK   'ARRST & BKD FOR DRNKNNSS/OTH LIQ LAW VIO' /
   BKDRUG    'ARRSTD & BKED FOR POSSESS/SALE OF DRUGS' /
   BKPROS    'ARRSTD & BOOKED FOR PROSTITUTION IN PAST' /
   BKVANDAL  'ARRSTD & BOOKED FOR OTHR PROP OFFENSE PS' /
   BKOTHOFF  'ARRSTD & BOOKED FOR OTHER OFFENSES' /
   NOTBKED   'NOT ARRSTD & BOOKED FOR ANY OFFENSE PAST' /
   PROBATON  'ON PROBATION AT ANY TIME IN PAST 12 MONT' /
   PAROLE    'ON PAROLE AT ANY TIME IN PAST 12 MONTHS' /
   STRSTEAL  'TAKEN SOMETHING FROM STORE W/O PAYING PA' /
   OTHSTEAL  'TAKEN SMTHNG NOT YOURS (NOT FROM STORE)' /
   DAMAGE    'PURPOSELY DAMAGED PROPERTY NOT YOURS PAS' /
   CARSTEAL  'TAKEN A CAR NOT YOUR FAMILY''S IN PAST 12' /
   FORCEMON  'USE WEPON/FRCE GET MONEY/THNGS FRM PERS' /
   BREAKIN   'BROKEN INTO A HOUSE/BUILDING IN THE PAST' /
   PHYFIGHT  'GOTTEN INTO A PHYSICAL FIGHT IN PAST 12' /
   HURTBAD   'HRT SOMEONE ENOUGH TO NEED BANDAGE/A DR.' /
   GUNMONEY  'USED WEAPON TO GET SOMETHING FRM PERSON' /
   DRUNKDRV  'DRIVEN UNDER INFLUENCE OF ALC/DRUGS PST' /
   SOLDDRUG  'SOLD ILLEGAL DRUGS IN PAST 12 MONTHS' /
   OTHDOING  'ANYTHING ELSE TO GET IN TROUBL W/POLICE' /
   OTHDOSP1  'OTHER CRIMINAL BEHAVIOR PST 12 MONTHS-1S' /
   OTHDOSP2  'OTHER CRIMINAL BEHAVIOR PAST 12 MONTHS-2' /
   DEXREAD   'DRINKING EXPER. READING PREF. (1988-91 =' /
   NOBOOZYR  'DID NOT USE BEER, WINE, OR LIQUOR IN PAS' /
   ALCAGGR   'FELT AGGRESSIVE OR CROSS WHILE DRINKING' /
   ALCARGUM  'GOT INTO HEATED ARGUMENT WHILE DRINKING' /
   ALCABSNT  'STAYED OUT OF WORK/SCHOOL DUE TO HANGOVE' /
   ALCHIGH   'HIGH OR LITTLE DRUNK ON JOB OR AT SCHOOL' /
   ALCJOB    'LOST/NEARLY LOST JOB DUE TO DRINKING PAS' /
   ALCMATCD  'TOLD BY SPOUSE/DATE TO CUT DOWN DRINKING' /
   ALCRELCD  'TOLD BY RELATIVE TO CUT DOWN DRINKING PA' /
   ALCFRDCD  'TOLD BY FRIENDS TO CUT DOWN DRINKING PAS' /
   ALCTOSS   'TOSSED DOWN DRINKS FAST TO GET QUICKER E' /
   ALCHOLIC  'WAS AFRAID MIGHT BE/BECOME AN ALCOHOLIC' /
   ALCDRUNK  'STAYED DRUNK MORE THAN 1 DAY AT A TIME P' /
   ALCINTOX  'COULDN''T STOP TILL COMPLETELY INTOXICATI' /
   ALCREM    'COULDN''T RECALL THINGS DONE WHILE DRINKI' /
   ALCQUICK  'HAD QUICK DRINK WHEN NO ONE WAS LOOKING' /
   ALCMORN   'OFTEN HAD A DRINK FIRST THING IN MORNING' /
   ALCSHOOK  'HANDS SHOOK AFTER DRINKING DAY BEFORE IN' /
   ALCALONE  'SOMETIMES GOT HIGH/DRUNK WHILE DRNKNG AL' /
   ALCBRKPM  'KEPT ON DRINKING AFTER PROMISING MYSELF' /
   ALCMJ     'MARIJUANA USED W/ALCOHOL PAST 12 MONTHS' /
   ALCCOC    'COCAINE USED W/ALCOHOL PAST 12 MONTHS' /
   ALCOPT    'HEROIN USED W/ALCOHOL PAST 12 MONTHS' /
   ALCHAL    'HALLUCINOGENS USED W/ALCOHOL PAST 12 MON' /
   ALCINH    'INHALANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCANAL   'ANALGESICS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCTRAN   'TRANQUILIZERS USED W/ALCOHOL PAST 12 MON' /
   ALCSTM    'STIMULANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCSED    'SEDATIVES USED W/ALCOHOL PAST 12 MONTHS' /
   AS13NONE  'NEVER USED CIGARETTES, ALCOHOL, OR DRUGS' /
   DRDEPRSS  'BECAME DEPRESSED/LOST INTEREST DUE TO DR' /
   DEPDRG1A  'DRUG CAUSING DEPRESSION/LOST INTEREST-1S' /
   DEPDRG2A  'DRUG CAUSING DEPRESSION/LOST INTEREST-2N' /
   DEPDRG3A  'DRUG CAUSING DEPRESSION/LOST INTEREST-3R' /
   DEPDRG4A  'DRUG CAUSING DEPRESSION/LOST INTEREST-4T' /
   DEPDRG5A  'DRUG CAUSING DEPRESSION/LOST INTEREST-5T' /
   DRARGUM   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE T' /
   ARGDRG1A  'DRUG CAUSING ARGUMENTS/FIGHTS-1ST MENTIO' /
   ARGDRG2A  'DRUG CAUSING ARGUMENTS/FIGHTS-2ND MENTIO' /
   ARGDRG3A  'DRUG CAUSING ARGUMENTS/FIGHTS-3RD MENTIO' /
   ARGDRG4A  'DRUG CAUSING ARGUMENTS/FIGHTS-4TH MENTIO' /
   ARGDRG5A  'DRUG CAUSING ARGUMENTS/FIGHTS-5TH MENTIO' /
   DRALONE   'FELT ALONE/ISOLATED PAST YEAR DUE TO DRU' /
   ALNDRG1A  'DRUG CAUSING FEELING ALONE/ISOLATED-1ST' /
   ALNDRG2A  'DRUG CAUSING FEELING ALONE/ISOLATED-2ND' /
   ALNDRG3A  'DRUG CAUSING FEELING ALONE/ISOLATED-3RD' /
   ALNDRG4A  'DRUG CAUSING FEELING ALONE/ISOLATED-4TH' /
   ALNDRG5A  'DRUG CAUSING FEELING ALONE/ISOLATED-5TH' /
   DRANX     'FELT VERY NERVOUS/ANXIOUS PAST YR DUE TO' /
   ANXDRG1A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-1ST' /
   ANXDRG2A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-2ND' /
   ANXDRG3A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-3RD' /
   ANXDRG4A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-4TH' /
   ANXDRG5A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-5TH' /
   DRHEALTH  'HAD HEALTH PROBLEMS PAST YEAR DUE TO DRU' /
   HLTDRG1A  'DRUG CAUSING HEALTH PROBLEMS-1ST MENTION' /
   HLTDRG2A  'DRUG CAUSING HEALTH PROBLEMS-2ND MENTION' /
   HLTDRG3A  'DRUG CAUSING HEALTH PROBLEMS-3RD MENTION' /
   HLTDRG4A  'DRUG CAUSING HEALTH PROBLEMS-4TH MENTION' /
   HLTDRG5A  'DRUG CAUSING HEALTH PROBLEMS-5TH MENTION' /
   DRNTHINK  'HAD DIFFCLTY THNKNG CLEARLY PST YR DUE T' /
   NTKDRG1A  'DRUG CAUSING DIFFICULTY THNKNG CLEARLY-1' /
   NTKDRG2A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-2' /
   NTKDRG3A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-3' /
   NTKDRG4A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-4' /
   NTKDRG5A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-5' /
   DRUPSET   'FELT IRRITABLE/UPSET PAST YEAR DUE TO DR' /
   UPSDRG1A  'DRUG CAUSING FEELING IRRITABLE/UPSET-1ST' /
   UPSDRG2A  'DRUG CAUSING FEELING IRRITABLE/UPSET-2ND' /
   UPSDRG3A  'DRUG CAUSING FEELING IRRITABLE/UPSET-3RD' /
   UPSDRG4A  'DRUG CAUSING FEELING IRRITABLE/UPSET-4TH' /
   UPSDRG5A  'DRUG CAUSING FEELING IRRITABLE/UPSET-5TH' /
   DRLSWORK  'GOT LESS WRK DONE @ SCH/JOB PST YR DUE T' /
   LSWDRG1A  'DRUG CAUSING LESS WORK GETTING DONE-1ST' /
   LSWDRG2A  'DRUG CAUSING LESS WORK GETTING DONE-2ND' /
   LSWDRG3A  'DRUG CAUSING LESS WORK GETTING DONE-3RD' /
   LSWDRG4A  'DRUG CAUSING LESS WORK GETTING DONE-4TH' /
   LSWDRG5A  'DRUG CAUSING LESS WORK GETTING DONE-5TH' /
   DRSUSPIC  'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE T' /
   SSPDRG1A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-1S' /
   SSPDRG2A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-2N' /
   SSPDRG3A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-3R' /
   SSPDRG4A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-4T' /
   SSPDRG5A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-5T' /
   DRCOPE    'PROBLEMS HARDER TO HANDLE PAST YR DUE TO' /
   CPEDRG1A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-1S' /
   CPEDRG2A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-2N' /
   CPEDRG3A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-3R' /
   CPEDRG4A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-4T' /
   CPEDRG5A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-5T' /
   DREMGMED  'HAD TO GET EMERG MED HELP PST YR DUE TO' /
   EMDRG1A   'DRUG CAUSING NEED FOR EMER. MED. HELP-1S' /
   EMDRG2A   'DRUG CAUSING NEED FOR EMER. MED. HELP-2N' /
   EMDRG3A   'DRUG CAUSING NEED FOR EMER. MED. HELP-3R' /
   EMDRG4A   'DRUG CAUSING NEED FOR EMER. MED. HELP-4T' /
   EMDRG5A   'DRUG CAUSING NEED FOR EMER. MED. HELP-5T' /
   DRTRMT    'SOMEONE SUGGEST TREATMENT PST YR DUE TO' /
   TMTDRG1A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-1S' /
   TMTDRG2A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-2N' /
   TMTDRG3A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-3R' /
   TMTDRG4A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-4T' /
   TMTDRG5A  'DRUG CAUSING ONE TO SUGGEST TREATMENT-5T' /
   DRDRVUN   'DROVE UNSAFELY IN PAST YEAR DUE TO DRUG' /
   DRVDRG1A  'DRUG CAUSING UNSAFE DRIVING-1ST MENTION' /
   DRVDRG2A  'DRUG CAUSING UNSAFE DRIVING-2ND MENTION' /
   DRVDRG3A  'DRUG CAUSING UNSAFE DRIVING-3RD MENTION' /
   DRVDRG4A  'DRUG CAUSING UNSAFE DRIVING-4TH MENTION' /
   DRVDRG5A  'DRUG CAUSING UNSAFE DRIVING-5TH MENTION' /
   TMTREAD   'TREATMENT - READING PREFERENCE (1991 = A' /
   EMPDRUG   'REFD. TO DRG TRMT THRU EMPLOYEE ASST.PGM' /
   CIGHELP   'GONE TO TRTMNT PROF. TO QUIT SMOKING IN' /
   DRNKHELP  'GOTTEN TREATMENT FOR DRINKING IN PAST 12' /
   TRMTHELP  'RECEIVED TREATMENT FOR DRUG USE IN PAST' /
   TRMTEMRG  'RECEIVED TRTMNT/DRUG USE/EMERGENCY RM PS' /
   TRMTHOSP  'RECVD TRTMNT/DRUG USE/HOSPITAL INPATIENT' /
   TRMTDOC   'RECEIVED TREATMENT/DRUG USE/DR''S OFFICE/' /
   TRMTTRMT  'REC TRTMNT/DRG USE/TRTMNT OR REHAB FCLTY' /
   TRMTMHC   'RECVD TRTMNT/DRUG USE/MENTAL HLTH CENTER' /
   TRMTSHG   'RECVD TRTMNT/DRUG USE/SELF-HELP GROUP/PS' /
   TRMTSOP   'RECEIVED TRTMNT/DRUG USE/SOME OTHR PLACE' /
   TRMTSP    'OTHER PLACE RECEIVED TREATMENT (SPECIFIE' /
   TRMTREC   'LAST TIME RECEIVED TREATMENT FOR DRUGS' /
   NRTXLIFE  '#TIMES IN LIFE RECEIVED TRMT FOR USE OF' /
   NOTRMT    'NEVER RECEIVED TRMT OR COUNSELING FOR DR' /
   TXEMRG    'LAST DRUG TREATMENT IN AN EMERGENCY ROOM' /
   TXHOSP    'LAST DRUG TREATMENT IN A HOSPITAL AS AN' /
   TXDOC     'LAST DRUG TREATMENT IN A PRIVATE DOCTOR''' /
   TXTRMT    'LAST DRUG TRTMNT IN A DRUG TRTMNT OR REH' /
   TXMHC     'LAST DRUG TRTMNT IN A MENTAL HEALTH CENT' /
   TXSHG     'LAST DRUG TRTMNT IN A SELF-HELP GROUP' /
   TXSOP     'LAST DRUG TRTMNT IN SOME OTHER PLACE' /
   TXSP      'OTHER PLACE LAST RECVD TRTMNT SPECIFIED' /
   TRMTLIFE  'IMPORT OF WANTNG TO CHNGE LIFESTYLE AS R' /
   TRMTRESP  'IMPORT OF FAMILY RESPONSBLTY AS RSN FOR' /
   TRMTFEAR  'IMPORT OF FEAR OF BEING JAILED AS REASON' /
   TRMTCOST  'IMPORT OF DRUGS BEING TOO COSTLY AS RSN' /
   TRMTEVNT  'IMPORT OF SIGNIFICANT EVENT AS REASON FO' /
   TRMTPR    'IMPORT OF PRESSR FRM FAMILY/FRNDS AS RSN' /
   TRMTHLTH  'IMPORT OF CONCERNS ABOUT HEALTH AS REASO' /
   TRMTJOB   'IMPORT OF CONCERNS ABOUT JOB AS REASON F' /
   TRMTJAIL  'IMPORT OF HAVING BEEN SENT TO JAIL AS RS' /
   TRMTSERV  'IMPORT OF AVAILABILITY OF SVCS AS RSN FO' /
   TRMTBQD   'IMPORT OF BAD QUALITY DRUGS AS REASON FO' /
   TRMTDNA   'IMPORT OF DRGS NOT BEING AVAILBL AS RSN' /
   TRMTSOR   'IMPORTANCE OF SOME OTHER REASON FOR TRMT' /
   TRMTRSP   'OTHER REASON FOR TRMT SPECIFIED' /
   TRMTDRGA  'PRIMARY DRUG RECEIVED TRMT FOR/LAST TREA' /
   TRMTDRGB  'PRIMARY DRUG RECEIVED TRMT FOR/LAST TREA' /
   TRMTDRGC  'PRIMARY DRUG RECEIVED TRMT FOR/LAST TREA' /
   TRMTDRGD  'PRIMARY DRUG RECEIVED TRMT FOR/LAST TREA' /
   TRMTDRGE  'PRIMARY DRUG RECEIVED TRMT FOR/LAST TREA' /
   TRMTOUTC  'OUTCOME OF THE TREATMENT OR COUNSELING L' /
   TMTPHI    'LAST TREATMENT PAID BY HEALTH INSURANCE' /
   TMTPSAVE  'LAST TREATMENT PAID BY OWN SAVINGS OR EA' /
   TMTPFMLY  'LAST TREATMENT PAID BY FAMILY MEMBERS' /
   TMTPEMPR  'LAST TREATMENT PAID BY EMPLOYER' /
   TMTPMEDI  'LAST TREATMENT PAID BY MEDICARE OR MEDIC' /
   TMTPFREE  'LAST TREATMENT WAS FREE' /
   TMTPOTH   'LAST TREATMENT PAID BY OTHER' /
   TMTPASP   'OTHER PAYER FOR LAST TREATMENT SPECIFIED' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTES' /
   RSKTRYMJ  'RISK IF TRY MARIJUANA ONCE OR TWICE' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA OCCASIONALLY' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA REGULARLY' /
   RKTRYPCP  'RISK IF TRY PCP ONCE OR TWICE' /
   RKPCPREG  'RISK IF USE PCP REGULARLY' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN REGULARLY' /
   RKTRYCOC  'RISK IF TRY COCAINE ONCE OR TWICE' /
   RKCOCOCC  'RISK IF USE COCAINE OCCASIONALLY' /
   RKCOCREG  'RISK IF USE COCAINE REGULARLY' /
   RKCRKOCC  'RISK IF USE ''CRACK'' OCCASIONALLY' /
   RKANSOCC  'RISK IF USE ANABOLIC STEROIDS OCCASIONAL' /
   RKANSREG  'RISK IF USE ANABOLIC STEROIDS REGULARLY' /
   RK2DRINK  'RISK IF TAKE 1 OR 2 DRINKS NEARLY EVERY' /
   RK5DRINK  'RISK IF TAKE 4 OR 5 DRINKS NEARLY EVERY' /
   RSKBINGE  'RISK IF HAVE 5 OR MORE DRINKS ONCE OR TW' /
   RSKDIFMJ  'DIFFICULTY OF GETTING MARIJUANA IF YOU W' /
   RKDIFLSD  'DIFFICULTY OF GETTING LSD IF YOU WANTED' /
   RKDIFPCP  'DIFFICULTY OF GETTING PCP IF YOU WANTED' /
   RKDIFCOC  'DIFF. OF GETTING COCAINE OR ''CRACK'' IF Y' /
   RKDIFHER  'DIFFICULTY OF GETTING HEROIN IF YOU WANT' /
   RSKSELL   'SOMEONE APPR YOU TO SELL YOU ILLEG DRG P' /
   RKNEIDRN  'FREQ. OF SEEING DRUNK/HIGH PEOPLE IN NEI' /
   RKNEISEL  'FREQ. OF SEEING PEOPLE SELL DRUGS IN NEI' /
   HIGHBP    'EVER DIAGNOSED AS HAVING HIGH BLOOD PRES' /
   BPMED     'MEDICATION EVER PRESCRIBED FOR HIGH BLOO' /
   WALKPAIN  'EVER HAD PAIN IN CHEST FROM EXERTION' /
   TIMEPAIN  'EVER HAD SEVERE CHEST PAIN LASTING 1/2 H' /
   UPSHOR    'EVER HAD SHORTNESS OF BREATH FROM EXERTI' /
   ASTHMA    'EVER DIAGNOSED AS HAVING LUNG/CHEST COND' /
   TRPSYCH   'EVER TREATED FOR PSYCHOLOGICAL/EMOTIONAL' /
   HEART     'EVER DIAGNOSED AS HAVING HEART CONDITION' /
   FLU       'GET BAD COLD OR FLU EVERY YEAR' /
   ALLERG    'HAS HAY FEVER' /
   HOSPYR    'HOSPITALIZED OVERNIGHT FOR INJURY/ILLNES' /
   SOREYR    'HAD SORE THROAT LASTING 3 OR MORE DAYS I' /
   RUNNYYR   'HAD RUNNY NOSE LASTING 3 OR MORE DAYS IN' /
   COUGHYR   'HAD COUGH LASTING ABOUT A WK 3/MORE TIME' /
   PHLEGMYR  'HAD COUGH W/PHLEGM LASTING 3 OR MORE WEE' /
   HEALTHYR  'HEALTH FOR PAST 12 MONTHS' /
   FLTEAT    'DID NOT FEEL LIKE EATING; APPETITE POOR' /
   FLTMIND   'HAD TRBL KEEPING MIND ON WHAT I WAS DOIN' /
   FLTDEPRS  'FELT DEPRESSED PAST WK' /
   FLTEFFRT  'FELT EVERYTHING I DID WAS AN EFFORT PAST' /
   FLTSLEEP  'MY SLEEP WAS RESTLESS PAST WK' /
   FLTSAD    'FELT SAD PAST WK' /
   FLTGOING  'COULD NOT GET ''GOING'' PAST WK' /
   MARITAL   'EDITED MARITAL STATUS' /
   NOMARR    '# TIMES MARRIED' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   PAYYR     'YEAR (19__) LAST WORKED FOR PAY' /
   NO5JOB    '# OF JOBS LAST 5 YEARS' /
   WORKDAYS  '# DAYS MISSED WORK DUE TO ILL/INJURY LAS' /
   WORKBLAH  '# DAYS SKIPPED WORK LAST 30 DAYS' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD' /
   CWESC1    'REL. OF CHIEF WAGE EARNER TO RESPONDENT' /
   CWESC2    'REL. OF CHIEF WAGE EARNER TO RESPONDENT' /
   FULLPART  'WORK STATUS OF CHIEF WAGE EARNER' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   GRADHS    'GRADUATED FROM HIGH SCHOOL' /
   DIPLOMA   'EVIDENCE OF HIGH SCHOOL COMPLETION' /
   ENROLLD   'NOW ENROLLED IN ANY SCHOOL' /
   SCHPLANS  'PLANS FOR FUTURE SCHOOLING' /
   STUDENT   'STUDENT STATUS NOW' /
   SCHDAYS   '# OF DAYS MISSED SCHOOL DUE TO ILL/INJUR' /
   SKIPPED   '# DAYS SKIPPED SCHOOL LAST MONTH' /
   MILES     '# MILES RESPONDENT DRIVES IN A TYPICAL W' /
   ACCID     'HAD MOTOR VEHICLE ACCIDENT IN PAST 12 MO' /
   TOTPEOP   '# OF RESIDENTS IN HOUSEHOLD' /
   MOTHER    'MOTHER OF RESPONDENT RESIDES IN HOUSEHOL' /
   FATHER    'FATHER OF RESPONDENT RESIDES IN HOUSEHOL' /
   STEPMOM   'STEPMOTHER OF RESPONDENT RESIDES IN HOUS' /
   STEPDAD   'STEPFATHER OF RESPONDENT RESIDES IN HOUS' /
   SPOUSE    'SPOUSE/LIVE-IN PARTNER OF RESP RESIDES I' /
   INLAW     '# PARENT(S)-IN-LAW OF RESP RESIDES IN HO' /
   OWNCHILD  '# BIOLOGICAL CHILDREN OF RESP RESIDES IN' /
   STEPCHLD  '# ADOPTED/STEPCHILDREN OF RESP RESIDES I' /
   BROSIS    '# BROTHERS/SISTERS OF RESP RESIDES IN HO' /
   OTHREL    '# OTHER RELATIVES OF RESP RESIDES IN HOU' /
   FRIENDS   '# FRIENDS/ROOMMATES OF RESP RESIDES IN H' /
   OTHERNON  '# OTHER PEOPLE UNRELATD TO RESP RESIDES' /
   MOVDAWAY  'ANY RESIDENT FOR 6 MONTHS IN PAST YEAR N' /
   DORM      '# OF FORMER RESIDENTS NOW LIVING AT COLL' /
   MILBASE   '# OF FORMER RESIDENTS NOW LIVING ON MILI' /
   HOSP      '# OF FORMR RESDNTS NOW LVNG IN JAIL,HOSP' /
   OTHGPH    '# OF FORMR RESDNTS NOW LIVING IN OTHR GR' /
   OTHGPHSP  'OTHR GRP HOUSING (SPECIFIED) WHRE FORMR' /
   SERVICE   'EVER SERVED IN ARMED FORCES' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   TELNO     '# OF TELEPHONE NUMBERS IN HOUSEHOLD' /
   MOVES     '# OF TIMES MOVED PAST 5 YEARS' /
   NOFAMRES  'RELATIVES RESIDENT IN HOUSEHOLD' /
   PROXABLE  'OTHR FMLY MEMBR ABLE TO GIVE INFO ON HLT' /
   PROXYREL  'RELATN TO R OF PERSN ABLE TO GIVE INFO O' /
   PROXHOME  'RELATIVE FROM PROXYREL HERE AT HOME NOW' /
   PROXJOIN  'WOULD R ASK RELATIVE FROM PROXYREL TO JO' /
   MEDICARE  'COVERED BY MEDICARE LAST FULL CALENDAR M' /
   MEDICAID  'COVERED BY MEDICAID LAST FULL CALENDAR M' /
   CHAMPUS   'COVERED BY CHAMPUS,CHAMPVA,VA,MIL HLTH C' /
   PRVHLTIN  'COVERED BY PRIVATE HEALTH INSURANCE LFCM' /
   OWNHLTIN  'PRIVATE PLAN IN OWN NAME OR FAMILY NAME' /
   GRPHLTIN  'PRIVATE PLAN OFFERED BY YOUR/FAMILY EMPL' /
   HLTINALC  'PRIVATE PLAN COVERED ALCOHOL ABUSE LFCM' /
   HLTINDRG  'PRIVATE PLAN COVERED DRUG ABUSE LFCM' /
   HLTINMNT  'PRIVATE PLAN COVERED MENTAL DIFFICULTIES' /
   WHOANSHI  'WHO ANSWERED QUESTIONS ABOUT HEALTH INSU' /
   JOB       'HAVE A JOB IN (MONTH)' /
   HOURS     'TOTAL HOURS WORKED IN (MONTH)' /
   WORK      'SELF-EMPLOYED OR WORKING FOR EMPLOYER' /
   WAG1      'PERSONALLY RECEIVED WAGES IN MONTH - REC' /
   AWAG1     'INCOME RECEIVED FROM ALL JOBS AND SELF E' /
   WEEKS     '# WEEKS LAST YEAR YOU WORKED' /
   SOC1      'RECEIVED SS OR RR PAYMENTS' /
   ASOC1     'AMOUNT OF INCOME RECEIVED FROM SS OR RR' /
   SSI1      'RECEIVED MONEY FROM SSI' /
   ASSI1     'AMOUNT OF INCOME RECEIVED FROM SSI' /
   PUB1      'RECEIVED PUBLIC ASSISTANCE OR WELFARE PA' /
   AFDC1     'RECEIVED AFDC OR OTHER TYPE OF ASSISTANC' /
   WEL1      'PERSONALLY RECEIVED INCOME FROM WELFARE' /
   AWEL1     'AMOUNT OF INCOME RECEIVED FROM PUB.ASSIT' /
   INT1      'HAD MONEY THAT EARNED INTEREST' /
   AINT1     'AMOUNT OF INCOME FROM INTEREST' /
   CHD1      'RECEIVED ANY CHILD SUPPORT PAYMENTS' /
   ACHD1     'AMOUNT OF INCOME RECEIVED FROM CHILD SUP' /
   OTH1      'RECEIVED INCOME FROM OTHER SOURCES' /
   AOTH1     'AMOUNT OF INCOME RECEIVED FROM OTHER SOU' /
   FAMLYRES  'FAMILY MEMBERS ARE LIVING IN THIS RESIDE' /
   WAG2      'DID MEMBER OF FAMILY RECEIVE INCOME FROM' /
   AWAG2     'INCOME RECEIVED FROM ALL MEMS OF FAMILY/' /
   SOC2      'DID FAM MEM RECEIVE MONEY FROM SS OR RR' /
   ASOC2     'FAMILY INCOME FROM SS OR RR' /
   SSI2      'OTHER FAMILY MEMBER RECEIVED MONEY FROM' /
   ASSI2     'AMOUNT OF FAMILY INCOME RECEIVED FROM SS' /
   PUB2      'OTHR FAM MEMBR RECEIVED PUB ASSISTANCE O' /
   AFDC2     'OTHER FAMILY MEMBER RECEIVED AFDC OR ADC' /
   WEL2      'OTHR FAMLY MEM RECVD INCOME FROM WELFARE' /
   AWEL2     'AMOUNT FAMLY RECEIVED FROM PUB ASSISTCE' /
   INT2      'OTHER FAMILY MEMBER HAD MONEY THAT EARNE' /
   AINT2     'AMOUNT OF FAMILY INCOME EARNED FROM INTE' /
   CHD2      'OTHER FAM MEMBER RECEIVED CHILD SUPPORT' /
   ACHD2     'AMOUNT OF INCOME FAMLY RECEIVED FROM CHI' /
   OTH2      'OTHER FAMLY MEM RECEIVED INCOME FROM OTH' /
   AOTH2     'AMOUNT OF INCOME FAMILY RECEIVED FROM OT' /
   WHOANSIN  'WHO ANSWERED MOST QUESTIONS ABOUT FAMILY' /
   FSTAMP    'YOU OR FAMILY LIVING HERE RECEIVED FOOD' /
   PEOPFD    '# PEOPLE COUNTED IN FOOD STAMP ALLOTMENT' /
   FOOD      'ANY FAMILY MEMBER RECEIVED FOOD STAMPS -' /
   AFOOD     'TOTAL VALUE OF FOOD STAMP ALLOTMENT' /
   BHOUR     'BEGINNING HOUR OF INTERVIEW' /
   BMIN      'BEGINNING MINUTE OF INTERVIEW' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDI' /
   EAP       'ENDING TIME OF INTERVIEW - AM/PM INDICAT' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF I' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S) PRESENT OR LISTENING' /
   SPRES     'SPOUSE PRESENT OR LISTENING' /
   PARPRES   'LIVE-IN PARTNR/FRIEND PRSNT OR LISTENING' /
   OARPRES   'ADULT RELATIVE(S) PRESENT/LISTENING' /
   OAPRES    'OTHER ADULT(S) PRESENT OR LISTENING' /
   CPRES     'CHILD(REN) UNDER 15 PRESENT/LISTENING' /
   OPRESNSP  'OTHER PERSON(S) (NOT SPECIFIED) PRESENT/' /
   OPRESSPA  'OTHER PERSON(S) PRESENT/LISTENING-1ST ME' /
   OPRESSPB  'OTHER PERSON(S) PRESENT/LISTENING-2ND ME' /
   WHOMARKD  'WHO MARKED ANSWERS ON ANSWER SHEET' /
   QUARTER   'QUARTER INDICATOR' /
   FAMSKIP   'OTHER FAMILY MEMBERS IN THE HH INDICATOR' /
   PDEN      'POPULATION DENSITY' /
   GQTYPE    'TYPE OF GROUP QUARTERS' /
   PDEN2     'POPULATION DENSITY - FIVE LEVELS' /
   DC        'DC MSA INDICATOR' /
   CHICAGO   'CHICAGO MSA INDICATOR' /
   DENVER    'DENVER MSA INDICATOR' /
   LA        'LA MSA INDICATOR' /
   MIAMI     'MIAMI MSA INDICATOR' /
   NEWYORK   'NEW YORK MSA INDICATOR' /
   REGION    'CENSUS REGION' /
   DIVISION  'CENSUS DIVISION CODE' /
   CENCTY    'CENTRAL CITY IN THE SIX MSAs' /
   URBARE    'URBANIZED AREA IN THE 6 MSAs' /
   METRO     'METROPOLITAN AREA' /
   CENTRALC  'CENTRAL CITY FOR ALL MSA''S' /
   BIRMONTH  'BIRTH MONTH' /
   BIRYEAR   'BIRTH YEAR' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IRAGE INDICATOR' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'IRSEX INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IRRACE INDICATOR' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IRHOIND INDICATOR' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRHOGRP2  'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP2  'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRMARIT   'MARITAL STATUS - IMPUTATION INDICATOR' /
   IIMARIT   'IRMARIT INDICATOR' /
   IREDUC    'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION REVISE' /
   IIHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION INDICA' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   IRPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION RE' /
   IIPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION IN' /
   IRINSUR   'HEALTH INSURANCE - IMPUTATION REVISED' /
   IIINSUR   'HEALTH INSURANCE - IMPUTATION INDICATOR' /
   IRWAG1    'RECEIVED WAGES - IMPUTATION REVISED' /
   IIWAG1    'RECEIVED WAGES - IMPUTATION INDICATOR' /
   IRAWAG1   'AMNT RECEIVED FROM WAGES - IMPUTATION RE' /
   IIAWAG1   'AMOUNT RECEIVED FROM WAGES - IMPUTATION' /
   IRSOC1    'RECEIVED INCOME FROM SS/RR - IMPUTATION' /
   IISOC1    'RECEIVED INCOME FR SS/RR - IMPUTATION IN' /
   IRASOC1   'AMNT RECEIVED FROM SS OR RR - IMPUTATION' /
   IIASOC1   'AMT RECEIVED FROM SS/RR - IMPUTATION IND' /
   IRSSI1    'RECEIVED INCOME FROM SSI - IMPUTATION RE' /
   IISSI1    'RECEIVED INCOME FROM SSI - IMPUTATION IN' /
   IRASSI1   'AMNT RECEIVED FROM SSI - IMPUTATION REVI' /
   IIASSI1   'AMOUNT RECEIVED FROM SSI - IMPUTATION IN' /
   IRWEL1    'RECEIVED WELFARE - IMPUTATION REVISED' /
   IIWEL1    'RECEIVED WELFARE - IMPUTATION INDICATOR' /
   IRAWEL1   'AMNT RECEIVED FROM WELFARE - IMPUTATION' /
   IIAWEL1   'AMT RECEIVED FROM WELFARE - IMPUTATION I' /
   IRINT1    'RECEIVED INTEREST - IMPUTATION REVISED' /
   IIINT1    'RECEIVED INTEREST - IMPUTATION INDICATOR' /
   IRAINT1   'AMNT RECEIVED FROM INTEREST - IMPUTATION' /
   IIAINT1   'AMT RECEIVED FROM INTEREST - IMPUTATION' /
   IRCHD1    'RECEIVED CHILD SUPPORT - IMPUTATION REVI' /
   IICHD1    'RECEIVED FROM CHILD SUPPORT - IMPUTATION' /
   IRACHD1   'AMNT RECEIVED FROM CHILD SUPPORT - IMPUT' /
   IIACHD1   'AMT RECVD FR CHILD SUPPORT - IMPUTATION' /
   IROTH1    'RECEIVED OTHER SOURCES - IMPUTATION REVI' /
   IIOTH1    'RECVD INCOME FR OTHR SOURCS - IMPUTATION' /
   IRAOTH1   'AMNT RECEIVED FROM OTHER SOURCES - IMPUT' /
   IIAOTH1   'AMT RECVD FR OTHR SOURCES - IMPUTATION I' /
   IRWAG2    'OTHR FAM MEM RECEIVED WAGES - IMPUTATION' /
   IIWAG2    'OTHR FAM MEM RECVD WAGES - IMPUTATION IN' /
   IRAWAG2   'AMNT OTHR FAM RECVD FR WAGES - IMPUTATIO' /
   IIAWAG2   'AMT OTHR FAM RECVD FR WAGES - IMPUTATION' /
   IRSOC2    'OTHR FAM RECVD INCOME FR SS/RR - IMPUT.' /
   IISOC2    'OTHR FAM RECVED INCOME FR SS/RR - IMPUT.' /
   IRASOC2   'AMNT OTHR FAM RECVD FROM SS/RR - IMPUT.' /
   IIASOC2   'AMT OTHR FAM RECVD FR SS/RR - IMPUTATION' /
   IRSSI2    'OTHR FAM RECVD INCOME FR SSI - IMPUT. RE' /
   IISSI2    'OTHR FAM RECVED FROM SSI - IMPUTATION IN' /
   IRASSI2   'AMNT OTHR FAM RECVD FROM SSI - IMPUTATIO' /
   IIASSI2   'AMT OTHR FAM RECVD FROM SSI - IMPUTATION' /
   IRWEL2    'OTHR FAM MEM RECEIVED WELFARE - IMPUTATI' /
   IIWEL2    'OTHR FAM MEM RECVD WELFARE - IMPUTATION' /
   IRAWEL2   'AMNT OTHR FAM RECVD FR WELFARE - IMPUT.' /
   IIAWEL2   'AMT OTHR FAM RECVD FROM WELFARE - IMPUT.' /
   IRINT2    'OTHR FAM RECVD INTEREST - IMPUTATION REV' /
   IIINT2    'OTHR FAM RECVD INTEREST - IMPUTATION IND' /
   IRAINT2   'AMNT FAM RECVD FROM INTEREST - IMPUTATIO' /
   IIAINT2   'AMT OTHR FAM RECVD FR INTEREST - IMPUT.' /
   IRCHD2    'OTHR FAM RECVED CHILD SUPPORT - IMPUTATI' /
   IICHD2    'OTHR FAM RECVD FR CHILD SUPPORT - IMPUT.' /
   IRACHD2   'AMNT OTHR FAM RECVD FR CHLD SUPRT - IMPU' /
   IIACHD2   'AMT OTHR RECVD FR CHILD SUPPORT - IMPUT.' /
   IROTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUT. REV' /
   IIOTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IRAOTH2   'AMNT OTHR FAM RECVD FR OTHR SRCES-IMPUT.' /
   IIAOTH2   'AMT OTHR FAM RECVD FR OTHR SOURCS-IMPUT' /
   IRFOOD    'ANY FAM MEM RECVD FOOD STAMP - IMPUT REV' /
   IIFOOD    'ANY FAM MEM RECVD FOOD STMP - IMPUTATION' /
   IRAFOOD   'VALUE OF FOOD STAMP - IMPUTATION REVISED' /
   IIAFOOD   'AMT FAM RECVD FR FOOD STAMP - IMPUTATION' /
   IRPEOP    'TOTAL # OF PEOPLE IN HOUSEHOLD-IMPUT REV' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVES RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVES RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZERS RECENCY-IMPUTATION REVISED' /
   IITRNRC   'TRANQUILIZERS RECENCY - IMPUTATION INDIC' /
   IRSTMRC   'STIMULANTS RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANTS RECENCY-IMPUTATION INDICATOR' /
   IRANLRC   'ANALGESICS RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESICS RECENCY-IMPUTATION INDICATOR' /
   IRCIGRC   'CIGARETTES RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTES RECENCY-IMPUTATION INDICATOR' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY-IMPUTATION REV' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY-IMPUTATION IND' /
   IRINHRC   'INHALANTS RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANTS RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   '''CRACK'' RECENCY - IMPUTATION REVISED' /
   IICRKRC   '''CRACK'' RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGENS RECENCY-IMPUTATION REVISED' /
   IIHALRC   'HALLUCINOGENS RECENCY - IMPUTATION INDIC' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRICERC   'ICE RECENCY - IMPUTATION REVISED' /
   IIICERC   'ICE RECENCY - IMPUTATION INDICATOR' /
   IRSTRRC   'ANABOLIC STEROIDS RECENCY-IMPUTATION REV' /
   IISTRRC   'ANABOLIC STEROIDS RECENCY-IMPUTATION IND' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST  YEAR-IMPUT. REV' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR-IMPUT. REV' /
   IIMJFQ    'MARIJUANA FREQUENCY-IMPUTATION INDICATOR' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUT. REV' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDFQ   'SEDATIVES FREQUENCY - IMPUTATION REVISED' /
   IISEDFQ   'SEDATIVES FREQUENCY-IMPUTATION INDICATOR' /
   IRTRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION REV' /
   IITRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION IND' /
   IRSTMFQ   'STIMULANTS FREQUENCY-IMPUTATION REVISED' /
   IISTMFQ   'STIMULANTS FREQUENCY-IMPUTATION INDICATR' /
   IRANLFQ   'ANALGESICS FREQUENCY-IMPUTATION REVISED' /
   IIANLFQ   'ANALGESICS FREQUENCY-IMPUTATION INDICTAT' /
   IROTBFQ   'SMOKELESS TOBACCO FREQUENCY - IMPUT. REV' /
   IIOTBFQ   'SMOKELESS TOBACCO FREQUENCY-IMPUT. IND' /
   IRINHFQ   'INHALANTS FREQUENCY - IMPUTATION REVISED' /
   IIINHFQ   'INHALANTS FREQUENCY - IMPUTATION INDICAT' /
   IRHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION REV' /
   IIHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION IND' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE (3 LEVELS)' /
   CATAG3    'AGE CATEGORY RECODE (5 LEVELS)' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   HISPRACE  'RACE ETHNICITY' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   INDINC    'ANNUAL TOTAL PERSONAL INCOME RECEIVED' /
   IIINDINC  'TOTL PERSONAL INCOME-IMPUTATION INDICAT' /
   INDCAT    'ANNUAL TOTAL PERSONAL INC RECODE-13 CAT' /
   PERINC    'ANNUAL TOTAL PERSONAL INCOME RECODE-5CAT' /
   PERINC2   'ANNUAL TOTAL PERSONAL INCOME RECODE-7CAT' /
   PERINC3   'ANNUAL TOTAL PERSONAL INCOME RECODE-8CAT' /
   TOTINC    'ANNUAL TOTAL FAMILY INC-NOT INCLD FOOD S' /
   IITOTINC  'TOTL FAM INCOME (NOT FD STMP)-IMPUT. IND' /
   TOTCAT    'TOTAL FAMILY INCOME - CATEGORIZED TOTINC' /
   FAMINC    'ANNUAL TOTAL FAMILY INCOME RECODE -5 CAT' /
   FAMINC2   'ANNUAL TOTAL FAMILY INCOME RECODE -7 CAT' /
   FAMINC3   'ANNUAL TOTAL FAMILY INCOME RECODE -8 CAT' /
   WELFARE   'ANY FAMILY MEMBER ON WELFARE PAST MONTH' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   STRFLAG   'ANABOLIC STEROIDS - EVER USED' /
   STRYR     'ANABOLIC STEROIDS - PAST YEAR USE' /
   STRMON    'ANABOLIC STEROIDS - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   '''CRACK'' - EVER USED' /
   CRKYR     '''CRACK'' - PAST YEAR USE' /
   CRKMON    '''CRACK'' - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   ICEFLAG   'EVER USED ICE' /
   ICEYR     'ICE - PAST YEAR USE' /
   ICEMON    'ICE - PAST MONTH USE' /
   NEEDLREC  'LAST TIME USED STM,COC OR HER WTH/NEEDLE' /
   NDL90REC  'MOST RECENT TIME USED DRUG W/ A NEEDLE' /
   NEDFLAG3  'NEEDLE USE (ANY DRUG) - EVER USE' /
   NEDYR3    'NEEDLE USE (ANY DRUG) - PAST YEAR USE' /
   HALYRF    'HALLUCINOGENS YEAR FLAG' /
   HALMONF   'HALLUCINOGENS MONTH FLAG' /
   HALWKF    'HALLUCINOGENS WEEK FLAG' /
   HALOCCF   'HALLUCINOGENS OCCASIONAL FLAG' /
   HALDLYF   'HALLUCINOGENS DAILY/ALMOST DAILY FLAG' /
   STMYRF    'STIMULANTS YEAR FLAG' /
   STMMONF   'STIMULANTS MONTH FLAG' /
   STMWKF    'STIMULANTS WEEK FLAG' /
   STMOCCF   'STIMULANTS OCCASIONAL FLAG' /
   STMDLYF   'STIMULANTS DAILY/ALMOST DAILY FLAG' /
   SEDYRF    'SEDATIVES YEAR FLAG' /
   SEDMONF   'SEDATIVES MONTH FLAG' /
   SEDWKF    'SEDATIVES WEEK FLAG' /
   SEDOCCF   'SEDATIVES OCCASIONAL FLAG' /
   SEDDLYF   'SEDATIVES DAILY/ALMOST DAILY FLAG' /
   TRQYRF    'TRANQUILIZERS YEAR FLAG' /
   TRQMONF   'TRANQUILIZERS MONTH FLAG' /
   TRQWKF    'TRANQUILIZERS WEEK FLAG' /
   TRQOCCF   'TRANQUILIZERS OCCASIONAL FLAG' /
   TRQDLYF   'TRANQUILIZERS DAILY/ALMOST DAILY FLAG' /
   ANLYRF    'ANALGESICS YEAR FLAG' /
   ANLMONF   'ANALGESICS MONTH FLAG' /
   ANLWKF    'ANALGESICS WEEK FLAG' /
   ANLOCCF   'ANALGESICS OCCASIONAL FLAG' /
   ANLDLYF   'ANALGESICS DAILY/ALMOST DAILY FLAG' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL-MONTHLY OR MORE FREQ USE PAST YR' /
   ALCWKF    'ALCOHOL-WEEKLY OR MORE FREQ USE PAST YR' /
   ALCOCCF   'ALCOHOL OCCASIONAL FLAG' /
   ALCDLYF   'ALCOHOL DAILY/ALMOST FLAG' /
   SMKYRF    'SMOKELESS TOBACCO YEAR FLAG' /
   SMKMONF   'SMOKELESS TOBACCO MONTH FLAG' /
   SMKWKF    'SMOKELESS TOBACCO WEEK FLAG' /
   SMKOCCF   'SMOKELESS TOBACCO OCCASIONAL FLAG' /
   SMKDLYF   'SMOKELESS TOBACCO DAILY/ALMOST FLAG' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   MRJOCCF   'MARIJUANA OCCASIONAL FLAG' /
   MRJDLYF   'MARIJUANA DAILY/ALMOST FLAG' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE-MONTHLY OR MORE FREQ USE PAST YR' /
   COCWKF    'COCAINE-WEEKLY OR MORE FREQ USE PAST YR' /
   COCOCCF   'COCAINE OCCASIONAL FLAG' /
   COCDLYF   'COCAINE DAILY/ALMOST FLAG' /
   INHYRF    'INHALANTS YEAR FLAG' /
   INHMONF   'INHALANTS MONTH FLAG' /
   INHWKF    'INHALANTS WEEK FLAG' /
   INHOCCF   'INHALANTS OCCASIONAL FLAG' /
   INHDLYF   'INHALANTS DAILY/ALMOST FLAG' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   IEMFLAG   'ILLICIT DRUG EXCEPT MARIJUANA-EVER USED' /
   IEMYR     'ILLICIT DRUG EXPT MARIJUANA-PST YR USED' /
   IEMMON    'ILLICIT DRUG EXPT MARIJUANA-PST MTH USED' /
   ANALWT    'ANNUAL ANALYSIS WEIGHT (WT1*...*WT11)' /
   ANALWT1   'ANALYSIS WEIGHT FOR QUARTER 1' /
   ANALWT2   'ANALYSIS WEIGHT FOR QUARTER 2' /
   ANALWT3   'ANALYSIS WEIGHT FOR QUARTER 3' /
   ANALWT4   'ANALYSIS WEIGHT FOR QUARTER 4' /
   HSPHCONC  'CATEG. % HISPANIC HH''S IN SEGMENT' /
   HSPPCONC  'CATEG. % HISPANIC POP. IN SEGMENT' /
   OWNOCONC  'CATEG. % OWNER-OCCUPIED HH''S IN SEGMENT' /
   UCLASS9   'UNDERCLASS' /
   QC06      'MOST RECENT TIME SMOKED A CIGARETTE' /
   QC09      'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   AL02      'MOST RECENT TIME HAD AN ALCOHOL DRINK' /
   SE04      'LAST TIME USED SEDATIVE FOR NONMED REAS' /
   TR04      'LAST TIME USED TRANQUILIZER NONMED REAS' /
   ST04      'LAST TIME USED STIMULANT FOR NONMED REAS' /
   ST07      'LAST TIME USED AMPHETAMINES WITH NEEDLE' /
   AN04      'LAST TIME USED ANALGESICS NONMEDL REASON' /
   MJ04      'MOST RECENT TIME USED MARIJUANA/HASH' /
   IN04      'MOST RECENT TIME USED INHALANT' /
   CC04      'LAST TIME USED COCAINE (IN ANY FORM)' /
   CC11      'LAST TIME USED COCAINE WITH A NEEDLE' /
   CK01      'MOST RECENT TIME USED ''CRACK''' /
   LS05      'MOST RECENT TIME USED HALLUCINOGENS' /
   LS08      'MOST RECENT TIME USED PCP' /
   HE04      'MOST RECENT TIME USED HEROIN' /
   HE07      'LAST TIME USED HEROIN WITH A NEEDLE' /
   ND02      'LAST TIME USED ANY DRUG WITH A NEEDLE' /
   SP04      'MOST RECENT TIME USED ''ICE''' /
   SP08      'MOST RECENT TIME USED ANABOLIC STEROIDS' /
   MJTOT2    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT2   '# TIMES USED COCAINE IN LIFE' /
   MJTOT3    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT3   '# TIMES USED COCAINE IN LIFE' /
   MJDY30A2  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS2  '# DAYS DRANK ALCOHOL IN PAST 30' /
   MRJMON2   'MARIJUANA - PAST MONTH USE' /
   ALCMON2   'ALCOHOL - PAST MONTH USE' /
   CIGMON2   'CIGARETTES - PAST MONTH USE' /
   LSD2      'EVER USED LSD' /
   PEYOTE2   'EVER USED PEYOTE' /
   MESC2     'EVER USED MESCALINE' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY2  'EVER USED ECSTASY (MDMA)' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   LGAS2     'EVER INHALED LIGHTER GASES' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE2     'EVER INHALED GLUE' /
   SOLVENT2  'EVER INHALED SOLVENTS' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE' /
   ETHER2    'EVER INHALED ANESTHETICS' /
   NITOXID2  'EVER INHALED NITROUS OXIDE' /
   CLEFLU2   'EVER INHALED CLEANING FLUIDS' /
   COCSNIF2  'SNIFFED COCAINE PAST 12 MONTHS' /
   FREEBAS2  'FREE-BASED COCAINE PAST 12 MONTHS' /
   COCSWAL2  'SWALLOWED COCAINE PAST 12 MONTHS' /
   COCIV2    'INJECT COCAINE PAST 12 MONTHS' /
   MJDY30A3  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS3  '# DAYS DRANK ALCOHOL IN PAST 30' /
   DRINKER2  'DRANK ALCOHOL - PST 3O DAYS' /
   HVYDRK2   'DRANK ALCOHOL HEAVILY-PST 30 DAYS' /
   AVCIG2    '# CIG. SMOKED PER DAY LAST 30' /
   RACESEX   'RACE AND SEX COMBINED' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA-PAST MONTH' /
   COCWAY2   'OTHER USE COCAINE PAST 12 MONTHS' /
   RACESEX2  'RACE AND SEX COMBINED - ADDITIONAL VAR' /
   IRCDCIG   'LOGICALLY IMPUTED CDCIG' /
   IRCDALC   'LOGICALLY IMPUTED CDALC' /
   IRCDMJ    'LOGICALLY IMPUTED CDMJ' /
   IRCDCOC   'LOGICALLY IMPUTED CDCOC' /
   IREFCIG   'LOGICALLY IMPUTED EFCIG' /
   IREFALC   'LOGICALLY IMPUTED EFALC' /
   IREFMJ    'LOGICALLY IMPUTED EFMJ' /
   IREFCOC   'LOGICALLY IMPUTED EFCOC' /
   IRUDCIG   'LOGICALLY IMPUTED UDCIG' /
   IRUDALC   'LOGICALLY IMPUTED UDALC' /
   IRUDMJ    'LOGICALLY IMPUTED UDMJ' /
   IRUDCOC   'LOGICALLY IMPUTED UDCOC' /
   IRDPCIG   'LOGICALLY IMPUTED DPCIG' /
   IRDPALC   'LOGICALLY IMPUTED DPALC' /
   IRDPMJ    'LOGICALLY IMPUTED DPMJ' /
   IRDPCOC   'LOGICALLY IMPUTED DPCOC' /
   IRWSCIG   'LOGICALLY IMPUTED WSCIG' /
   IRWSALC   'LOGICALLY IMPUTED WSALC' /
   IRWSMJ    'LOGICALLY IMPUTED WSMJ' /
   IRWSCOC   'LOGICALLY IMPUTED WSCOC' /
   AVCIG3    'RECODED AVCIG' /
   ALCPROBS  'ANY PROBS DUE TO ALCOHOL' /
   MJPROBS   'ANY PROBS DUE TO MARIJUANA' /
   COCPROBS  'ANY PROBS DUE TO COCAINE' /
   CIGPROBS  'ANY PROBS DUE TO CIGARETTES' /
   IRALCAGG  'LOGICALLY IMPUTED ALCAGGR' /
   IRALCARG  'LOGICALLY IMPUTED ALCARGUM' /
   IRALCABS  'LOGICALLY IMPUTED ALCABSNT' /
   IRALCHIG  'LOGICALLY IMPUTED ALCHIGH' /
   IRALCJOB  'LOGICALLY IMPUTED ALCJOB' /
   IRALCMAT  'LOGICALLY IMPUTED ALCMATCD' /
   IRALCREL  'LOGICALLY IMPUTED ALCRELCD' /
   IRALCFRD  'LOGICALLY IMPUTED ALCFRDCD' /
   IRALCTOS  'LOGICALLY IMPUTED ALCTOSS' /
   IRALCHOL  'LOGICALLY IMPUTED ALCHOLIC' /
   IRALCDRU  'LOGICALLY IMPUTED ALCDRUNK' /
   IRALCINT  'LOGICALLY IMPUTED ALCINTOX' /
   IRALCREM  'LOGICALLY IMPUTED ALCREM' /
   IRALCQUI  'LOGICALLY IMPUTED ALCQUICK' /
   IRALCMOR  'LOGICALLY IMPUTED ALCMORN' /
   IRALCSHO  'LOGICALLY IMPUTED ALCSHOOK' /
   IRALCALO  'LOGICALLY IMPUTED ALCALONE' /
   IRALCBRK  'LOGICALLY IMPUTED ALCBRKPM' /
   IRNOBOOZ  'LOGICALLY IMPUTED NOBOOZYR' /
   ANYALC    'ANY PROBS W/ALCOHOL PAST YR' /
   THREALC   'GE 3 PROBS W/ALCOHOL PAST YR' /
   DRUNKYR2  '# TIMES DRUNK ON ALC PST 12 MON - RECODE' /
   IRDEP     'IMPUTED DRDEPRSS' /
   IRARG     'IMPUTED DRARGUM' /
   IRALN     'IMPUTED DRALONE' /
   IRANX     'IMPUTED DRANX' /
   IRHLT     'IMPUTED DRHEALTH' /
   IRNTK     'IMPUTED DRNTHINK' /
   IRUPS     'IMPUTED DRUPSET' /
   IRLSW     'IMPUTED DRLSWORK' /
   IRSSP     'IMPUTED DRSUSPIC' /
   IRCPE     'IMPUTED DRCOPE' /
   IREMG     'IMPUTED DREMGMED' /
   IRDEP1    'IMPUTED DEPDRG1A' /
   IRDEP2    'IMPUTED DEPDRG2A' /
   IRDEP3    'IMPUTED DEPDRG3A' /
   IRDEP4    'IMPUTED DEPDRG4A' /
   IRDEP5    'IMPUTED DEPDRG5A' /
   IRARG1    'IMPUTED ARGDRG1A' /
   IRARG2    'IMPUTED ARGDRG2A' /
   IRARG3    'IMPUTED ARGDRG3A' /
   IRARG4    'IMPUTED ARGDRG4A' /
   IRARG5    'IMPUTED ARGDRG5A' /
   IRALN1    'IMPUTED ALNDRG1A' /
   IRALN2    'IMPUTED ALNDRG2A' /
   IRALN3    'IMPUTED ALNDRG3A' /
   IRALN4    'IMPUTED ALNDRG4A' /
   IRALN5    'IMPUTED ALNDRG5A' /
   IRANX1    'IMPUTED ANXDRG1A' /
   IRANX2    'IMPUTED ANXDRG2A' /
   IRANX3    'IMPUTED ANXDRG3A' /
   IRANX4    'IMPUTED ANXDRG4A' /
   IRANX5    'IMPUTED ANXDRG5A' /
   IRHLT1    'IMPUTED HLTDRG1A' /
   IRHLT2    'IMPUTED HLTDRG2A' /
   IRHLT3    'IMPUTED HLTDRG3A' /
   IRHLT4    'IMPUTED HLTDRG4A' /
   IRHLT5    'IMPUTED HLTDRG5A' /
   IRNTK1    'IMPUTED NTKDRG1A' /
   IRNTK2    'IMPUTED NTKDRG2A' /
   IRNTK3    'IMPUTED NTKDRG3A' /
   IRNTK4    'IMPUTED NTKDRG4A' /
   IRNTK5    'IMPUTED NTKDRG5A' /
   IRUPS1    'IMPUTED UPSDRG1A' /
   IRUPS2    'IMPUTED UPSDRG2A' /
   IRUPS3    'IMPUTED UPSDRG3A' /
   IRUPS4    'IMPUTED UPSDRG4A' /
   IRUPS5    'IMPUTED UPSDRG5A' /
   IRLSW1    'IMPUTED LSWDRG1A' /
   IRLSW2    'IMPUTED LSWDRG2A' /
   IRLSW3    'IMPUTED LSWDRG3A' /
   IRLSW4    'IMPUTED LSWDRG4A' /
   IRLSW5    'IMPUTED LSWDRG5A' /
   IRSSP1    'IMPUTED SSPDRG1A' /
   IRSSP2    'IMPUTED SSPDRG2A' /
   IRSSP3    'IMPUTED SSPDRG3A' /
   IRSSP4    'IMPUTED SSPDRG4A' /
   IRSSP5    'IMPUTED SSPDRG5A' /
   IRCPE1    'IMPUTED CPEDRG1A' /
   IRCPE2    'IMPUTED CPEDRG2A' /
   IRCPE3    'IMPUTED CPEDRG3A' /
   IRCPE4    'IMPUTED CPEDRG4A' /
   IRCPE5    'IMPUTED CPEDRG5A' /
   IREMG1    'IMPUTED EMDRG1A' /
   IREMG2    'IMPUTED EMDRG2A' /
   IREMG3    'IMPUTED EMDRG3A' /
   IREMG4    'IMPUTED EMDRG4A' /
   IREMG5    'IMPUTED EMDRG5A' /
   IRAS13    'LOGICALLY IMPUTED AS13NON2' /
   DEPCIG2   'DEP PROB DUE TO CIG USE' /
   DEPALC2   'DEP PROB DUE TO ALC USE' /
   DEPMRJ2   'DEP PROB DUE TO MRJ USE' /
   DEPCOC2   'DEP PROB DUE TO COC USE' /
   ARGCIG2   'ARG PROB DUE TO CIG USE' /
   ARGALC2   'ARG PROB DUE TO ALC USE' /
   ARGMRJ2   'ARG PROB DUE TO MRJ USE' /
   ARGCOC2   'ARG PROB DUE TO COC USE' /
   ALNCIG2   'ALN PROB DUE TO CIG USE' /
   ALNALC2   'ALN PROB DUE TO ALC USE' /
   ALNMRJ2   'ALN PROB DUE TO MRJ USE' /
   ALNCOC2   'ALN PROB DUE TO COC USE' /
   ANXCIG2   'ANX PROB DUE TO CIG USE' /
   ANXALC2   'ANX PROB DUE TO ALC USE' /
   ANXMRJ2   'ANX PROB DUE TO MRJ USE' /
   ANXCOC2   'ANX PROB DUE TO COC USE' /
   HLTCIG2   'HLT PROB DUE TO CIG USE' /
   HLTALC2   'HLT PROB DUE TO ALC USE' /
   HLTMRJ2   'HLT PROB DUE TO MRJ USE' /
   HLTCOC2   'HLT PROB DUE TO COC USE' /
   NTKCIG2   'NTK PROB DUE TO CIG USE' /
   NTKALC2   'NTK PROB DUE TO ALC USE' /
   NTKMRJ2   'NTK PROB DUE TO MRJ USE' /
   NTKCOC2   'NTK PROB DUE TO COC USE' /
   UPSCIG2   'UPS PROB DUE TO CIG USE' /
   UPSALC2   'UPS PROB DUE TO ALC USE' /
   UPSMRJ2   'UPS PROB DUE TO MRJ USE' /
   UPSCOC2   'UPS PROB DUE TO COC USE' /
   LSWCIG2   'LSW PROB DUE TO CIG USE' /
   LSWALC2   'LSW PROB DUE TO ALC USE' /
   LSWMRJ2   'LSW PROB DUE TO MRJ USE' /
   LSWCOC2   'LSW PROB DUE TO COC USE' /
   SSPCIG2   'SSP PROB DUE TO CIG USE' /
   SSPALC2   'SSP PROB DUE TO ALC USE' /
   SSPMRJ2   'SSP PROB DUE TO MRJ USE' /
   SSPCOC2   'SSP PROB DUE TO COC USE' /
   CPECIG2   'CPE PROB DUE TO CIG USE' /
   CPEALC2   'CPE PROB DUE TO ALC USE' /
   CPEMRJ2   'CPE PROB DUE TO MRJ USE' /
   CPECOC2   'CPE PROB DUE TO COC USE' /
   EMCIG2    'EM  PROB DUE TO CIG USE' /
   EMALC2    'EM  PROB DUE TO ALC USE' /
   EMMRJ2    'EM  PROB DUE TO MRJ USE' /
   EMCOC2    'EM  PROB DUE TO COC USE' /
   PRB1CIG   'CIG USER WITH 1 OR MORE PROBS DUE TO CIG' /
   PRB1ALC   'ALC USER WITH 1 OR MORE PROBS DUE TO ALC' /
   PRB1MRJ   'MRJ USER WITH 1 OR MORE PROBS DUE TO MRJ' /
   PRB1COC   'COC USER WITH 1 OR MORE PROBS DUE TO COC' /
   PRB2CIG   'CIG USER WITH 2 OR MORE PROBS DUE TO CIG' /
   PRB2ALC   'ALC USER WITH 2 OR MORE PROBS DUE TO ALC' /
   PRB2MRJ   'MRJ USER WITH 2 OR MORE PROBS DUE TO MRJ' /
   PRB2COC   'COC USER WITH 2 OR MORE PROBS DUE TO COC' /
   PRB3CIG   'CIG USER WITH 3 OR MORE PROBS DUE TO CIG' /
   PRB3ALC   'ALC USER WITH 3 OR MORE PROBS DUE TO ALC' /
   PRB3MRJ   'MRJ USER WITH 3 OR MORE PROBS DUE TO MRJ' /
   PRB3COC   'COC USER WITH 3 OR MORE PROBS DUE TO COC' /
   ANYPROB   'ANY OF THE 11 PROBS ON DRUG SHEET #16' /
   TWOPROB   'GE 2 OF THE 11 PROBS ON DRUG SHEET #16' /
   THREPROB  'GE 3 OF THE 11 PROBS ON DRUG SHEET #16' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YR USE' /
   PSYONLYM  'ONLY PSYCHOTHEARPEUTICS - PAST MON USE' /
   OTHONLYL  'ONLY OTHER DRUG COMB. - EVER USED' /
   OTHONLYY  'ONLY OTHER DRUG COMB. - PAST YEAR USE' /
   OTHONLYM  'ONLY OTHER DRUG COMB. - PAST MONTH USE' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCMRJL   'ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJY   'ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCMRJM   'ALCOHOL & MARIJUANA - PAST MONTH USE' /
   ALCPSYL   'ALCOHOL & PSYCHOTHERAPEUTICS - EVER USED' /
   ALCPSYY   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST YR' /
   ALCPSYM   'ALCOHOL & PSYCHOTHEARPEUTICS - PAST MON' /
   ALCOTHL   'ALCOHOL & OTHER DRUG COMB. - EVER USED' /
   ALCOTHY   'ALCOHOL & OTHER DRUG COMB. - PAST YR' /
   ALCOTHM   'ALCOHOL & OTHER DRUG COMB. - PAST MON' /
   SUB1LIF   'USED ONLY 1 SUBSTANCE - EVER' /
   SUB2LIF   'USED ONLY 2 SUBSTANCES - EVER' /
   SUB3LIF   'USED 3 OR MORE SUBSTANCES - EVER' /
   SUB1YR    'USED ONLY 1 SUBSTANCE - PAST YEAR' /
   SUB2YR    'USED ONLY 2 SUBSTANCES - PAST YEAR' /
   SUB3YR    'USE 3 OR MORE SUBSTANCES - PAST YEAR' /
   SUB1MON   'USED ONLY 1 SUBSTANCE - PAST MONTH' /
   SUB2MON   'USED ONLY 2 SBUSTANCES - PAST MONTH' /
   SUB3MON   'USED 3 OR MORE SUBSTANCES - PAST MONTH' /
   CHANCMJ2  'OPPORTUNITY TO USE MARIJUANA - REVISED' /
   CHANCOC2  'OPPORTUNITY TO USE COCAINE - REVISED' /
   CHANHAL2  'OPPORTUNITY TO USE HALLUCINOGENS - REVSD' /
   CHANHER2  'OPPORTUNITY TO USE HEROIN - REVISED' /
   TRMTHLP2  'TREATMENT RECEIVED FOR DRUGS - RECODE' /
   DRNKHLP2  'TREATMENT RECEIVED FOR ALCOHOL - RECODE' /
   DRALHELP  'TREATMENT RECEIVED FOR DRUGS OR ALCOHOL' /
   RURORURB  'RURAL OR URBAN SEGMENT' /
   PBLACKHH  'CATEG. NONHISP. BLACK HH IN SEGMENT' /
   PBLACKP   'CATEG. NONHISP. BLACK POP. IN SEGMENT' /
   PPOVERTY  'CATEG. FAMILIES BELOW POVERTY LEVEL' /
   POWNED    'CATEG. PERCENT OF HOUSING OWNED' /
   PRENTED   'CATEG. PERCENT OF HOUSING RENTED' /
   OWNEDAVE  'CATEG. MEDIAN VALUE OF OWNED HOMES' /
   RENTAVE   'CATEG. MEDIAN RENT FOR RENTAL UNITS' /
   CHAGE1    'NUMBER OF CHILDREN AGES 0 TO 2' /
   CHAGE2    'NUMBER OF CHILDREN AGES 3 TO 5' /
   CHAGE3    'NUMBER OF CHILDREN AGES 6 TO 8' /
   CHAGE4    'NUMBER OF CHILDREN AGES 9 TO 11' /
   CHAGE5    'NUMBER OF CHILDREN AGES 12 TO 14' /
   CHAGE6    'NUMBER OF CHILDREN AGES 15 TO 17' /
   CHAGE7    'NUMBER OF CHILDREN AGES 18 TO 24' /
   CHAGE8    'NUMBER OF CHILDREN AGES 25 TO 34' /
   CHAGE9    'NUMBER OF CHILDREN AGES 35+' /
   CHAGE10   'NUMBER OF CHILDREN W/AGES UNKNOWN OR UNS' /
   IRKIDS    'TOT # OF CHILDREN (UNDER 12 YEARS) IN HH' /
   CWEOCC2   'KIND OF WORK OF CHIEF WAGE EARNER' /
   ROCCUP2   'KIND OF WORK OF RESPONDENT' /
   CWEBUS2   'BUSINESS OR INDUSTRY OF CHIEF WAGE EARNR' /
   BUSINES2  'BUSINESS OR INDUSTRY OF RESPONDENT' /
   INTMONTH  'INTERVIEW MONTH' /
   EHOUR     'ENDING HOUR OF INTERVIEW' /
   EMIN      'ENDING MINUTE OF INTERVIEW' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CIGTRY    985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   CIG5PK    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGAGE    981 'NEVER USED CIGARETTES Logically assigned'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER USED CIGARETTES' 993 'NEVER SMOKED DAILY'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   CIGYRS    985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   PACKS     1 'One to five cigarettes a day'
             2 'About 1/2 pack a day (6-15 cigarettes)'
             3 'About a pack a day (16-25 cigarettes)'
             4 'About 1 1/2 packs a day (26-35 cigarettes)'
             5 'About 2 packs or more a day (over 35 cigarettes)'
             91 'NEVER USED CIGARETTES' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CIGREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED CIGARETTES'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' /
   AVCIG     1 'Less than one cigarette a day'
             2 'One to five cigarettes a day'
             3 'About 1/2 pack a day (6-15 cigarettes)'
             4 'About a pack a day (16-25 cigarettes)'
             5 'About 1 1/2 packs a day (26-35 cigarettes)'
             6 'About 2 packs or more a day (over 35 cigarettes)'
             89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER USED CIGARETTES' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CIGTIME   9981 'NEVER USED CIGARETTES Logically assigned'
             9985 'BAD DATA Logically assigned'
             9989 'LEGITIMATE SKIP Logically assigned'
             9991 'NEVER USED CIGARETTES' 9994 'DON''T KNOW' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   SNUFREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED SMOKELESS TOBACCO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHTOB    1 'Daily in the past 12 Months'
             2 'Almost daily (3-6 days a week)' 3 '1 or 2 days a week'
             4 'Several times a month (25-51 days a year)'
             5 '1 or 2 times a month (12-24 days a year)'
             6 'Every other month or so (6-11 days a year)'
             7 '3-5 days this past year' 8 '1 or 2 days this past year'
             83 'DID NOT USE SMOKELESS TOBACCO PST YR Logic.assgn.'
             91 'NEVER USED SMOKELESS TOBACCO' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ALCTRY    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' /
   ALCAGE    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             993 'NEVER USED ALCOHOL MONTHLY OR MORE OFTEN' 994 'DON''T KNOW'
             998 'BLANK (NO ANSWER)' /
   ALCDAYS   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS Logic Asn'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   NODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS Logic Asn'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DR5DAY    81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS Logic Asn'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS Logic Asn'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MODR30DY  81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS Logic Asn'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCPAT    1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTHS' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             9 'Never got very high or drunk in past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTHS' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCBEER   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             94 'DON''T KNOW' /
   ALCWINE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   ALCLIQR   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   ALCVARY   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   BUTISOL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   BUTICAPS  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMYTAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   MEBARAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DORIDEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NOLUDAR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DALMANE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   RESTORIL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMOBARB   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   CHHYD     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PENTOB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECOB     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   108 'Nembutal' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             122 'Sleep Aid' 127 'Nytol' 129 'Reds' 135 'Mini Thins'
             137 '7-14' 158 'Calmociteno (in Brazil)' 159 'Octanox' 160 'sic'
             161 'Rufonol' 162 'sic' 201 'Valium' 206 'Tranxene' 209 'Xanax'
             224 'Triavil' 311 'Preludin' 326 'White cross'
             327 'Black beauties, Black Beauty'
             339 'Amphetamines (speed generically)' 369 'Artane' 401 'Darvon'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED' 422 'Motrin' 423 'Percocet'
             427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             435 'Tylenol, Tylenol Extrastrength' 456 'see also 434'
             704 'Dope' 811 'Muscle relaxers'
             864 'Dramamine ,Motion sickness pill'
             981 'NEVER USED SEDATIVES Logically assigned'
             991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWB   116 'Methaqualone, Quaalude, Sopor' 209 'Xanax' 244 'sic'
             247 'Adapin, Doxepin, Sinequan' 326 'White cross' 362 'Benadryl'
             415 'Codeine' 428 'sic' 991 'NEVER USED SEDATIVES'
             998 'BLANK (NO ANSWER)' /
   SEDNEWC   809 'Pills' 991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWD   991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWE   991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNOSP   1 'Response circled' 2 'Response not circled'
             3 'Sedative use LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDAGE    981 'NEVER USED SEDATIVES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED SEDATIVES'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   SEDTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED SEDATIVES Logically assigned'
             83 'DID NOT USE SEDATIVE PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED SEDATIVES'
             93 'DID NOT USE ANY SEDATIVE IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRNREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIMBTROL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MENRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SERAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   CENTRAX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   PAXIPAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   BUSPAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MILTOWN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   EQUANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DEPROL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   VISTAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATARAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DURRAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SKLY      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MEPROB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNEWA    110 'Tuinal' 116 'Methaqualone, Quaalude, Sopor'
             131 'Haldol, Haloperidol' 201 'Valium' 207 'Ativan' 209 'Xanax'
             218 'Diazepam' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             227 'Thorazine' 228 'see also 239'
             234 'Cyclobenzaprine, Flexeril' 239 'see also 228'
             268 'Rahipinal' 269 'Pasidrin (in Mexico)' 270 'Torzien'
             336 'Diet pills' 344 'Bennies' 415 'Codeine' 422 'Motrin'
             427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin'
             437 'Parafon Forte' 438 'Anaprox, Naprosyn'
             991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNEWB    128 'Nervine' 226 'Stelazine, Trifluoperazine HCl'
             991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNEWC    230 'Compazine' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRNEWD    991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNEWE    991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNOSP    1 'Response circled' 2 'Response not circled'
             3 'Tranquilizer use LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED TRANQUILIZERS Logically assigned'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANAGE   981 'NEVER USED TRANQUILIZERS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRANTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED TRANQUILIZERS'
             98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED TRANQUILIZERS Logically assigned'
             83 'DID NOT USE TRANQUILIZER PAST 12 MOS. Logic.assgnd'
             85 'BAD DATA Logically assigned' 91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE ANY TRANQUILIZER IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STMREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   DEXED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   ESKAT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BENZ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DESOXYN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TENUATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TEPANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DIDREX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PLEGINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PONDIMIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   VORANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   SANOREX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   MAZANOR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   RITALIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   CYLERT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DETAMP    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   OBLA      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMNEWA  124 'Yellow jackets' 135 'Mini Thins' 145 'Red devil(s)'
             301 'Dexedrine' 305 'Biphetamine' 313 'Fastin, Phentermine'
             316 'Sanorex' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             325 'USED STIMULANT, DON''T KNOW NAME' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             329 'Robin''s eggs, speckled eggs' 331 'Whites, Blancas'
             332 'see also 346' 333 '357 Magnum, Magnum 44'
             334 'Crossroads, cross tops' 335 'Dexatrim' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 344 'Bennies'
             347 'Phenylpropanolamine' 348 'Crystal' 352 'Lemons'
             353 'No-Doz' 354 'Vivarin' 355 'Crystal meth'
             357 'Heart-shaped black pills' 384 'Little crosses'
             385 'Little pink one' 386 'Ma Huang' 388 'Pink lemon' 389 'sic'
             390 'Max Alert' 391 'sic'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             430 'Aspirin, Ecotrin, Empirin'
             435 'Tylenol, Tylenol Extrastrength'
             530 'Asthma inhaler, asthma med., bronchial dilators' 606 'sic'
             621 'Red dragon' 635 'Ginseng seeds' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke, coca' 806 'Crack, rock' 814 'Caffeine'
             815 'Coffee' 991 'NEVER USED STIMULANTS' 998 'BLANK (NO ANSWER)'
             /
   STIMNEWB  124 'Yellow jackets' 254 'sic' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             332 'see also 346' 334 'Crossroads, cross tops'
             339 'Amphetamines (speed generically)' 344 'Bennies'
             353 'No-Doz' 354 'Vivarin' 355 'Crystal meth' 363 'Bam(s)'
             620 'Blue dragon' 805 'Cocaine, coke' 806 'Crack, rock'
             814 'Caffeine' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWC  374 'Christmas tree(s)' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWD  387 'Pink football' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWE  991 'NEVER USED STIMULANTS' 998 'BLANK (NO ANSWER)' /
   STIMNOSP  1 'Response circled' 2 'Response not circled'
             3 'Stimulant use LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMAGE   981 'NEVER USED STIMULANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'DID NOT USE STIMULANT PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STNEEDLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'NEVER USED AMPHETAMINES W/A NEEDLE Logic.assigned'
             91 'NEVER USED STIMULANTS'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   ANLREAD   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             4 'Response not circled LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   DARVON    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DOLENE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   SK65A     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   WYGESIC   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   LEVODRO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PERCODAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DEMEROL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DILAUD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TYLCOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PHENCOD   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWINNX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALACEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PROPOXY   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   CODEINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANILERID  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   MORPHINE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   METHDON   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   STADOL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALNEWA  234 'Cyclobenzaprine, Flexeril'
             322 'Methamphetamine (speed or ice or crank)'
             406 'Oxycodone, Percodan, Roxicet' 407 'Demerol'
             420 'OTHER Analgesic, NOT SPECIFIED' 422 'Motrin' 423 'Percocet'
             425 'Advil' 426 'Butalbital, Fiorinal, Phrenilin Forte'
             427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin' 431 'Tylox'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             435 'Tylenol, Tylenol Extrastrength' 438 'Anaprox, Naprosyn'
             442 'Ibuprofen' 443 'Dolobid' 455 'Fiorinal with Codeine'
             470 'Cafergot' 471 'Butazolidin' 472 'Indocin, Indomethacin'
             473 'Pyridium' 474 'sic' 475 'sic' 476 'Isocom, Midrin'
             477 'Neo-Melubrina (Spanish)' 479 'Pentrexyl'
             480 'Robitussin AC with Codeine' 702 'Heroin' 703 'Opium'
             811 'Muscle relaxers' 820 'Penicillin' 829 'Robitussin DM'
             991 'NEVER USED ANALGESICS' 992 'ILLEGIBLE'
             998 'BLANK (NO ANSWER)' /
   ANALNEWB  415 'Codeine' 424 'Fioricet' 430 'Aspirin, Ecotrin, Empirin'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin' 443 'Dolobid'
             450 'Acetaminophen' 828 'Tetracycline'
             991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANALNEWC  478 'Nogirtronia' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANALNEWD  234 'Cyclobenzaprine, Flexeril' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANALNEWE  991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANLNOSP   1 'Response circled' 2 'Response not circled'
             3 'Analgesic use LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALAGE   981 'NEVER USED ANALGESICS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ANALGESICS'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   ANALTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED ANALGESICS'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED ANALGESICS Logically assigned'
             83 'DID NOT USE ANALGESICS PAST 12 MO. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJOPP     981 'NEVER HAD CHANCE TO TRY MARIJUANA Logic.assigned'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD CHANCE TO TRY MARIJUANA' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   MJAGE     981 'NEVER USED MARIJUANA Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED MARIJUANA'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   MJTOT     1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' /
   MJDAY30A  81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   MJAV30A   81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   MJAV30B   81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   MJAMT30A  1 '1 to 10 joints in the past 30 days'
             2 '11 to 20 joints in the past 30 days'
             3 'About 1 ounce in the past 30 days'
             4 'About 2 ounces in the past 30 days'
             5 '3 to 4 ounces in the past 30 days'
             6 '5 to 6 ounces in the past 30 days'
             8 '8 ounces in the past 30 days'
             30 '30 ounces in the past 30 days'
             55 'Nickel bag in the past 30 days'
             77 'More than 6 oz. exact amt not spec. in pst 30 days'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   MJFRIEND  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJDEALER  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJOTHSHR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJGIVEN   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRGOOD  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRSERV  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJSTOLE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJTRICK   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJGREW    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJOBTNON  2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 97 'REFUSED' /
   MJBUCK    .0 'Did not spend any money on marijuana pst 30 days'
             9981.0 'NEVER USED MARIJUANA Logically assigned'
             9983.0 'DID NOT USE MARIJUANA PST 30 DAYS Logic. assigned'
             9985.0 'BAD DATA Logically assigned'
             9991.0 'NEVER USED MARIJUANA'
             9993.0 'DID NOT USE MARIJUANA IN THE PAST 30 DAYS'
             9994.0 'DON''T KNOW' 9997.0 'REFUSED' 9998.0 'BLANK (NO ANSWER)'
             /
   MJYRFREQ  1 'Several times a day in the past 12 months'
             2 'Daily in the past 12 months'
             3 'Almost daily or 3 to 6 days a week' 4 '1 or 2 days a week'
             5 'Several times a month (about 25 to 51 days a year)'
             6 '1 to 2 times a month (12 to 24 days a year)'
             7 'Every other month or so (6 to 11 days a year)'
             8 '3 to 5 days in the past 12 months'
             9 '1 or 2 days in the past 12 months'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MJJOINT   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS' 97 'REFUSED' /
   MJPIPE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS' 97 'REFUSED' /
   MJBAKE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS' 97 'REFUSED' /
   MJCHEW    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS' 97 'REFUSED' /
   MJWAY     1 'Response circled, method not specified'
             2 'Response not circled'
             4 'PST 30 DAY OR PST 12 MTH MJ USER W/NO Q.M-11 ANS.'
             6 'Can with holes/in a bowl' 7 'One hitter/pinch hit'
             8 'Boiled with tea'
             9 'Smoky small room(burn in small room like bathroom)'
             12 'Chewing/eating/suck on stems/gumming'
             13 'Through an apple made like a pipe' 14 'sic'
             15 'Steam roller' 16 'Laced'
             17 'Blunts/smoked with or in a cigar/in cigar paper'
             19 'With cocaine' 24 'Drank it'
             25 'Hash under glass/can/glass bottle'
             28 'In tobacco paper/rolling paper' 31 'Joint'
             32 'Pipe/water pipe'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS. Logic.assigned'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS' /
   MJLFDALY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED (from UDAYMJ)'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHREAD   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   GAS       1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from GAS30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   LGAS      1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from LGAS30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm SPPAN30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm AEROS30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm GLUE30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm SOLVN30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   AMYLNIT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm AMLNT30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm NOX30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CLFL30A)'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHNEWA   327 'Black beauties, Black Beauty' 348 'Crystal' 417 'Morphine'
             501 'Gasoline or lighter fluids' 503 'Other aerosol sprays'
             504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             505 'Lacquer thinner or other paint solvents'
             506 'Amyl nitrite, poppers, locker rm odorizer,rush'
             507 'Halothane, ether, or other anesthetics; chloroform'
             508 'Nitrous oxide, whippets, dentist gas'
             509 'Corr flds, degreasers, cleaning flds, Liquid Paper'
             511 'Markers, felt-tip pens, ink pens' 513 'sic' 514 'sic'
             515 'Vicks' 516 'Freon' 518 'Acetone, nail polish remover'
             519 'Helium' 524 'see also 509' 525 'see also 521,544'
             526 'Nail polish' 528 'Whipped-cream can'
             530 'Asthma inhaler, asthma med., bronchial dilators'
             539 'ScotchGard' 540 'PAM' 542 'Spirits of ammonia'
             545 'Car tailpipe exhaust fumes, CO2' 553 'Pixie sticks'
             555 'Chillers' 558 'Kool Aid' 559 'LOLOY' 560 'Soap'
             561 'Amputee gas cleanser' 562 'Ban apple gas' 563 'Acetylene'
             565 'Trichloroethane' 566 'Smoked tea from Lipton tea bag'
             567 'Pertussin spray' 568 'Tally' 569 'Peganento'
             570 'PVC (in Mexico)' 702 'Heroin' 706 'Smack' 803 'sic'
             805 'Cocaine, coke, coca'
             816 'Smokeless tobacco, snuff, chewing tobacco' 852 'sic'
             900 'Non-Drug reason given for Drug Problem'
             981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)' /
   INHNEWB   322 'Methamphetamine (speed or ice or crank)'
             504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             508 'Nitrous oxide, whippets, dentist gas'
             509 'Corr flds, degreasers, cleaning flds, Liquid Paper'
             511 'Markers, felt-tip pens, ink pens'
             518 'Acetone, nail polish remover' 519 'Helium'
             524 'see also 509' 548 'Cologne, rubbing alcohol' 556 'Energine'
             564 'Electric contact cleaner' 818 'Nicotine'
             981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)' /
   INHNEWC   504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             519 'Helium' 981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)' /
   INHNEWD   981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)' /
   INHNEWE   981 'NEVER USED INHALANTS Logically assigned'
             991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)' /
   INHNOSP   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHAGE    981 'NEVER USED INHALANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED INHALANTS'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   INHTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   GAS30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   LGAS30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   SPPAN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic. assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   AEROS30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   GLUE30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   SOLVN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   AMLNT30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   ETHER30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   NOX30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   CLFL30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   INNEW30A  348 'Crystal'
             504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             505 'Lacquer thinner or other paint solvents'
             509 'Corr flds, degreasers, cleaning flds, Liquid Paper'
             511 'Markers, felt-tip pens, ink pens' 519 'Helium'
             524 'see also 509' 526 'Nail polish' 528 'Whipped-cream can'
             539 'ScotchGard' 900 'Non-Drug reason given for Drug Problem'
             981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS'
             998 'BLANK (NO ANSWER)' /
   INNEW30B  519 'Helium' 981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS PAST 30 DAYS' 998 'BLANK (NO ANSWER)'
             /
   INNEW30C  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS'
             998 'BLANK (NO ANSWER)' /
   INNEW30D  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS PAST 30 DAYS' 998 'BLANK (NO ANSWER)'
             /
   INNEW30E  981 'NEVER USED INHALANTS Logically assigned'
             983 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANTS IN PAST 30 DAYS'
             998 'BLANK (NO ANSWER)' /
   IN30NOSP  1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS Logic.assigned'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   INH30NO   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             4 'Response not circled LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHDY30A  81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   INHYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   INHPO     1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' /
   INHQNC1   1 'QUESTION 1 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC2   2 'QUESTION 2 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC3   3 'QUESTION 3 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC4   4 'QUESTION 4 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC5   5 'QUESTION 5 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC6   6 'QUESTION 6 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC7   7 'QUESTION 7 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC8   8 'QUESTION 8 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC10  10 'ALL QUESTIONS WERE CLEAR' 98 'BLANK (NO ANSWER)' /
   INHANSY   1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COCOPP    981 'NEVER HAD A CHANCE TO TRY COCAINE Logic. assigned'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY COCAINE IN ANY FORM'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   COCAGE    981 'NEVER USED COCAINE Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED COCAINE'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   COCTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' /
   COCUS30A  81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' /
   COCAM30A  1 'Used some but less than 1/4 gram in past 30 days'
             2 'About 1/4 gram in the past 30 days'
             3 'About 1/2 gram in the past 30 days'
             4 'About 1 gram in the past 30 days'
             5 'About 2 grams in the past 30 days'
             6 'About 3 grams in the past 30 days'
             7 'About 4 grams in the past 30 days'
             8 'About 5 grams in the past 30 days'
             10 'About 7 grams in the past 30 days'
             12 'About 9 grams in the past 30 days'
             15 'About 12 grams in the past 30 days'
             19 'About 16 grams in the past 30 days'
             77 'More than 3 grams exact amt not spec. pst 30 days'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 30 DAYS Logic.assignd'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   CCFRIEND  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKFRIEND)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCDEALER  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKDEALER)'
             81 'NEVER USED COCAINE Logically Assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCOTHSHR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKOTHSHR)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCGIVEN   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKGIVEN)'
             81 'NEVER USED COCAINE Logically Assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCTRGOOD  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKTRGOOD)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS Logic assgn.'
             97 'REFUSED' /
   CCTRSERV  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKTRSERV)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS Logic assgn.'
             97 'REFUSED' /
   CCSTOLE   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (from CKSTOLE)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   CCTRICK   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CKTRICK)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PST 30 DAYS' 97 'REFUSED' /
   CCOBTNON  2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED' /
   COCBUCK   0 'Did not spend any money on cocaine pst 30 days'
             9981 'NEVER USED COCAINE Logically assigned'
             9983 'DID NOT USE COCAINE PAST 30 DAYS Logic.assigned'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED COCAINE'
             9993 'DID NOT USE COCAINE IN PAST 30 DAYS' 9994 'DON''T KNOW'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   COCYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MONTHS Logic.assgnd'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   COCSNIFF  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logically assigned'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCSWAL   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logically assigned'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCIV     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CONDLREC)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logically assigned'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   FREEBASE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CRAKREC)'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logically assigned'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   COCWAY    1 'Response circled, method not specified'
             2 'Response not circled'
             4 'PST 3O DAYS OR PST 12 MTH COC USR W/NO Q.CN-10 ANS'
             7 'On my gums/mouth' 8 'Freeze, put on tongue'
             9 'Smoked in a cigarette/Snowcap' 10 'Laced with marijuana'
             11 'Smoked using aluminum foil' 12 'Pop-can bong'
             13 'Lined with PCP' 14 'Mixed in food' 15 'Sexually'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS Logically assigned'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   CONDLREC  1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'USED COCAINE BUT NEVER W/A NEEDLE Logic. assigned'
             91 'NEVER USED COCAINE' 93 'USED COCAINE BUT NEVER W/A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   CCLFDALY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED (from UDAYCOC)'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED CRACK Logically assigned' 91 'NEVER USED CRACK'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CRKAM30A  981 'NEVER USED CRACK Logically assigned'
             983 'DID NOT USE CRACK IN PAST 30 DAYS Logic.assignd'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CRACK'
             993 'DID NOT USE CRACK IN PAST 30 DAYS' 994 'DON''T KNOW'
             998 'BLANK (NO ANSWER)' /
   CKFRIEND  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKDEALER  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKOTHSHR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKGIVEN   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PST 30 DAYS' 97 'REFUSED' /
   CKTRGOOD  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKTRSERV  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKSTOLE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKTRICK   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' 97 'REFUSED' /
   CKOBTNON  2 'Response not circled'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PST 30 DAYS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN PAST 30 DAYS' /
   CRAKBUCK  0 'Did not spend any money on crack pst 30 days'
             9981 'NEVER USED CRACK Logically assigned'
             9983 'DID NOT USE CRACK PAST 30 DAYS Logic.assigned'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED CRACK'
             9993 'DID NOT USE CRACK IN PAST 30 DAYS' 9994 'DON''T KNOW'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   CKLFDALY  1 'Yes' 2 'No' 81 'NEVER USED CRACK Logically assigned'
             91 'NEVER USED CRACK' 98 'BLANK (NO ANSWER)' /
   HALREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   LSD       1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MESC      1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PCP       1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm PCPREC)'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALNEWA   116 'Methaqualone, Quaalude, Sopor' 125 'sic' 142 'Belladona'
             248 'sic' 267 'Marezine'
             322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)'
             501 'Gasoline or lighter fluids'
             509 'Corr flds, degreasers, cleaning flds, Liquid Paper'
             601 'see also 618' 602 'Peyote' 604 'Psilocybin (mushrooms)'
             606 'sic' 607 'OTHER Hallucinogen, NOT SPECIFIED' 609 'sic'
             614 'MDA' 616 'DMT' 617 'Morning glory seeds' 618 'see also 601'
             622 'Microdot(s), purple microdot' 625 'Window pane'
             628 'Hawaiian rosebud seed tea' 636 'STP' 646 'sic' 649 'sic'
             653 'Cricketshit' 654 'Eve' 657 'Orange barrel' 658 'Special'
             659 'Boat (Marijuana & PCP)' 660 'Toad, Toad licking' 661 'sic'
             662 'Kanepolin' 702 'Heroin' 703 'Opium' 802 'THC, cannabinol'
             803 'sic' 981 'NEVER USED HALLUCINOGENS Logically assigned'
             991 'NEVER USED HALLUCINOGENS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWB   328 'Pink hearts' 348 'Crystal' 601 'see also 618' 616 'DMT'
             624 'Orange sunshine, sunshine, yellow sunshine' 636 'STP'
             646 'sic' 655 'Flying elephant' 658 'Special'
             864 'Dramamine ,Motion sickness pill'
             981 'NEVER USED HALLUCINOGENS Logically assigned'
             991 'NEVER USED HALLUCINOGENS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWC   625 'Window pane' 652 'ALD-52, ALD-S2 (version of LSD)'
             656 'Mars' 981 'NEVER USED HALLUCINOGENS Logically assigned'
             991 'NEVER USED HALLUCINOGENS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWD   981 'NEVER USED HALLUCINOGENS Logically assigned'
             991 'NEVER USED HALLUCINOGENS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNEWE   981 'NEVER USED HALLUCINOGENS Logically assigned'
             991 'NEVER USED HALLUCINOGENS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALNOSP   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALLOPP   981 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS Logic.asgn'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HALLAGE   981 'NEVER USED HALLUCINOGENS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HALLUCINOGENS'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HALLTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HAL30USE  81 'NEVER USED HALLUCINOGENS Logically assigned'
             83 'DID NOT USE HALLUCINOGENS PST 30 DAYS Logic.assgnd'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALYRFRQ  1 'Daily in the past 12 months'
             2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             83 'DID NOT USE HALLUCINOGENS PST 12 MOS. Logic.assgnd'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED PCP Logically assigned' 91 'NEVER USED PCP'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   HEROPP    981 'NEVER HAD A CHANCE TO TRY HEROIN Logic.assigned'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY HEROIN' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HERAGE    981 'NEVER USED HEROIN Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HEROIN'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HERTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HER30USE  81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN PAST 30 DAYS Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HERNEEDL  1 'Yes, have used heroin with a needle'
             2 'No, have used heroin, but not with a needle'
             3 'Yes, used heroin w/a needle LOGICALLY IMPUTED'
             4 'No, used heroin, but w/o a needle LOGIC. IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HRNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             83 'NEVER USED HEROIN WITH A NEEDLE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'NEVER USED HEROIN WITH A NEEDLE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HERSMOKE  1 'Yes, have smoked heroin'
             2 'No, have used heroin, but have never smoked it'
             3 'Yes, have smoked heroin LOGICALLY IMPUTED'
             4 'No, used heroin, but never smoked it LOGIC.IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HRSMKREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago'
             81 'NEVER USED HEROIN Logically assigned'
             83 'USED HEROIN IN LIFE/NEVER SMOKED Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'USED HEROIN IN LIFE BUT NEVER SMOKED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HERSNIFF  1 'Yes, have sniffed (snorted) heroin'
             2 'No, have used heroin, but have never sniffed it'
             3 'Yes, have sniffed (snorted) heroin LOGIC.IMPUTED'
             4 'No, used heroin, but never sniffed LOGIC. IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HRSNFREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED HEROIN Logically assigned'
             83 'USED HEROIN IN LIFE/NEVER SNIFFED Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'USED HEROIN IN LIFE BUT NEVER SNIFFED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRGREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   CDCIG     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDALC     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDSED     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDTRAN    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDANAL    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDINH     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDHALL    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDHER     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDOTHOP   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CDNONE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned (CDCIG > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDALC    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned (CDALC > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDSED    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned (CDMJ > 1)'
             91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDINH    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDHER    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UCDNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUG PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUG IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFALC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFSED    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFINH    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFHER    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EFFNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYCIG   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYALC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYSED   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYTRAN  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYSTM   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYANAL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYMJ    1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYINH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYCOC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYHALL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYHER   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYOTH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UDAYNONE  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DEPCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPALC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPSED    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPINH    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPHER    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEPNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSCIG     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSALC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSSED     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSTRAN    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSANAL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSINH     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSHALL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSHER     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSOTHOP   1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WSNONE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS Logically assigned'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUGS'
             93 'DID NOT USE ANY DRUGS IN THE PAST 12 MONTHS'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NDLREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   GNNDLLIF  1 'Yes, have used a needle to take a drug'
             2 'No, have never used a needle to take a drug'
             3 'Yes, have used a ndle to take a drug LOGIC.IMPUTED'
             4 'No, have never used a ndle to take drug, LOGIC. IM'
             81 'NEVER USED A NEEDLE TO TAKE A DRUG Logic.assigned'
             91 'NEVER USED A NEEDLE TO TAKE A DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ANY DRUG FOR NONMDCL RSN Logic.assigned'
             83 'NEVER USED A NDL TO TAKE ANY DRUG Logic. assigned'
             91 'NEVER USED ANY DRUG FOR NONMEDICAL REASONS'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLSED  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLTRA  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLSTM  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm STNDLREC)'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLANL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLINH  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLCOC  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm CONDLREC)'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLHAL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLHER  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED (frm HRNDLREC)'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLOPT  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLSTR  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LSTD ABOVE Logically assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLNON  2 'Response not circled'
             81 'NEVER USED ANY DRUGS LISTED ABOVE Logic.assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GNNDLSH1  1 'Yes, have used a needle after someone else used it'
             2 'No, have not used a needle after someone used it'
             81 'NEVER USED ANY DRUG Logically assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic.assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUG'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GNNDLSH2  1 'Yes, someone used a needle after I used it'
             2 'No, no one has used a needle after I used it'
             81 'NEVER USED ANY DRUG Logically assigned'
             83 'NEVER USED A NEEDLE TO TAKE DRUG Logic. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANY DRUG'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPTREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   DRUGTEST  1 'Yes' 2 'No' 3 'Did not have a job during past 12 months'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TESTPOS   1 'Yes' 2 'No' 3 'Did not receive test in past 12 months'
             4 'Did not have a job during past 12 months'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ICELIFE   1 'Yes' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED ICE Logically assigned' 91 'NEVER USED ICE'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ICEREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ICE Logically assigned' 91 'NEVER USED ICE'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEROPP   981 'NEVER HAD CHANCE TO TRY ANABOLIC STEROIDS Log.asn'
             985 'BAD DATA Logically assigned'
             991 'NEVER HAD A CHANCE TO TRY ANABOLIC STEROIDS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   STERAGE   981 'NEVER USED ANABOLIC STEROIDS Logically assigned'
             985 'BAD DATA Logically assigned'
             991 'NEVER USED ANABOLIC STEROIDS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   STERTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED ANABOLIC STEROIDS Logically assigned'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED ANABOLIC STEROIDS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STERREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ANABOLIC STEROIDS Logically assigned'
             91 'NEVER USED ANABOLIC STEROIDS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SPNEWA    0 'None (code used only for question SP-9)'
             116 'Methaqualone, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED' 142 'Belladona'
             222 'USED TRANQUILIZER, DON''T KNOW NAME'
             240 'Lithium carbonate'
             322 'Methamphetamine (speed or ice or crank)' 326 'White cross'
             327 'Black beauties, Black Beauty'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 375 'sic'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             438 'Anaprox, Naprosyn' 516 'Freon' 601 'see also 618'
             604 'Psilocybin (mushrooms)' 606 'sic' 611 'Greens' 636 'STP'
             654 'Eve' 658 'Special' 660 'Toad, Toad licking' 703 'Opium'
             705 'Speed Ball (heroin + cocaine)' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             824 'Steroids' 828 'Tetracycline' 832 'Primo'
             844 'Blood pressure medication' 857 'sic' 859 'sic'
             866 'Boomers' 867 'Boron' 868 'sic' 872 'sic'
             873 'Contraceptives, Ferutal, Ortho Novum' 880 'Frios'
             881 'YLOALE' 900 'Non-Drug reason given for Drug Problem'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SPNEWB    239 'see also 228' 322 'Methamphetamine (speed or ice or crank)'
             332 'see also 346' 339 'Amphetamines (speed generically)'
             348 'Crystal' 355 'Crystal meth' 456 'see also 434'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             616 'DMT' 803 'sic' 805 'Cocaine, coke, coca'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             816 'Smokeless tobacco, snuff, chewing tobacco' 824 'Steroids'
             852 'sic' 871 'sic' 876 'Glass' 878 'Friying'
             900 'Non-Drug reason given for Drug Problem' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SPNEWC    355 'Crystal meth' 406 'Oxycodone, Percodan, Roxicet'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             652 'ALD-52, ALD-S2 (version of LSD)' 803 'sic' 804 'Hashish'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SPNEWD    806 'Crack, rock' 879 'Dimethyltriptamide MMPT' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SPNEWE    701 'OTHER Opiates, NOT SPECIFIED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   BOOKED    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOBOOKYR  0 'Was not arrested and booked in past 12 months'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BKLARCNY  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKBURGL   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKAGASLT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKSMASLT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKMVTHFT  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKROB     1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKRAPE    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKMURDER  2 'Response not circled' 85 'BAD DATA Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKARSON   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKDRVINF  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKDRUNK   1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKDRUG    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKPROS    1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKVANDAL  1 'Response circled' 2 'Response not circled'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   BKOTHOFF  1 'Larceny or theft' 2 'Burglary or breaking and entering'
             3 'Aggravated assault'
             4 'Other assault, such as simple assault or battery' 6 'Robbery'
             8 'Murder, homicide, or nonnegligent manslaughter'
             10 'Driving under the influence'
             11 'Drunkenness or other liquor law violation'
             12 'Possession or sale of drugs'
             14 'Oth proprty offns:- fraud, poss stln goods, vndlsm'
             15 'Other offenses (NOT SPECIFIED)' 16 'Weapons offenses'
             17 'Other offenses against persons'
             18 'Violation of court order, parole, probation'
             19 'Public order offenses' 20 'Juvenile status offenses'
             22 'Traffic violations' 85 'BAD DATA Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOTBKED   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BOOKED IN PAST YEAR BUT SP-12 NOT ANSWERED' /
   PROBATON  1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAROLE    1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STRSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DAMAGE    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CARSTEAL  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FORCEMON  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BREAKIN   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PHYFIGHT  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HURTBAD   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GUNMONEY  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRUNKDRV  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SOLDDRUG  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOING  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOSP1  1 'Shoplifting' 2 'Other larceny or theft'
             3 'Property damage/destruction (incl. vandalism)'
             4 'Motor vehicle theft' 5 'Robbery' 6 'Breaking and entering'
             7 'Hitting someone or physically fighting'
             8 'Hurting someone enough to need medical attn'
             9 'Other assault, battery'
             10 'Driving under the influence of alcohol or drugs'
             11 'Selling illegal drugs'
             12 'Drug offense (except sales) involving marijuana'
             13 'Other drug-related offenses'
             14 'Drunkenness or other liquor law violation'
             17 'Other offenses against persons' 18 'Arson'
             19 'Nondestructive prop offenses, fraud, stln goods'
             20 'Prostitution of commercialized sex' 21 'Weapons offenses'
             22 'Violation of court order, parole, probation'
             23 'Public order offenses' 24 'Juvenile status offenses'
             26 'Traffic violations' 27 'Other offenses, NOT SPECIFIED'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHDOSP2  1 'Shoplifting' 2 'Other larceny or theft'
             3 'Property damage/destruction (incl. vandalism)'
             4 'Motor vehicle theft'
             7 'Hitting someone or physically fighting'
             8 'Hurting someone enough to need medical attn'
             9 'Other assault, battery'
             10 'Driving under the influence of alcohol or drugs'
             11 'Selling illegal drugs'
             12 'Drug offense (except sales) involving marijuana'
             13 'Other drug-related offenses'
             14 'Drunkenness or other liquor law violation' 18 'Arson'
             19 'Nondestructive prop offenses, fraud, stln goods'
             21 'Weapons offenses' 23 'Public order offenses'
             24 'Juvenile status offenses' 26 'Traffic violations'
             27 'Other offenses, NOT SPECIFIED'
             85 'BAD DATA Logically assigned' 98 'BLANK (NO ANSWER)' /
   DEXREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   NOBOOZYR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' /
   ALCAGGR   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCARGUM  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCABSNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCHIGH   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCJOB    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCMATCD  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCRELCD  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCFRDCD  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCTOSS   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCHOLIC  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCDRUNK  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCINTOX  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCREM    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCQUICK  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCMORN   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCSHOOK  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCALONE  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCBRKPM  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCMJ     1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCCOC    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCOPT    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCHAL    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCINH    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCANAL   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCTRAN   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCSTM    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   ALCSED    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'RESPONSE NOT CIRCLED' 99 'LEGITIMATE SKIP' /
   AS13NONE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED' /
   DRDEPRSS  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPDRG1A  116 'Methaqualone, Quaalude, Sopor' 201 'Valium' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 375 'sic'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             501 'Gasoline or lighter fluids' 502 'Spray paints'
             510 'OTHER Inhalant, NOT SPECIFIED' 557 'Hagwash'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             606 'sic' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 809 'Pills' 810 'Hemp'
             812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 816 'Smokeless tobacco, snuff, chewing tobacco'
             869 'sic' 874 'Premarin'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DEPDRG3A  339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED' 601 'see also 618'
             604 'Psilocybin (mushrooms)' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DEPDRG4A  415 'Codeine' 601 'see also 618'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DEPDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRARGUM   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ARGDRG1A  209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 415 'Codeine' 440 'Soma' 557 'Hagwash'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 810 'Hemp' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             816 'Smokeless tobacco, snuff, chewing tobacco' 818 'Nicotine'
             824 'Steroids' 900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG2A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 332 'see also 346'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             408 'Dilaudid' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG3A  601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ARGDRG4A  508 'Nitrous oxide, whippets, dentist gas' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   ARGDRG5A  994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRALONE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALNDRG1A  201 'Valium' 209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             241 'Prozac' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 401 'Darvon'
             406 'Oxycodone, Percodan, Roxicet' 408 'Dilaudid'
             601 'see also 618' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             707 'Black Tar' 801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 809 'Pills' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG2A  209 'Xanax' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             840 'Cough medicine (contents not specified)'
             848 'Liquid vitamin'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG3A  803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ALNDRG4A  510 'OTHER Inhalant, NOT SPECIFIED'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   ALNDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRANX     1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ANXDRG1A  209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             247 'Adapin, Doxepin, Sinequan' 271 'Zoloft' 301 'Dexedrine'
             309 'Didrex' 312 'Ionamin' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 332 'see also 346'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             348 'Crystal' 354 'Vivarin' 355 'Crystal meth' 375 'sic'
             408 'Dilaudid' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             435 'Tylenol, Tylenol Extrastrength'
             510 'OTHER Inhalant, NOT SPECIFIED' 557 'Hagwash'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             606 'sic' 607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             704 'Dope' 801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacco' 818 'Nicotine'
             873 'Contraceptives, Ferutal, Ortho Novum'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             601 'see also 618' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG3A  326 'White cross' 702 'Heroin' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ANXDRG4A  510 'OTHER Inhalant, NOT SPECIFIED'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   ANXDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRHEALTH  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTDRG1A  209 'Xanax' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 362 'Benadryl' 408 'Dilaudid'
             501 'Gasoline or lighter fluids' 557 'Hagwash'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             639 'Cloves, Nutmeg' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 816 'Smokeless tobacco, snuff, chewing tobacco'
             818 'Nicotine' 870 'sic'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 992 'ILLEGIBLE'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   HLTDRG2A  332 'see also 346' 339 'Amphetamines (speed generically)'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             506 'Amyl nitrite, poppers, locker rm odorizer,rush'
             530 'Asthma inhaler, asthma med., bronchial dilators'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             702 'Heroin' 803 'sic' 805 'Cocaine, coke, coca'
             806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             865 'Diuretics, Water pills'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG3A  339 'Amphetamines (speed generically)' 348 'Crystal'
             702 'Heroin' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   HLTDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   HLTDRG5A  994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRNTHINK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NTKDRG1A  116 'Methaqualone, Quaalude, Sopor'
             120 'Downers; OTHER Sedative, NOT SPECIFIED' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             247 'Adapin, Doxepin, Sinequan' 271 'Zoloft' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             354 'Vivarin' 355 'Crystal meth' 401 'Darvon' 407 'Demerol'
             408 'Dilaudid' 409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             418 'Methadone' 501 'Gasoline or lighter fluids'
             502 'Spray paints'
             504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             510 'OTHER Inhalant, NOT SPECIFIED'
             511 'Markers, felt-tip pens, ink pens' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 609 'sic' 702 'Heroin'
             704 'Dope' 705 'Speed Ball (heroin + cocaine)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 810 'Hemp'
             812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             815 'Coffee' 823 'sic'
             840 'Cough medicine (contents not specified)'
             873 'Contraceptives, Ferutal, Ortho Novum'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG2A  322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             407 'Demerol' 420 'OTHER Analgesic, NOT SPECIFIED'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             506 'Amyl nitrite, poppers, locker rm odorizer,rush'
             508 'Nitrous oxide, whippets, dentist gas'
             510 'OTHER Inhalant, NOT SPECIFIED' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 601 'see also 618'
             602 'Peyote' 607 'OTHER Hallucinogen, NOT SPECIFIED'
             702 'Heroin' 803 'sic' 804 'Hashish' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NTKDRG4A  415 'Codeine' 510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   NTKDRG5A  201 'Valium' 607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRUPSET   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UPSDRG1A  209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 332 'see also 346'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 406 'Oxycodone, Percodan, Roxicet'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             510 'OTHER Inhalant, NOT SPECIFIED' 601 'see also 618'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 810 'Hemp' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacco' 818 'Nicotine'
             824 'Steroids' 840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG2A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 408 'Dilaudid'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             508 'Nitrous oxide, whippets, dentist gas' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             811 'Muscle relaxers'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             814 'Caffeine' 815 'Coffee'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG3A  437 'Parafon Forte' 601 'see also 618'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   UPSDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   UPSDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRLSWORK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LSWDRG1A  201 'Valium' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 406 'Oxycodone, Percodan, Roxicet'
             501 'Gasoline or lighter fluids'
             530 'Asthma inhaler, asthma med., bronchial dilators'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 810 'Hemp'
             812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             815 'Coffee' 900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG2A  408 'Dilaudid' 508 'Nitrous oxide, whippets, dentist gas'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             803 'sic' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   LSWDRG3A  339 'Amphetamines (speed generically)'
             605 'PCP (angel dust, phencyclidine)' 803 'sic' 804 'Hashish'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   LSWDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 805 'Cocaine, coke'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   LSWDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRSUSPIC  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SSPDRG1A  312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             707 'Black Tar' 801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             840 'Cough medicine (contents not specified)'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SSPDRG2A  322 'Methamphetamine (speed or ice or crank)' 408 'Dilaudid'
             601 'see also 618' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   SSPDRG3A  339 'Amphetamines (speed generically)' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   SSPDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   SSPDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRCOPE    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CPEDRG1A  209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             702 'Heroin' 704 'Dope' 801 'OTHER Drugs, NOT SPECIFIED'
             803 'sic' 805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             818 'Nicotine' 824 'Steroids' 877 'Methazolamide'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG2A  239 'see also 228' 408 'Dilaudid' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG3A  339 'Amphetamines (speed generically)' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   CPEDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CPEDRG5A  607 'OTHER Hallucinogen, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DREMGMED  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EMDRG1A   108 'Nembutal' 209 'Xanax' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             430 'Aspirin, Ecotrin, Empirin'
             435 'Tylenol, Tylenol Extrastrength' 503 'Other aerosol sprays'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             606 'sic' 607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             704 'Dope' 801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             815 'Coffee' 858 'Antibiotic'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG2A   339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   EMDRG3A   813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   EMDRG4A   994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   EMDRG5A   994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRTRMT    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTDRG1A  312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             435 'Tylenol, Tylenol Extrastrength'
             510 'OTHER Inhalant, NOT SPECIFIED' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 809 'Pills' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacco'
             818 'Nicotine' 900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG2A  332 'see also 346' 339 'Amphetamines (speed generically)'
             408 'Dilaudid' 417 'Morphine'
             605 'PCP (angel dust, phencyclidine)' 803 'sic'
             805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTDRG3A  702 'Heroin' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   TMTDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   TMTDRG5A  994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRDRVUN   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DRVDRG1A  110 'Tuinal' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)' 348 'Crystal'
             601 'see also 618' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 812 'Cigars'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             900 'Non-Drug reason given for Drug Problem'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   DRVDRG2A  322 'Methamphetamine (speed or ice or crank)' 408 'Dilaudid'
             601 'see also 618' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             804 'Hashish' 805 'Cocaine, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRVDRG3A  601 'see also 618' 607 'OTHER Hallucinogen, NOT SPECIFIED'
             803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRVDRG4A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 804 'Hashish'
             994 'DON''T KNOW' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   DRVDRG5A  221 'OTHER Tranquilizer, NOT SPECIFIED' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TMTREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   EMPDRUG   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGHELP   1 'Yes' 2 'No' 81 'NEVER SMOKED CIGARETTES Logically Assigned'
             91 'NEVER SMOKED CIGARETTES' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRNKHELP  1 'Yes' 2 'No' 81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TRMTHELP  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTEMRG  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTHOSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTDOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTTRMT  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTMHC   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSHG   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTSP    4 'AA or NA or CA' 5 'Residential placement'
             9 'Within myself (self-treatment)'
             10 'Church or religious influence' 12 'Friends'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, family' 22 'Hospital'
             24 'Drug treatment or rehab. center' 25 'Mental health center'
             26 'Self-help group' 81 'NEVER USED DRUGS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRMTREC   1 'Within the past month'
             2 'More than one month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             8 'Received treatment in past year LOGICALLY IMPUTED'
             9 'Received treatment in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED DRUGS Logically assigned'
             83 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS Lg.ass.'
             91 'NEVER USED DRUGS'
             93 'NEVER RECEIVED TREATMENT BUT MAY USE DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NRTXLIFE  0 'NONE' 985 'BAD DATA Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   NOTRMT    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TXEMRG    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXHOSP    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXDOC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXTRMT    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXMHC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSHG     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSOP     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXSP      4 'AA or NA or CA' 5 'Residential placement'
             9 'Within myself (self-treatment)'
             10 'Church or religious influence' 12 'Friends'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, family'
             17 'Employer''s hotline, job corps, on the job' 22 'Hospital'
             24 'Drug treatment or rehab. center' 25 'Mental health center'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTLIFE  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTRESP  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTFEAR  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTCOST  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTEVNT  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTPR    1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTHLTH  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTJOB   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTJAIL  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTSERV  1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TRMTBQD   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTDNA   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTSOR   1 'Very important' 2 'Somewhat important'
             3 'Not at all important' 4 'Response circled only'
             5 'Reason specified but no ranking'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTRSP   1 'Wanted to change lifestyle' 2 'Had family responsibilities'
             5 'Occurrence of a signif. personal or special event'
             6 'Pressure from family (or close friends)'
             7 'Had concerns about health' 8 'Had concerns about job'
             9 'Sent to jail' 14 'Depression'
             15 'Fear of dying/suicide(fear of, or attempted)'
             16 'Church or other religious influence'
             17 'Forced/compelled (but by whom is unknown)'
             18 'Wanted to quit drugs' 19 'Reason connected to the military'
             20 'Overdose' 21 'Loss of control/dependency'
             22 'Felt bad about self/wanted to do or be better'
             23 'Reason connected to driver''s license'
             25 'Committing violence'
             26 'Pressure from counselor/soc. srvcs/etc.'
             27 'Psychological disorders' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TRMTDRGA  108 'Nembutal' 116 'Methaqualone, Quaalude, Sopor'
             118 'Pentobarbital, pentothal, sodium pentothal'
             120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             202 'Librium' 204 'Menrium' 228 'see also 239' 241 'Prozac'
             247 'Adapin, Doxepin, Sinequan' 319 'Cylert'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 401 'Darvon'
             406 'Oxycodone, Percodan, Roxicet' 408 'Dilaudid'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 417 'Morphine'
             418 'Methadone' 430 'Aspirin, Ecotrin, Empirin'
             434 'Co-Gesic, Hydrocodone, Tussionex, Vicodin'
             435 'Tylenol, Tylenol Extrastrength'
             501 'Gasoline or lighter fluids' 503 'Other aerosol sprays'
             510 'OTHER Inhalant, NOT SPECIFIED' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             808 'All of the ones I''ve tried' 809 'Pills'
             813 'Cigarettes, smoking (subst spec), tobacco not spec'
             824 'Steroids' 840 'Cough medicine (contents not specified)'
             875 'Buds' 900 'Not a drug'
             989 'LEGITIMATE SKIP Logically assigned' 992 'Illegible'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TRMTDRGB  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or crank)' 415 'Codeine'
             423 'Percocet' 427 'Darvocet' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 804 'Hashish'
             805 'Cocaine, coke, coca' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             900 'Not a drug' 989 'LEGITIMATE SKIP Logically assigned'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TRMTDRGC  221 'OTHER Tranquilizer, NOT SPECIFIED' 246 'Clonopin, Klonopin'
             355 'Crystal meth' 601 'see also 618' 805 'Cocaine, coke, coca'
             806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TRMTDRGD  605 'PCP (angel dust, phencyclidine)'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TRMTDRGE  989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   TRMTOUTC  1 'Still in treatment' 2 'Successfully completed treatment'
             3 'Had a problem with program'
             4 'Couldn''t afford to continue treatment' 5 'Family needed me'
             6 'Began using drug(s) again' 7 'Other outcome, not specified'
             8 'Didn''t need treatment'
             10 'Successful because of own efforts, not trmt.'
             11 'Use to a lesser extent'
             14 'Successful because of religious reasons'
             15 'Discontinued treatment, success unknown'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPHI    1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPSAVE  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPFMLY  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPEMPR  1 'Response circled' 2 'Response not circled' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPMEDI  1 'Response circled' 2 'Response not circled'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPFREE  1 'Response circled' 2 'Response not circled' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPOTH   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TMTPASP   1 'Health Insurance' 2 'Own savings or earnings'
             3 'Family member' 4 'Employer or union' 5 'Medicare or Medicaid'
             6 'Free' 9 'State/city public assistance/welfare/relief'
             10 'Court' 12 'School' 13 'Hospital'
             14 'Veterans Administration/military services'
             15 'Treatment program' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKTRYMJ  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYPCP  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKPCPREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYCOC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCRKOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKANSOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKANSREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK2DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKDIFMJ  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFLSD  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFPCP  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCOC  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFHER  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKSELL   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKNEIDRN  1 'Often' 2 'Occasionally' 3 'Rarely' 4 'Never' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKNEISEL  1 'Often' 2 'Occasionally' 3 'Rarely' 4 'Never' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HIGHBP    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BPMED     1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WALKPAIN  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TIMEPAIN  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   UPSHOR    1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ASTHMA    1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TRPSYCH   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HEART     1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLU       1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALLERG    1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HOSPYR    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOREYR    1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RUNNYYR   1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   COUGHYR   1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PHLEGMYR  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HEALTHYR  1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FLTEAT    1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTMIND   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTDEPRS  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTEFFRT  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTSLEEP  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTSAD    1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FLTGOING  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasion. or a moderate amount of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Has never married' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NOMARR    85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKSTAT  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough/strike'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work'
             21 'Working full time, 35 hours or more a week'
             22 'Working part time, less than 35 hours a week'
             23 'Have a job but out: illness/leave/furlough/strike'
             24 'Unemployed or laid off and looking for work'
             25 'Unemployed and not looking for work'
             26 'Full-time homemaker' 27 'In school only' 28 'Retired'
             29 'Disabled, not able to work' 30 'Other, in labor force'
             31 'Other, not in the labor force'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAYMO     89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER WORKED FOR PAY' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PAYYR     985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER WORKED FOR PAY' 994 'DON''T KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   NO5JOB    94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKDAYS  89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKBLAH  89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CWE       1 'Respondent' 2 'Someone else (see CWESCs)'
             3 'Income contributed equally by R and (see CWESCs)' 4 'No one'
             6 'Some one else (see CWESCs) LOGICALLY ASSIGNED'
             7 'Inc. from R & other(s) equally (see CWESCs) LOG AS'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CWESC1    9 'Head of Household' 10 'Spouse' 20 'Parent/Guardian'
             50 'Grandparent/Great+ Grandparent' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion' 71 'Cousin'
             85 'Landlord/Home Owner'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified'
             109 'Male Head of Household' 110 'Husband' 111 'Ex-Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             122 'Father In-Law/Step Father In-Law' 130 'Son'
             132 'Son In-Law' 133 'Grandson' 140 'Brother/Half Brother'
             141 'Step/Adopted/Foster Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather' 160 'Male Live-In Partner'
             161 'Male Fiance/Boyfriend/Roommate/Companion' 170 'Uncle'
             171 'Male Cousin' 181 'Other Male God Relative'
             190 'Other Male Relative' 191 'Other Male Non-Relative'
             192 'Other Male, Relation Unspecified' 210 'Wife'
             220 'Mother/Female Guardian' 221 'Step/Adopted/Foster Mother'
             222 'Mother In-Law/Step Mother In-Law' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 232 'Daughter In-Law'
             240 'Sister/Half Sister' 241 'Step/Adopted/Foster Sister'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             260 'Female Live-In Partner'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             271 'Female Cousin' 272 'Niece' 285 'Female Landlord/Home Owner'
             291 'Other Female Non-Relative'
             292 'Other Female, Relation Unspecified' 315 'In-Laws'
             320 'Parents/Guardians' 350 'Grandparents/Great+ Grandparents'
             361 'Friends/Roommates/Companions' 371 'Cousins'
             390 'Other Relatives, Gender not specified'
             392 'Others, Relation and Gender Unspecified' 430 'Sons'
             442 'Brothers In-Law' 540 'Sisters/Half Sisters'
             985 'BAD DATA Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CWESC2    20 'Parent/Guardian' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion'
             92 'Other, Relation and Gender Unspecified' 110 'Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             140 'Brother/Half Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion' 170 'Uncle'
             191 'Other Male Non-Relative' 210 'Wife'
             220 'Mother/Female Guardian' 221 'Step/Adopted/Foster Mother'
             230 'Daughter' 240 'Sister/Half Sister' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother' 270 'Aunt'
             291 'Other Female Non-Relative' 315 'In-Laws'
             392 'Others, Relation and Gender Unspecified'
             540 'Sisters/Half Sisters' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   FULLPART  1 'Full-time' 2 'Part-time'
             3 'Chief source of income does not work'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EDUC      0 'No schooling' 1 'First Grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh Grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year college' 14 '2 years college' 15 '3 years college'
             16 '4 years college' 17 'Graduate/professional school'
             98 'BLANK (NO ANSWER)' /
   GRADHS    1 'Yes' 2 'No' 4 'No LOGICALLY IMPUTED (from DIPLOMA)'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DIPLOMA   1 'High school diploma' 2 'GED certificate'
             3 'Neither of the above' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ENROLLD   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SCHPLANS  1 'Has plans to enroll in a school in future'
             2 'Has completed all schooling'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   STUDENT   1 'A full-time student' 2 'A part-time student'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SCHDAYS   89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKIPPED   89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MILES     99989 'LEGITIMATE SKIP Logically assigned'
             99991 'HAS NEVER DRIVEN A MOTOR VEHICLE' 99994 'DON''T KNOW'
             99997 'REFUSED' 99998 'BLANK (NO ANSWER)'
             99999 'LEGITIMATE SKIP' /
   ACCID     1 'Yes' 2 'No' 3 'Did not drive in past 12 months'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TOTPEOP   97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOTHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FATHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPMOM   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPDAD   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPOUSE    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INLAW     0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OWNCHILD  0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STEPCHLD  0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BROSIS    0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTHREL    0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FRIENDS   0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTHERNON  0 'None' 93 'RELATIONSHIP SPECIFIED, NO COUNT RECORDED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOVDAWAY  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DORM      94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   MILBASE   94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   HOSP      94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   OTHGPH    85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   OTHGPHSP  1 'Own dwelling' 2 'Married'
             3 '(Moved to)another dwelling,ownership not specified'
             4 '(Moved to) apartment, ownership not specified'
             7 'Foster home'
             8 'Nursing home/home for handicapped/retirement home' 9 'Died'
             10 'Lives out of state/city/county'
             11 'Staying/living with a friend'
             12 'Moved away for job or job training(incl. military)'
             14 'Overseas/out of country'
             15 'Lives with mother/father/relatives'
             17 'With other children in school group housing'
             18 'Group housing in college' 20 'Hotel'
             21 'Group home/halfway house/shelter/tx. or rehab.'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SERVICE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MILSTAT   2 'In a Reserves component'
             3 'Separated/retired from Reserves or active duty'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TELNO     94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOVES     94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOFAMRES  0 'Some relative(s) do(es) or may reside in household'
             1 'No relative resides in household' /
   PROXABLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROXYREL  1 'Respondent''s spouse/live-in partner'
             2 'Respondent''s father' 3 'Respondent''s mother'
             4 'Respondent''s brother' 5 'Respondent''s sister'
             6 'Other family member, relation not specified'
             20 'Parent/Guardian' 50 'Grandparent/Great+ Grandparent'
             60 'Live-In Partner' 61 'Friend/Roommate/Companion' 71 'Cousin'
             91 'Other Non-Relative, Gender not specified' 110 'Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             130 'Son' 132 'Son In-Law' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather' 170 'Uncle' 210 'Wife'
             220 'Mother/Female Guardian' 221 'Step/Adopted/Foster Mother'
             230 'Daughter' 231 'Step/Adopted/Foster Daughter'
             232 'Daughter In-Law' 240 'Sister/Half Sister'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             291 'Other Female Non-Relative'
             321 'Step/Adopted/Foster Parents'
             350 'Grandparents/Great+ Grandparents'
             989 'LEGITIMATE SKIP Logically assigned' 996 'MULTIPLE RESPONSE'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   PROXHOME  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROXJOIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   MEDICARE  1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MEDICAID  1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CHAMPUS   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PRVHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OWNHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   GRPHLTIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINALC  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINDRG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINMNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WHOANSHI  1 'Sample member'
             2 'Proxy, relationship to sample member not specified'
             10 'Spouse' 20 'Parent/Guardian'
             50 'Grandparent/Great+ Grandparent' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion' 71 'Cousin'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified' 110 'Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             130 'Son' 132 'Son In-Law' 140 'Brother/Half Brother'
             142 'Brother In-Law' 150 'Grandfather/Great+ Grandfather'
             160 'Male Live-In Partner' 170 'Uncle'
             191 'Other Male Non-Relative' 210 'Wife'
             220 'Mother/Female Guardian' 221 'Step/Adopted/Foster Mother'
             230 'Daughter' 231 'Step/Adopted/Foster Daughter'
             232 'Daughter In-Law' 240 'Sister/Half Sister'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             291 'Other Female Non-Relative' 320 'Parents/Guardians'
             350 'Grandparents/Great+ Grandparents' 994 'DON''T KNOW'
             996 'MULTIPLE RESPONSE' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   JOB       1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HOURS     985 'BAD DATA Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   WORK      1 'Worked only for an employer' 2 'Was self-employed only'
             3 'Self-employed and working for an employer'
             4 'Did not work during the month'
             5 'Did work during the month LOGICALLY IMPUTED'
             6 'Did not work during the month LOGICALLY IMPUTED'
             98 'BLANK (NO ANSWER)' /
   WAG1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AWAG1     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   WEEKS     94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOC1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ASOC1     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SSI1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ASSI1     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   PUB1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AFDC1     1 'Income from AFDC/ADC' 2 'Income from other'
             3 'Income from both' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WEL1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AWEL1     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   INT1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AINT1     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   CHD1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ACHD1     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   OTH1      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AOTH1     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   FAMLYRES  1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WAG2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AWAG2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SOC2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ASOC2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   SSI2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ASSI2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   PUB2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AFDC2     1 'Income from AFDC/ADC' 2 'Income from other'
             3 'Income from both' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WEL2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AWEL2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   INT2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AINT2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   CHD2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ACHD2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   OTH2      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AOTH2     999985 'BAD DATA Logically assigned'
             999989 'LEGITIMATE SKIP Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   WHOANSIN  1 'Sample member'
             2 'Proxy, relationship to sample member not specified'
             10 'Spouse' 20 'Parent/Guardian' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion' 71 'Cousin'
             91 'Other Non-Relative, Gender not specified' 110 'Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             130 'Son' 132 'Son In-Law' 133 'Grandson'
             140 'Brother/Half Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather' 160 'Male Live-In Partner'
             161 'Male Fiance/Boyfriend/Roommate/Companion' 170 'Uncle'
             210 'Wife' 220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother'
             222 'Mother In-Law/Step Mother In-Law' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 232 'Daughter In-Law'
             240 'Sister/Half Sister' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             291 'Other Female Non-Relative' 320 'Parents/Guardians'
             321 'Step/Adopted/Foster Parents'
             350 'Grandparents/Great+ Grandparents'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             996 'MULTIPLE RESPONSE' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   FSTAMP    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PEOPFD    85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FOOD      1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             4 'No LOGICALLY IMPUTED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   AFOOD     999985 'BAD DATA Logically assigned' 999994 'DON''T KNOW'
             999997 'REFUSED' 999998 'BLANK (NO ANSWER)'
             999999 'LEGITIMATE SKIP' /
   BAP       1 'AM' 2 'PM' 98 'BLANK (NO ANSWER)' /
   EAP       1 'AM' 2 'PM' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   LANGVER   1 'English' 2 'Spanish' 98 'BLANK (NO ANSWER)' /
   UNDINT    1 'No difficulty-no language or reading problem'
             2 'Just a little difficulty-almost no lang/readg prob'
             3 'Fair amount of difficulty-some lang/reading prob'
             4 'A lot of difficulty-considerable lang/reading prob'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able to overhear'
             3 'Minor distractions'
             5 'Person(s) in room or listening 1/3 of the time'
             7 'Serious interruptions more than half the time'
             9 'Constant presence of other person(s)'
             85 'BAD DATA Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   SPRES     2 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   PARPRES   3 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OARPRES   4 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OAPRES    5 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   CPRES     6 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESNSP  7 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESSPA  9 'Head of Household' 10 'Spouse' 20 'Parent/Guardian'
             37 'Child, Relation Unspecified' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion' 71 'Cousin'
             83 'Nurse/Health Care Aide/Home Care Worker'
             84 'Neighbor/Co-Worker/Visitor' 85 'Landlord/Home Owner'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified' 110 'Husband'
             120 'Father/Male Guardian' 121 'Step/Adopted/Foster Father'
             130 'Son' 131 'Step/Adopted/Foster Son'
             140 'Brother/Half Brother' 141 'Step/Adopted/Foster Brother'
             150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion' 170 'Uncle'
             191 'Other Male Non-Relative'
             192 'Other Male, Relation Unspecified' 210 'Wife'
             220 'Mother/Female Guardian' 221 'Step/Adopted/Foster Mother'
             222 'Mother In-Law/Step Mother In-Law' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 232 'Daughter In-Law'
             240 'Sister/Half Sister' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             280 'Female God Child/God Daughter'
             292 'Other Female, Relation Unspecified'
             337 'Children, Relation Unspecified' 340 'Siblings'
             350 'Grandparents/Great+ Grandparents'
             361 'Friends/Roommates/Companions' 371 'Cousins'
             384 'Neighbors/Co-Workers/Visitors'
             390 'Other Relatives, Gender not specified'
             391 'Other Non-Relatives, Gender not specified'
             392 'Others, Relation and Gender Unspecified' 430 'Sons'
             440 'Brothers/Half Brothers'
             461 'Male Fiances/Boyfriends/Roommates/Companions'
             492 'Other Males, Relation Unspecified'
             540 'Sisters/Half Sisters'
             561 'Female Fiancees/Girlfriends/Roommates/Companions'
             900 'Not A Person' 985 'BAD DATA Logically assigned'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP'
             /
   OPRESSPB  9 'Head of Household' 33 'Grandchild'
             61 'Friend/Roommate/Companion' 71 'Cousin'
             84 'Neighbor/Co-Worker/Visitor' 170 'Uncle' 230 'Daughter'
             240 'Sister/Half Sister'
             261 'Female Fiancee/Girlfriend/Roommate/Companion' 270 'Aunt'
             272 'Niece' 292 'Other Female, Relation Unspecified'
             330 'Own Children/Own Half Children'
             337 'Children, Relation Unspecified'
             384 'Neighbors/Co-Workers/Visitors'
             390 'Other Relatives, Gender not specified'
             392 'Others, Relation and Gender Unspecified' 900 'Not A Person'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   WHOMARKD  1 'Respondent marked ALL the Answer Sheet responses'
             2 'Interviewer marked All the Answer Sheet responses'
             3 'Combination of respondent and F.I.BLANK (NO ANSWER'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   QUARTER   1 'Quarter' 2 'Quarter' 3 'Quarter' 4 'Quarter' /
   FAMSKIP   0 'Respondent has other family members in household'
             1 'Respondent didn''t have other family in household'
             98 'BLANK (NO ANSWER)' /
   PDEN      1 'Segment in a MSA with 1 million or more persons'
             2 'Segment in a MSA with fewer than 1 million persons'
             3 'Segment not in MSA' /
   GQTYPE    1 'Halfway House' 2 'Boarding House' 3 'College Dorm'
             4 'Shelter' 5 'Other' 9 'Not Group Quarters' /
   PDEN2     1 'Segment in MSA with 1 million or more persons'
             2 'Segm. in a MSA from 250000 to 999999 persons'
             3 'Segment in a MSA with fewer than 250000 persons'
             4 'Segment not in a MSA and not in a rural area'
             5 'Segment not in a MSA and in a rural area' /
   DC        1 'Low SES - DC' 2 'Not Low SES - DC' 9 'NOT IN DC' /
   CHICAGO   1 'Low SES - CHICAGO' 2 'Not Low SES - CHICAGO'
             9 'NOT IN CHICAGO' /
   DENVER    1 'Low SES - DENVER' 2 'Not Low SES - DENVER' 9 'NOT IN DENVER'
             /
   LA        1 'Low SES - LA' 2 'Not Low SES - LA' 9 'NOT IN LA' /
   MIAMI     1 'Low SES - MIAMI' 2 'Not Low SES - MIAMI' 9 'NOT IN MIAMI' /
   NEWYORK   1 'Low SES - NEW YORK' 2 'Not Low SES - NEW YORK'
             9 'NOT IN NEW YORK' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   CENCTY    1 'Yes' 2 'No' 3 'Not in any of the 6 metropolitan areas' /
   URBARE    1 'Yes' 2 'No' 3 'Not in any of the 6 metropolitan areas'
             9 'Data suppressed for reasons of confidentiality' /
   METRO     1 'Chicago Metropolitan area' 2 'Denver Metropolitan area'
             3 'Los Angeles Metropolitan area' 4 'Miami Metropolitan area'
             5 'New York Metropolitan area'
             6 'Washington, D.C. Metropolitan area'
             9 'Not in any of the 6 Metropolitan areas' /
   CENTRALC  1 'Sample segm. within a central city of metro area'
             2 'Sam. segm. not within a central city of metro area'
             3 'Sample segment not within a MSA' /
   IIAGE     1 'Age from birthdate' 2 'Age from cover of questionnaire'
             3 'Age from roster'
             4 'Age statistically imputed using age gr from roster' /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex from questionnaire' 2 'Sex from relationship on roster'
             3 'Sex from roster' 4 'Sex statistically imputed' /
   IRRACE    1 'American indian or Alaskan native'
             2 'Asian or Pacific islander' 3 'Black' 4 'White' /
   IIRACE    1 'Race from questionnaire' 2 'Race from interview observation'
             3 'Race from roster'
             4 'Race statis imputed using race - Other on roster'
             5 'Race statistically imputed, no infor. from roster' /
   IRHOIND   1 'Hispanic' 2 'Nonhispanic' /
   IIHOIND   1 'Hispanicity derived from questionnaire'
             2 'Hispanicity derived from roster' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questionnaire'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispanic' /
   IRHOGRP2  1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             5 'Central American' 6 'South American' 7 'Caribbean'
             99 'LEGITIMATE SKIP Respondent is not hispanic' /
   IIHOGRP2  1 'Hispanic-Origin Group taken from questionnaire'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispanic' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP' /
   IIMARIT   1 'Questionnaire data'
             2 'Logically imputed data from questionnaire'
             4 'Logically imputed data from roster'
             5 'Statistically imputed data'
             6 'Logically imputed from relationship on roster'
             9 'LEGITIMATE SKIP (less than or = 14 years old)' /
   IREDUC    0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year of college' 14 'Two years of college'
             15 'Three years of college' 16 'Four years of college'
             17 'Graduate/professional school' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHSGRAD  1 'Yes, graduated from high school'
             2 'No, did not graduate from high school' /
   IIHSGRAD  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWORKST  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough/strike'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work' 10 'Other, in labor force'
             11 'Other, not in labor force' /
   IIWORKST  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPINSUR  1 'Yes, respondent does have private health insurance'
             2 'No, respondent does not have private health insur.' /
   IIPINSUR  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINSUR   1 'Yes, respondent does have health insurance'
             2 'No, respondent does not have health insurance' /
   IIINSUR   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWAG1    1 'Yes' 2 'No' /
   IIWAG1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAWAG1   0 'Zero income received' /
   IIAWAG1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC1    1 'Yes' 2 'No' /
   IISOC1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRASOC1   0 'Zero income received' /
   IIASOC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI1    1 'Yes' 2 'No' /
   IISSI1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRASSI1   0 'Zero income received' /
   IIASSI1   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IRWEL1    1 'Yes' 2 'No' /
   IIWEL1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAWEL1   0 'Zero income received' /
   IIAWEL1   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IRINT1    1 'Yes' 2 'No' /
   IIINT1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAINT1   0 'Zero income received' /
   IIAINT1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD1    1 'Yes' 2 'No' /
   IICHD1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRACHD1   0 'Zero income received' /
   IIACHD1   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IROTH1    1 'Yes' 2 'No' /
   IIOTH1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAOTH1   0 'Zero income received' /
   IIAOTH1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWAG2    1 'Yes' 2 'No' /
   IIWAG2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAWAG2   0 'Zero income received' /
   IIAWAG2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC2    1 'Yes' 2 'No' /
   IISOC2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRASOC2   0 'Zero income received' /
   IIASOC2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI2    1 'Yes' 2 'No' /
   IISSI2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRASSI2   0 'Zero income received' /
   IIASSI2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWEL2    1 'Yes' 2 'No' /
   IIWEL2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAWEL2   0 'Zero income received' /
   IIAWEL2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRINT2    1 'Yes' 2 'No' /
   IIINT2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAINT2   0 'Zero income received' /
   IIAINT2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD2    1 'Yes' 2 'No' /
   IICHD2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRACHD2   0 'Zero income received' /
   IIACHD2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IROTH2    1 'Yes' 2 'No' /
   IIOTH2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRAOTH2   0 'Zero income received' /
   IIAOTH2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRFOOD    1 'Yes' 2 'No' /
   IIFOOD    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAFOOD   0 'Zero income received' /
   IIAFOOD   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRALCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJRC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCOCRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRTRNRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTMRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRANLRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCIGRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IROTBRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRINHRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCRKRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used crack' /
   IICRKRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHERRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRPCPRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRICERC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Never used ice' /
   IIICERC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTRRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used anabolic steroids' /
   IISTRRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIALCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJFQ    1 'Used several times per day in past year'
             2 'Used daily in past year' 3 'Used almost daily in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used several times per month in past year'
             6 'Used 1-2 times per month in past year'
             7 'Used every other month in past year'
             8 'Used 3-5 times in past year' 9 'Used 1-2 times in past year'
             10 'Never used or did not use in the past year' /
   IIMJFQ    1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times per month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IICOCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IISEDFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRTRNFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IITRNFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSTMFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IISTMFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRANLFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIANLFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IROTBFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIOTBFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRINHFQ   1 'Use daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIINHFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHALFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIHALFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   CATAGE    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35+ years' /
   CATAG2    1 '12-17 years' 2 '18-25 years' 3 '26+ years' /
   CATAG3    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35-49 years'
             5 '50+ years' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   HISPRACE  1 'Hispanic' 2 'Nonhispanic Black' 3 'Nonhispanic Nonblack' /
   EDUCCAT2  1 'Less than high school (IREDUC=0-11 and IRAGE=>18)'
             2 'High school graduate (IREDUC = 12 and IRAGE=>18)'
             3 'Some college (IREDUC = 13-15 and IRAGE => 18)'
             4 'College graduate (IREDUC = 16-17 and IRAGE => 18)'
             5 '12-17 year olds (IRAGE = 12-17)' /
   EMPSTAT2  1 'Full=time (IRWORKST =1,3 and IRAGE => 18)'
             2 'Part-time (IRWORKST = 2 and IRAGE => 18)'
             3 'Unemployed (IRWORKST = 4,5,10 and IRAGE => 18)'
             4 'Other (IRWORKST = 6-9,11 and IRAGE => 18)'
             5 '12-17 year olds (IRAGE = 12-17)' /
   IIINDINC  1 'All personal income sources from questionnaire'
             3 'At least 1 of sources were stat or logic imputed' /
   INDCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   PERINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,999' 5 '$75,000+' /
   PERINC2   1 '$0-9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   PERINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years Old' /
   TOTINC    0 'No family income' /
   IITOTINC  1 'All income sources from questionnaire'
             3 'At least 1 of sources were stat or logic imputed' /
   TOTCAT    1 '$0' 2 '$1-$4,999' 3 '$5,000-$6,999' 4 '$7,000-$8,999'
             5 '$9,000-$11,999' 6 '$12,000-$14,999' 7 '$15,000-$19,999'
             8 '$20,000-$24,999' 9 '$25,000-$29,999' 10 '$30,000-$39,999'
             11 '$40,000-$49,999' 12 '$50,000-$74,999' 13 '$75,000+' /
   FAMINC    1 '$0-$8,999' 2 '$9,000-$19,999' 3 '$20,000-$39,999'
             4 '$40,000-$74,000' 5 '$75,000+' /
   FAMINC2   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' /
   FAMINC3   1 '$0-$9,999' 2 '$10,000-$19,999' 3 '$20,000-$29,999'
             4 '$30,000-$39,999' 5 '$40,000-$49,999' 6 '$50,000-$74,999'
             7 '$75,000+' 8 '12-17 Years old' /
   WELFARE   1 'Yes, respondent or another fam member on welfare'
             2 'No, there was no one in the family on welfare' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-5)' /
   HALYR     0 'Did not use in the past year (IRHALRC = 4-5,9)'
             1 'Used within the past year (IRHALRC = 1-3)' /
   HALMON    0 'Did not use in the past month (IRHALRC = 2-5,9)'
             1 'Used within the past month (IRHALRC = 1)' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1-5)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC = 4-5,9)'
             1 'Used within the past year (IRPCPRC = 1-3)' /
   PCPMON    0 'Did not use in the past month (IRPCPRC = 2-5,9)'
             1 'Used within the past month (IRPCPRC = 1)' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-5)' /
   STMYR     0 'Did not use in the past year (IRSTMRC = 4-5,9)'
             1 'Used within the past year (IRSTMRC = 1-3)' /
   STMMON    0 'Did not use in the past month (IRSTMRC = 2-5,9)'
             1 'Used within the past month (IRSTMRC = 1)' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-5)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC = 4-5,9)'
             1 'Used within the past year (IRSEDRC = 1-3)' /
   SEDMON    0 'Did not use in the past month (IRSEDRC = 2-5,9)'
             1 'Used within the past month (IRSEDRC = 1)' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-5)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC = 4-5,9)'
             1 'Used within the past year (IRTRNRC = 1-3)' /
   TRQMON    0 'Did not use in the past month (IRTRNRC = 2-5,9)'
             1 'Used within the past month (IRTRNRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-5)' /
   ANLYR     0 'Did not use in the past year (IRANLRC = 4-5,9)'
             1 'Used within the past year (IRANLRC = 1-3)' /
   ANLMON    0 'Did not use in the past month (IRANLRC = 2-5,9)'
             1 'Used within the past month (IRANLRC = 1)' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-5)' /
   ALCYR     0 'Did not use in the past year (IRALCRC = 4-5,9)'
             1 'Used within the past year (IRALCRC = 1-3)' /
   ALCMON    0 'Did not use in the past month (IRALCRC = 2-5,9)'
             1 'Used within the past month (IRALCRC = 1)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-5)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC = 4-5,9)'
             1 'Used within the past year (IRCIGRC = 1-3)' /
   CIGMON    0 'Did not use in the past month (IRCIGRC = 2-5,9)'
             1 'Used within the past month (IRCIGRC = 1)' /
   SMKFLAG   0 'Never used (IROTBRC = 9)' 1 'Ever used (IROTBRC = 1-5)' /
   SMKYR     0 'Did not use in the past year (IROTBRC = 4-5,9)'
             1 'Used within the past year (IROTBRC = 1-3)' /
   SMKMON    0 'Did not use in the past month (IROTBRC = 2-5,9)'
             1 'Used within the past month (IROTBRC = 1)' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-5)' /
   HERYR     0 'Did not use in the past year (IRHERRC = 4-5,9)'
             1 'Used within the past year (IRHERRC = 1-3)' /
   HERMON    0 'Did not use in the past month (IRHERRC = 2-5,9)'
             1 'Used within the past month (IRHERRC = 1)' /
   STRFLAG   0 'Never used (IRSTRRC = 9)' 1 'Ever used (IRSTRRC = 1-5)' /
   STRYR     0 'Did not use in the past year (IRSTRRC = 4-5,9)'
             1 'Used within the past year (IRSTRRC = 1-3)' /
   STRMON    0 'Did not use in the past month (IRSTRRC = 2-5,9)'
             1 'Used within the past month (IRSTRRC = 1)' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1-6)' /
   MRJYR     0 'Did not use in the past year (IRMJRC = 5-6,9)'
             1 'Used within the past year (IRMJRC = 1-4)' /
   MRJMON    0 'Did not use in the past month (IRMJRC = 3-6,9)'
             1 'Used within the past month (IRMJRC = 1-2)' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-6)' /
   COCYR     0 'Did not use in the past year (IRCOCRC = 5-6,9)'
             1 'Used within the past year (IRCOCRC = 1-4)' /
   COCMON    0 'Did not use in the past month (IRCOCRC = 3-6,9)'
             1 'Used within the past month (IRCOCRC = 1-2)' /
   CRKFLAG   0 'Never used (IRCRKRC = 9)' 1 'Ever used (IRCRKRC = 1-6)' /
   CRKYR     0 'Did not use in the past year (IRCRKRC= 5-6,9)'
             1 'Used within the past year (IRCRKRC = 1-4)' /
   CRKMON    0 'Did not use in the past month (IRCRKRC = 3-6,9)'
             1 'Used within the past month (IRCRKRC = 1-2)' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-6)' /
   INHYR     0 'Did not use in the past year (IRINHRC = 5-6,9)'
             1 'Used within the past year (IRINHRC = 1-4)' /
   INHMON    0 'Did not use in the past month (IRINHRC = 3-6,9)'
             1 'Used within the past month (IRINHRC = 1-2)' /
   ICEFLAG   0 'Never used (IRICERC = 9)' 1 'Ever used (IRICERC = 1-6)' /
   ICEYR     0 'Did not use in the past year (IRICERC = 4-6,9)'
             1 'Used within the past year (IRICERC = 1-3)' /
   ICEMON    0 'Did not use in the past month (IRICERC = 2-6,9)'
             1 'Used within the past month (IRICERC = 1)' /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE VAR BLANK' /
   NDL90REC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE VAR BLANK' /
   NEDFLAG3  0 'Never used (NDL90REC=91,98)' 1 'Ever used (NDL90REC=1-9)' /
   NEDYR3    0 'Never used (NDL90REC=4-6,9,91,98)'
             1 'Ever used (NDL90REC=1-3,8)' /
   HALYRF    0 'Never used or did not use in past year (IRHALFQ=9)'
             1 'Any use within the past year (IRHALFQ=1-8)' /
   HALMONF   0 'Did not use monthly/more past year (IRHALFQ=6-9)'
             1 'Used monthly or more often past year (IRHALFQ=1-5)' /
   HALWKF    0 'Did not use weekly or more past year (IRHALFQ=4-9)'
             1 'Used weekly or more often past year (IRHALFQ=1-3)' /
   HALOCCF   0 'Used monthly/more or none in pst yr(IRHALFQ=1-5,9)'
             1 'Used past year but less than monthly (IRHALFQ=6-8)' /
   HALDLYF   0 'Did not use daily/almost daily pst yr(IRHALFQ=3-9)'
             1 'Used daily/almost daily in past year (IRHALFQ=1-2)' /
   STMYRF    0 'Never used or did not use in past year (IRSTMFQ=9)'
             1 'Any use within the past year (IRSTMFQ=1-8)' /
   STMMONF   0 'Did not use monthly/more past year (IRSTMFQ=6-9)'
             1 'Used monthly or more often past year (IRSTMFQ=1-5)' /
   STMWKF    0 'Did not use weekly or more past year (IRSTMFQ=4-9)'
             1 'Used weekly or more often past year (IRSTMFQ=1-3)' /
   STMOCCF   0 'Used monthly/more or none in pst yr(IRSTMFQ=1-5,9)'
             1 'Used past year but less than monthly (IRSTMFQ=6-8)' /
   STMDLYF   0 'Did not use daily/almost daily pst yr(IRSTMFQ=3-9)'
             1 'Used daily/almost daily in past year (IRSTMFQ=1-2)' /
   SEDYRF    0 'Never used or did not use in past year (IRSEDFQ=9)'
             1 'Any use within the past year (IRSEDFQ=1-8)' /
   SEDMONF   0 'Did not use monthly/more past year (IRSEDFQ=6-9)'
             1 'Used monthly or more often past year (IRSEDFQ=1-5)' /
   SEDWKF    0 'Did not use weekly or more past year (IRSEDFQ=4-9)'
             1 'Used weekly or more often past year (IRSEDFQ=1-3)' /
   SEDOCCF   0 'Used monthly/more or none in pst yr(IRSEDFQ=1-5,9)'
             1 'Used past year but less than monthly (IRSEDFQ=6-8)' /
   SEDDLYF   0 'Did not use daily/almost daily pst yr(IRSEDFQ=3-9)'
             1 'Used daily/almost daily in past year (IRSEDFQ=1-2)' /
   TRQYRF    0 'Never used or did not use in past year (IRTRNFQ=9)'
             1 'Any use within the past year (IRTRNFQ=1-8)' /
   TRQMONF   0 'Did not use monthly/more past year (IRTRNFQ=6-9)'
             1 'Used monthly or more often past year (IRTRNFQ=1-5)' /
   TRQWKF    0 'Did not use weekly or more past year (IRTRNFQ=4-9)'
             1 'Used weekly or more often past year (IRTRNFQ=1-3)' /
   TRQOCCF   0 'Used monthly/more or none in pst yr(IRTRNFQ=1-5,9)'
             1 'Used past year but less than monthly (IRTRNFQ=6-8)' /
   TRQDLYF   0 'Did not use daily/almost daily pst yr(IRTRNFQ=3-9)'
             1 'Used daily/almost daily in past year (IRTRNFQ=1-2)' /
   ANLYRF    0 'Never used or did not use in past year (IRANLFQ=9)'
             1 'Any use within the past year (IRANLFQ=1-8)' /
   ANLMONF   0 'Did not use monthly/more past year (IRANLFQ=6-9)'
             1 'Used monthly or more often past year (IRANLFQ=1-5)' /
   ANLWKF    0 'Did not use weekly or more past year (IRANLFQ=4-9)'
             1 'Used weekly or more often past year (IRANLFQ=1-3)' /
   ANLOCCF   0 'Used monthly/more or none in pst yr(IRANLFQ=1-5,9)'
             1 'Used past year but less than monthly (IRANLFQ=6-8)' /
   ANLDLYF   0 'Did not use daily/almost daily pst yr(IRANLFQ=3-9)'
             1 'Used daily/almost daily in past year (IRANLFQ=1-2)' /
   ALCYRF    0 'Never used or not used in past year (IRALCFQ=9)'
             1 'Any use within the past year (IRALCFQ=1-8)' /
   ALCMONF   0 'Did not use monthly/more past year (IRALCFQ=6-9)'
             1 'Used monthly or more often past year (IRALCFQ=1-5)' /
   ALCWKF    0 'Did not use weekly or more past year (IRALCFQ=4-9)'
             1 'Used weekly or more in past year (IRALCFQ=1-3)' /
   ALCOCCF   0 'Used monthly/more or none in pst yr(IRALCFQ=1-5,9)'
             1 'Used past year but less than monthly (IRALCFQ=6-8)' /
   ALCDLYF   0 'Did not use daily/almost daily pst yr(IRALCFQ=3-9)'
             1 'Used daily/almost daily in past year (IRALCFQ=1-2)' /
   SMKYRF    0 'Never used or did not use in past year (IROTBFQ=9)'
             1 'Any use within the past year (IROTBFQ=1-8)' /
   SMKMONF   0 'Did not use monthly/more past year (IROTBFQ=6-9)'
             1 'Used monthly or more often past year (IROTBFQ=1-5)' /
   SMKWKF    0 'Did not use weekly or more past year (IROTBFQ=4-9)'
             1 'Used weekly or more often past year (IROTBFQ=1-3)' /
   SMKOCCF   0 'Used monthly/more or none in pst yr(IROTBFQ=1-5,9)'
             1 'Used past year but less than monthly (IROTBFQ=6-8)' /
   SMKDLYF   0 'Did not use daily/almost daily pst yr(IROTBFQ=3-9)'
             1 'Used daily/almost daily in past year (IROTBFQ=1-2)' /
   MRJYRF    0 'Never used or did not use in past year (IRMJFQ=10)'
             1 'Any use within the past year (IRMJFQ=1-9)' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJFQ=7-10)'
             1 'Used monthly or more in past year (IRMJFQ=1-6)' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJFQ=5-10)'
             1 'Used weekly or more in past year (IRMJFQ=1-4)' /
   MRJOCCF   0 'Used monthly/more or none in pst yr(IRMJFQ=1-6,10)'
             1 'Used past year but less than monthly (IRMJFQ=7-9)' /
   MRJDLYF   0 'Did not use daily/almost daily pst yr(IRMJFQ=4-10)'
             1 'Used daily/almost daily in past year (IRMJFQ=1-3)' /
   COCYRF    0 'Never used or did not use in past year (IRCOCFQ=9)'
             1 'Any use within the past year (IRCOCFQ = 1-8)' /
   COCMONF   0 'Did not use monthly/more past year (IRCOCFQ=6-9)'
             1 'Used monthly or more often past year (IRCOCFQ=1-5)' /
   COCWKF    0 'Did not use weekly or more past year (IRCOCFQ=4-9)'
             1 'Used weekly or more often past year (IRCOCFQ=1-3)' /
   COCOCCF   0 'Used monthly/more or none in pst yr(IRCOCFQ=1-5,9)'
             1 'Used past year but less than monthly (IRCOCFQ=6-8)' /
   COCDLYF   0 'Did not use daily/almost daily pst yr(IRCOCFQ=3-9)'
             1 'Used daily/almost daily in past year (IRCOCFQ=1-2)' /
   INHYRF    0 'Never used or did not use in past year (IRINHFQ=9)'
             1 'Any use within the past year (IRINHFQ=1-8)' /
   INHMONF   0 'Did not use monthly/more past year (IRINHFQ=6-9)'
             1 'Used monthly or more often past year (IRINHFQ=1-5)' /
   INHWKF    0 'Did not use weekly or more past year (IRINHFQ=4-9)'
             1 'Used weekly or more often past year (IRINHFQ=1-3)' /
   INHOCCF   0 'Used monthly/more or none in pst yr(IRINHFQ=1-5,9)'
             1 'Used past year but less than monthly (IRINHFQ=6-8)' /
   INHDLYF   0 'Did not use daily/almost daily pst yr(IRINHFQ=3-9)'
             1 'Used daily/almost daily in past year (IRINHFQ=1-2)' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE < 9)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE VARS > 3)'
             1 'Used in past year (ANY SOURCE VARIABLE < 4)' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VARS > 1)'
             1 'Used in past month (ANY SOURCE VARIABLE = 1)' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VARS =0)'
             1 'Used in past year (ANY SOURCE VARIABLE = 1)' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VARS = 0)'
             1 'Used in past month (ANY SOURCE VARIABLE = 1)' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anothr illct drug'
             1 'Marijuana is only (illicit) drug ever used' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug past yr'
             1 'Marijuana is only (illicit) drug in past year' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr drug past mo'
             1 'Marijuana only (illicit) drug in past month' /
   IEMFLAG   0 'Never used drug/used only marijuana'
             1 'Illicit drug except for marijuana are ever used' /
   IEMYR     0 'Never used drug/used only marijuana past year'
             1 'Illicit drug except for marijuana used past year' /
   IEMMON    0 'Never used drug/used only marijuana past month'
             1 'Illicit drug except for marijuana used past month' /
   HSPHCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less than 50 pcnt'
             3 'Less than 10 percent' /
   HSPPCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less than 50 pcnt'
             3 'Less than 10 percent' /
   OWNOCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less than 50 pcnt'
             3 'Less than 10 pcnt' /
   UCLASS9   0 'Above poverty level' 1 'Below poverty level' /
   QC06      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   QC09      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 91 'NEVER USED SMOKELESS TOBACCO'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AL02      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 91 'NEVER USED ALCOHOL' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SE04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   TR04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   ST04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   ST07      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   AN04      1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 98 'BLANK (NO ANSWER)' /
   MJ04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 91 'NEVER USED MARIJUANA'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IN04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   CC04      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 91 'NEVER USED COCAINE' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   CC11      1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 91 'NEVER USED COCAINE'
             93 'NEVER USED COCAINE WITH A NEEDLE' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   CK01      1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or months ago but less than 6 months ago'
             4 '6 or months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 91 'NEVER USED CRACK' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS05      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LS08      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 91 'NEVER USED PCP' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HE04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HEROIN' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HE07      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HEROIN' 93 'NEVER USED HEROIN WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ND02      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than a year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago'
             91 'NEVER USED ANY DRUG FOR NONMEDICAL REASONS'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SP04      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 91 'NEVER USED ICE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SP08      1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 'More than 6 months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 91 'NEVER USED ANABOLIC STEROIDS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJTOT2    1 'Never used marijuana (MJTOT = 81,91)'
             2 '1-2 times (MJTOT = 1)' 3 '3-10 times (MJTOT = 2,3)'
             4 '11-99 times (MJTOT = 4,5)'
             5 '100 or more times (MJTOT = 6,7)'
             6 'Unknown (MJTOT = 85,94,97,98)' /
   COCTOT2   1 'Never used cocaine (COCTOT = 81,91)'
             2 '1-2 times (COCTOT = 1)' 3 '3-10 times (COCTOT = 2,3)'
             4 '11-99 times (COCTOT = 4,5)'
             5 '100 or more times (COCTOT = 6,7)'
             6 'Unknown (COCTOT = 85,97,98)' /
   MJTOT3    1 '1-2 times (MJTOT2 = 2)' 2 '3-10 times (MJTOT2 = 3)'
             3 '11-99 times (MJTOT2 = 4)' 4 '100 or more times (MJTOT2 = 5)'
             5 'Never used marijuana (MJTOT2 = 1)' /
   COCTOT3   1 '1-2 times (COCTOT2 = 2)' 2 '3-10 times (COCTOT2 = 3)'
             3 '11-99 times (COCTOT2 = 4)'
             4 '100 or more times (COCTOT2 = 5)'
             5 'Never used cocaine (COCTOT2 = 1)' /
   MJDY30A2  1 'None/never used marijuana (MJDAY30A = 0,81,91,93)'
             2 '1-2 days (MJDAY30A = 1-2)' 3 '3-4 days (MJDAY30A = 3-4)'
             4 '5-19 days (MJDAY30A = 5-19)'
             5 '20-30 days (MJDAY30A = 20-30)'
             6 'Unknown (MJDAY30A = 85,94,95,98)' /
   ALCDAYS2  1 'None or never used alcohol (ALCDAYS = 0,81,91,93)'
             2 '1-2 days (ALCDAYS = 1-2)' 3 '3-4 days (ALCDAYS = 3-4)'
             4 '5-19 days (ALCDAYS = 5-19)' 5 '20-30 days (ALCDAYS = 20-31)'
             6 'Don''t know, bad data, or blank (no answer)' /
   MRJMON2   1 'Did not use in past month (MRJMON = 0)'
             2 'Used within the past month (MRJMON = 1)' /
   ALCMON2   1 'Did not use in the past month (ALCMON = 0)'
             2 'Used within the past month (ALCMON = 1)' /
   CIGMON2   1 'Did not use in past month (CIGMON = 0)'
             2 'Used within past month (CIGMON = 1)' /
   LSD2      0 'Never used hallucinogens (LSD = 2,81,91,97,98)'
             1 'Ever used LSD (LSD = 1)' /
   PEYOTE2   0 'Never used hallucinogens (PEYOTE = 2,81,91,97,98)'
             1 'Ever used Peyote (PEYOTE = 1)' /
   MESC2     0 'Never used hallucinogens (MESC = 2,81,91,97,98)'
             1 'Ever used Mescaline (MESC = 1)' /
   PSILCY2   0 'Never used hallucinogens (PSILCY = 2,81,91,97,98)'
             1 'Ever used Psilocybin (PSILCY = 1)' /
   ECSTASY2  0 'Never used hallucinogens (ECSTASY=2,81,91,97,98)'
             1 'Ever used Ecstasy (ECSTASY=1)' /
   GAS2      0 'Never inhaled (GAS = 2,81,91,98)'
             1 'Ever inhaled (GAS = 1,3)' /
   LGAS2     0 'Never inhaled (LGAS=2,81,91,98)' 1 'Ever inhaled (LGAS=1,3)'
             /
   SPPAINT2  0 'Never inhaled (SPPAINT = 2,81,91,98)'
             1 'Ever inhaled (SPPAINT = 1,3)' /
   AEROS2    0 'Never inhaled (AEROS = 2,81,91,98)'
             1 'Ever inhaled (AEROS = 1,3)' /
   GLUE2     0 'Never inhaled (GLUE = 2,81,91,98)'
             1 'Ever inhaled (GLUE = 1,3)' /
   SOLVENT2  0 'Never inhaled (SOLVENT = 2,81,91,98)'
             1 'Ever inhaled (SOLVENT = 1,3)' /
   AMYLNIT2  0 'Never inhaled (AMYLNIT = 2,81,91,98)'
             1 'Ever inhaled (AMYLNIT = 1,3)' /
   ETHER2    0 'Never inhaled (ETHER = 2,81,91,98)'
             1 'Ever inhaled (ETHER = 1,3)' /
   NITOXID2  0 'Never inhaled (NITOXID = 2,81,91,98)'
             1 'Ever inhaled (NITOXID = 1,3)' /
   CLEFLU2   0 'Never inhaled (CLEFLU = 2,81,91,98)'
             1 'Ever inhaled (CLEFLU = 1,3)' /
   COCSNIF2  0 'Never/no use pst 12 mos(COCSNIFF=2,81,83,91,93,97)'
             1 'Sniffed/snorted in past 12 months (COCSNIFF = 1)' /
   FREEBAS2  0 'Never/no use pst 12 mos(FREEBASE=2,81,83,91,93,97)'
             1 'Freebased in past 12 months (FREEBASE = 1,3)' /
   COCSWAL2  0 'Never/no use pst 12 mos(COCSWAL=2,81,83,91,93,97)'
             1 'Swallowed/drank in past 12 months (COCSWAL = 1)' /
   COCIV2    0 'Never/no use past 12 mos (COCIV=2,81,83,91,93,97)'
             1 'Injected in the past 12 months (COCIV = 1,3)' /
   MJDY30A3  1 '1-2 days (MJDAY30A2 = 2)' 2 '3-4 days (MJDAY30A2 = 3)'
             3 '5-19 days (MJDAY30A2 = 4)' 4 '20-30 days (MJDAY30A2 = 5)'
             5 'None or never used marijuana (MJDAY30A2 = 1)' /
   ALCDAYS3  1 'None or never used alcohol (ALCDAYS2 = 1)'
             2 '1-4 days (ALCDAYS2 = 2-3)' 3 '5-19 days (ALCDAYS2 = 4)'
             4 '20-30 days (ALCDAYS2 = 5)' /
   DRINKER2  0 'Never/no ALC use (ALCMON=0 and DR5DAY=0,81,91,93)'
             1 'Alcohol use (ALCMON = 1 and DR5DAY = 0-30)' /
   HVYDRK2   0 'Never/no heavy use (DR5DAY=0-4,81,91,93)'
             1 'Heavy alcohol use (DR5DAY = 5-30)' /
   AVCIG2    1 'None/never smoked cigarettes (AVCIG=81,89,91,99)'
             2 'Currently smoke < a pack per day (AVCIG = 1-3)'
             3 'Currently smoke a pack or more per day (AVCIG=4-6)' /
   RACESEX   1 'White male (SEX = 1 and RACE = 1)'
             2 'Black male (SEX = 1 and RACE = 2)'
             3 'Hispanic male (SEX = 1 and RACE = 3)'
             4 'White female (SEX = 2 and RACE = 1)'
             5 'Black female (SEX = 2 and RACE = 2)'
             6 'Hispanic female (SEX = 2 and RACE = 3)' /
   NOTMARJ   0 'No (ALL SOURCE VARIABLES = 0)'
             1 'Yes (ANY SOURCE VARIABLES = 1)' /
   COCWAY2   0 'Never/no use past 12 months (COCWAY=2,81,83,91,93)'
             1 'Used other ways past 12 months (COCWAY=1,3,6-9)' /
   RACESEX2  1 'White male (SEX=1 and RACE=1)'
             2 'Black male (SEX=1 and RACE=2)'
             3 'Hispanic male (SEX=1 and RACE=3)'
             4 'Other male (SEX=1 and RACE=4)'
             5 'White female (SEX=2 and RACE=1)'
             6 'Black female (SEX=2 and RACE=2)'
             7 'Hispanic female (SEX=2 and RACE=3)'
             8 'Other female (SEX=2 and RACE=4)' /
   IRCDCIG   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDALC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDMJ    1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRCDCOC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFCIG   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFALC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFMJ    1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IREFCOC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDCIG   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDALC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDMJ    1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRUDCOC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPCIG   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pst yr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPALC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used past'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPMJ    1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pst yr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRDPCOC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pst yr'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSCIG   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSALC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSMJ    1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   IRWSCOC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             81 'NEVER USED ANY DRUGS Logically assigned'
             99 'LEGITIMATE SKIP' /
   AVCIG3    0 'None/never/< pack a day (AVCIG=1-3,81,89,91,98,99)'
             1 'Currently smoke a pack or more per day (AVCIG=4-6)' /
   ALCPROBS  0 'No' 1 'Yes' /
   MJPROBS   0 'No' 1 'Yes' /
   COCPROBS  0 'No' 1 'Yes' /
   CIGPROBS  0 'No' 1 'Yes' /
   IRALCAGG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCARG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCABS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHIG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCJOB  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMAT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCFRD  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCTOS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHOL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCDRU  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCINT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREM  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCQUI  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMOR  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCSHO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCALO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCBRK  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRNOBOOZ  1 'No use of alcohol in the past year'
             2 'Used alcohol in the past year' /
   ANYALC    0 'No' 1 'Yes' /
   THREALC   0 'No' 1 'Yes' /
   DRUNKYR2  0 'Unknown (DRUNKYR = 85,96,97,98)'
             1 'Drunk more than twice a month (DRUNKYR = 1-4)'
             2 'Drunk twice a month or less (DRUNKYR = 5-8)'
             3 'Never drunk in past year (DRUNKYR = 9)' /
   IRDEP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRARG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRALN     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRANX     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRHLT     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRNTK     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRUPS     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRLSW     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRSSP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRCPE     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IREMG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRDEP1    116 'Methaqualone, Parest, Quaalude, Sopor' 201 'Valium'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 375 'sic'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             501 'Lighter fluids, Gasoline' 502 'Spray paints'
             510 'OTHER Inhalant, NOT SPECIFIED' 557 'Hagwash'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 606 'Ecstasy (MDMA), X-TC'
             702 'Heroin' 704 'Dope' 801 'OTHER Drugs, NOT SPECIFIED'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 808 'All of the ones I''ve tried' 809 'Pills'
             810 'Hemp' 812 'Cigars' 813 'Cigarettes, tobacco not specified'
             814 'Caffeine' 816 'Smokeless tobacco, snuff, chewing tobacco'
             869 'sic' 874 'Premarin' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   IRDEP2    120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack, rock'
             807 'Alcohol' 813 'Cigarettes, tobacco not specified'
             840 'Cough medicine (contents not specified) <OTC>'
             999 'LEGITIMATE SKIP' /
   IRDEP3    339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke'
             806 'Crack, rock' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRDEP4    415 'Codeine' 601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 805 'Cocaine, Coke'
             807 'Alcohol' 809 'Pills' 999 'LEGITIMATE SKIP' /
   IRDEP5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRARG1    209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 415 'Codeine' 440 'Soma' 557 'Hagwash'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones I''ve tried' 810 'Hemp' 812 'Cigars'
             813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacco' 818 'Nicotine'
             824 'Steroids' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRARG2    221 'OTHER Tranquilizer, NOT SPECIFIED' 324 'Uppers'
             332 'Ephedrine (HCl)' 339 'Amphetamines (speed generically)'
             348 'Crystal' 408 'Dilaudid' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified'
             840 'Cough medicine (contents not specified) <OTC>'
             999 'LEGITIMATE SKIP' /
   IRARG3    601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRARG4    508 'Nitrous oxide, whippets, dentist gas' 805 'Cocaine, Coke'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRARG5    999 'LEGITIMATE SKIP' /
   IRALN1    201 'Valium' 209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             241 'Prozac' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)' 324 'Uppers'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 401 'Darvon'
             406 'Oxycodone, Percodan, Roxicet' 408 'Dilaudid'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             707 'Black Tar' 801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones I''ve tried' 809 'Pills' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   IRALN2    209 'Xanax' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             434 'Co-Gesic, Hydrocodone, Lortab, Tussionex, Vicodin.'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified'
             840 'Cough medicine (contents not specified)'
             848 'Liquid vitamin <OTC>' 999 'LEGITIMATE SKIP' /
   IRALN3    803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRALN4    510 'OTHER Inhalant, NOT SPECIFIED' 807 'Alcohol' 809 'Pills'
             999 'LEGITIMATE SKIP' /
   IRALN5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRANX1    209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             247 'Adapin, Doxepin, Sinequan' 271 'Zoloft' 301 'Dexedrine'
             309 'Didrex' 312 'Ionamin' 313 'Fastin, Phentermine'
             322 'Methamphetamine (speed or ice or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             348 'Crystal' 354 'Vivarin <OTC>' 355 'Crystal meth' 375 'sic'
             408 'Dilaudid' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             435 'Tylenol, Tylenol Extra-Strength <OTC>'
             510 'OTHER Inhalant, NOT SPECIFIED' 557 'Hagwash'
             601 'LSD (acid, white lightning)'
             605 'Phencyclidine (angel dust, PCP)' 606 'Ecstasy (MDMA), X-TC'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones I''ve tried' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacco'
             818 'Nicotine' 873 'Contraceptives, Feutal, Ortho Novum'
             998 'BLANK (NOT ANSWERED)' 999 'LEGITIMATE SKIP' /
   IRANX2    120 'Downers' 322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             601 'LSD (acid, white lightning)' 604 'Psilcybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified'
             840 'Cough medicine (contents not specified) <OTC>'
             999 'LEGITIMATE SKIP' /
   IRANX3    326 'White cross' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRANX4    510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 809 'Pills' 999 'LEGITIMATE SKIP' /
   IRANX5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRHLT1    209 'Xanax' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 362 'Benadryl' 408 'Dilaudid'
             501 'Gasoline or lighter fluids' 557 'Hagwash'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 639 'Cloves, Nutmet'
             702 'Heroin' 704 'Dope' 801 'OTHER Drugs, NOT SPECIFIED'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             809 'Pills' 812 'Cigars' 813 'Cigarettes, tobacco not specified'
             814 'Caffeine' 816 'Smokeless tobacco, snuff, chewing tobacco'
             818 'Nicotine' 870 'sic' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   IRHLT2    332 'see also 346' 339 'Amphetamines (speed generically)'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             506 'Amyl nitrate, poppers, locker rm odorizer,rush'
             530 'Asthma inhaler, asthma med., bronchial dilators'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             814 'Caffeine' 815 'Coffee'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             865 'Diuretics, Water pills' 999 'LEGITIMATE SKIP' /
   IRHLT3    339 'Amphetamines (speed generically)' 348 'Crystal'
             702 'Heroin' 803 'Marijuana' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRHLT4    807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRHLT5    999 'LEGITIMATE SKIP' /
   IRNTK1    116 'Methaqualone, Parest, Quaalude, Sopor'
             120 'OTHER Sedative, NOT SPECIFIED, Downers' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             247 'Adapin, Doxepin, Sinequan' 271 'Zoloft' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 336 'Diet pills'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             354 'Vivarin <OTC>' 355 'Crystal meth' 401 'Darvon'
             407 'Demerol' 408 'Dilaudid' 409 'Tylenol with Codeine, Tylenol'
             418 'Methadone' 501 'Gasoline or lighter fluids'
             502 'Spray paints'
             504 'Shoeshine liq, glue,toluene,SuperGlue,rubber cem..'
             510 'OTHER Inhalant, NOT SPECIFIED'
             511 'Markers, felt-tip pens, ink pens'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 609 'sic' 702 'Heroin'
             704 'Dope' 705 'Speel Ball (heroin + cocaine)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 810 'Hemp'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             815 'Coffee' 823 'sic'
             840 'Cough medicine (contents not specified) <OTC>'
             873 'Contraceptives, Feutal, Ortho Novum'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRNTK2    322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             407 'Demerol' 420 'OTHER Analgesic, NOT SPECIFIED'
             426 'Butalbital, Fiorinal, Phrenilin Forte'
             506 'Amyl nitrate, poppers, locker rm odorizer,rush'
             508 'Nitrous oxide, whippets, dentist gas'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             809 'Pills' 813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             999 'LEGITIMATE SKIP' /
   IRNTK3    324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning)' 602 'Peyote'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRNTK4    415 'Codeine' 510 'OTHER Inhalant, NOT SPECIFIED'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRNTK5    201 'Valium' 607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             999 'LEGITIMATE SKIP' /
   IRUPS1    209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 406 'Oxycodone, Percodan, Roxicet'
             409 'Tylenol with Codeine, Tylenol'
             434 'Co-Gesic, Hydrocodone, Lortab, Tussionex, Vicodin.'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones I''ve tried' 810 'Hemp' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 816 'Smokeless tobacco, snuff, chewing tobacco'
             818 'Nicotine' 824 'Steroids'
             840 'Cough medicine (contents not specified) <OTC>'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRUPS2    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed generically)' 408 'Dilaudid'
             434 'Co-Gesic, Hydrocodone, Lortab, Tussionex, Vicodin.'
             508 'Notrous oxide, whippets, dentist gas'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             809 'Pills' 811 'Muscle relaxers'
             813 'Cigarettes, tobacco not specified' 814 'Caffeine'
             815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRUPS3    437 'Parafon Forte' 601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRUPS4    510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol'
             813 'cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRUPS5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRLSW1    201 'Valium' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)' 324 'Uppers'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             348 'Crystal' 355 'Crystal meth'
             406 'Oxycodone, Percodan, Roxicet'
             501 'Gasoline or lighter fluids'
             530 'Asthma inhaler, asthma med., bronchial dilators'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 810 'Hemp'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             815 'Coffee' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRLSW2    408 'Dilaudid' 508 'Nitrous oxide, whippets, dentist gas'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, tobacco not specified'
             840 'Cough medicine (contents not specified) <OTC>'
             999 'LEGITIMATE SKIP' /
   IRLSW3    339 'Amphetamines (speed generically)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             804 'Hashish' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRLSW4    510 'OTHER Inhalant, NOT SPECIFIED' 805 'Cocaine, Coke'
             999 'LEGITIMATE SKIP' /
   IRLSW5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRSSP1    312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             707 'Black Tar' 801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             816 'Smokeless tobacco, snuff, chewing tobacco'
             840 'Cough medicine (contents not specified) <OTC>'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRSSP2    322 'Methamphetamine (speed or ice or crank)' 408 'Dilaudid'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRSSP3    339 'Amphetamines (speed generically)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champagne' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRSSP4    510 'OTHER Inhalant, NOT SPECIFIED' 805 'Cocaine, Coke'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRSSP5    607 'OTHER Hallucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRCPE1    209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED' 241 'Prozac'
             312 'Ionamin' 322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 809 'Pills'
             812 'Cigars' 813 'Cigarettes, tobacco not specified'
             818 'Nicotine' 824 'Steroids' 877 'Methozolamide'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IRCPE2    239 'Elavil' 408 'Dilaudid' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRCPE3    339 'Amphetamines (speed generically)' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IRCPE4    510 'OTHER Inhalant, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IRCPE5    607 'OTHER HAllucinogen, NOT SPECIFIED' 999 'LEGITIMATE SKIP' /
   IREMG1    108 'Carbrital, Nembutal' 209 'Xanax' 312 'Ionamin'
             322 'Methamphetamine (speed or ice or crank)'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             430 'Aspirin, Ecotrin, Empiron <OTC>' 435 'Tylenol'
             503 'Other aerosol sprays' 601 'see also 618'
             605 'PCP (angel dust, phencyclidine)' 606 'sic'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 704 'Dope'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 812 'Cigars'
             813 'Cigarettes, tobacco not specified' 815 'Coffee'
             858 'Antibiotic' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   IREMG2    339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IREMG3    813 'Cigarettes, tobacco not specified' 999 'LEGITIMATE SKIP' /
   IREMG4    999 'LEGITIMATE SKIP' /
   IREMG5    999 'LEGITIMATE SKIP' /
   IRAS13    1 'Never used any of the substances listed'
             2 'Used one or more of the listed substances' /
   DEPCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   DEPALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   DEPMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   DEPCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   ARGCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   ARGALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   ARGMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   ARGCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   ALNCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   ALNALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   ALNMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   ALNCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   ANXCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   ANXALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   ANXMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   ANXCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   HLTCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   HLTALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   HLTMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   HLTCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   NTKCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   NTKALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   NTKMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   NTKCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   UPSCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   UPSALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   UPSMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   UPSCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   LSWCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   LSWALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   LSWMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   LSWCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   SSPCIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   SSPALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   SSPMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   SSPCOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   CPECIG2   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   CPEALC2   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   CPEMRJ2   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   CPECOC2   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   EMCIG2    0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   EMALC2    0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   EMMRJ2    0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   EMCOC2    0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   PRB1CIG   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   PRB1ALC   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   PRB1MRJ   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   PRB1COC   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   PRB2CIG   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   PRB2ALC   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   PRB2MRJ   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   PRB2COC   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   PRB3CIG   0 'No' 1 'Yes' 93 'Did not use cigarettes in the past year' /
   PRB3ALC   0 'No' 1 'Yes' 93 'Did not use alcohol in the past year' /
   PRB3MRJ   0 'No' 1 'Yes' 93 'Did not use marijuana in the past year' /
   PRB3COC   0 'No' 1 'Yes' 93 'Did not use cocaine in the past year' /
   ANYPROB   0 'No' 1 'Yes' /
   TWOPROB   0 'No' 1 'Yes' /
   THREPROB  0 'No' 1 'Yes' /
   ALCONLYL  0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=0)' /
   ALCONLYY  0 'No' 1 'Yes (ALCYR=1 AND SUMYR=0)' /
   ALCONLYM  0 'No' 1 'Yes (ALCMON=1 AND SUMMON=0)' /
   ILLONLYL  0 'No' 1 'Yes (SUMFLAG=1 AND ALCFLAG=0)' /
   ILLONLYY  0 'No' 1 'Yes (SUMYR=1 AND ALCYR=0)' /
   ILLONLYM  0 'No' 1 'Yes (SUMMON=1 AND ALCMON=0)' /
   MRJONLYL  0 'No' 1 'Yes (MJOFLAG=1 AND ALCFLAG=0)' /
   MRJONLYY  0 'No' 1 'Yes (MJOYR2=1 AND ALCYR=0)' /
   MRJONLYM  0 'No' 1 'Yes (MJOMON2=1 AND ALCMON=0)' /
   PSYONLYL  0 'No' 1 'Yes (PSYFLAG2=1 AND ALL OTHER SOURCE VARS=0)' /
   PSYONLYY  0 'No' 1 'Yes (PSYYR2=1 AND ALL OTHER SOURCE VARS=0)' /
   PSYONLYM  0 'No' 1 'Yes (PSYMON2=1 AND ALL OTHER SOURCE VARS=0)' /
   OTHONLYL  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR SOURCE VAR=1)' /
   OTHONLYY  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR SOURCE VAR=1)' /
   OTHONLYM  0 'No' 1 'Yes (FIRST 3 SOURCE VAR=0 & ANY OTHR SOURCE VAR=1)' /
   ALCILLL   0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=1)' /
   ALCILLY   0 'No' 1 'Yes (ALCYR=1 AND SUMYR=1)' /
   ALCILLM   0 'No' 1 'Yes (ALCMON=1 AND SUMMON=1)' /
   ALCMRJL   0 'No' 1 'Yes (ALCFLAG,MRJFLAG=1 AND ALL OTHER SOURCE VAR=0)' /
   ALCMRJY   0 'No' 1 'Yes (ALCYR AND MRJYR=1 AND ALL OTHER SOURCE VAR=0)' /
   ALCMRJM   0 'No' 1 'Yes (ALCMON & MRJMON=1 AND ALL OTHER SOURCE VAR=0)' /
   ALCPSYL   0 'No' 1 'Yes (ALCFLAG,PSYFLAG2=1 & ALL OTHER SOURCE VAR=0)' /
   ALCPSYY   0 'No' 1 'Yes (ALCYR & PSYYR2=1 AND ALL OTHER SOURCE VAR=0)' /
   ALCPSYM   0 'No' 1 'Yes (ALCMON & PSYMON2=1 & ALL OTHER SOURCE VAR=0)' /
   ALCOTHL   0 'No' 1 'Yes (ALCFLAG=1 & NEXT 2 VAR=0 & ANY OTHER VAR=1)' /
   ALCOTHY   0 'No' 1 'Yes (ALCYR=1 & NEXT 2 VAR=0 & ANY OTHER VAR=1)' /
   ALCOTHM   0 'No' 1 'Yes (ALCMON=1 & NEXT 2 VAR=0 & ANY OTHER VAR=1)' /
   SUB1LIF   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2LIF   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3LIF   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB1YR    0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2YR    0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3YR    0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB1MON   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2MON   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3MON   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   CHANCMJ2  0 'Did not have a chance to use marijuana'
             1 'Had a chance to use marijuana' 94 'UNKNOWN' /
   CHANCOC2  0 'Did not have a chance to use cocaine'
             1 'Had a chance to use cocaine' 94 'UNKNOWN' /
   CHANHAL2  0 'Did not have a chance to use hallucinogens'
             1 'Had a chance to use hallucinogens' 94 'UNKNOWN' /
   CHANHER2  0 'Did not have a chance to use heroin'
             1 'Had a chance to use heroin' 94 'UNKNOWN' /
   TRMTHLP2  0 'No (TRMTHELP=2)' 1 'Yes (TRMTHELP=1)' /
   DRNKHLP2  0 'No (DRNKHELP=2)' 1 'Yes (DRNKHELP=1)' /
   DRALHELP  0 'No (see note above)' 1 'Yes (TRMTHLP2=1 or DRNKHLP2=1)' /
   RURORURB  1 'Rural' 2 'Urban' /
   PBLACKHH  1 'Greater than or equal to 50 percent'
             2 'Greater than or equal to 10 percent,'
             3 'Less than 10 percent' /
   PBLACKP   1 'Greater than or equal to 50 percent'
             2 'Greater than or equal to 10 percent,'
             3 'Less than 10 percent' /
   PPOVERTY  1 '0 - 2.65 percent' 2 '2.66 - 5.12 percent'
             3 '5.13 - 9.02 percent' 4 '9.03 - 16.15 percent'
             5 '16.16 percent or more' /
   POWNED    1 '0 - 50.25 percent' 2 '50.26 - 67.58 percent'
             3 '67.59 - 76.38 percent' 4 '76.39 - 83.96 percent'
             5 '83.97 percent or more' /
   PRENTED   1 '0 - 16.04 percent' 2 '16.05 - 23.62 percent'
             3 '23.63 - 32.42 percent' 4 '32.43 - 49.75 percent'
             5 '49.75 percent or more' /
   OWNEDAVE  1 '0 - $44,777' 2 '$44,778 - $60,832' 3 '$60,833 - $85,121'
             4 '$85,122 - $142,831' 5 '$142,832 or more' /
   RENTAVE   1 '0 - $315.81' 2 '$315.82 - $393.95' 3 '$393.96 - $476.96'
             4 '$476.97 - $619.72' 5 '$619.72 or more' /
   IRKIDS    0 'None' 1 'One' 2 'Two' 3 'Three' 4 'Four' 5 'Five'
             6 'Six or more' /
   CWEOCC2   990 'INDUSTRY NOT REPORTED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ROCCUP2   990 'OCCUPATION NOT REPORTED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CWEBUS2   990 'INDUSTRY NOT REPORTED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   BUSINES2  990 'INDUSTRY NOT REPORTED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CIG5PK
     PACKS
     CIGREC
     AVCIG
     SNUFREC
     OTHTOB
     ALCREC
     ALCDAYS
     NODR30A
     DR5DAY
     MODR30A
     MODR30DY
     ALCPAT
     DRUNKYR
     ALCBEER
     ALCWINE
     ALCLIQR
     ALCVARY
     NOSEDAT
     BUTISOL
     BUTICAPS
     AMYTAL
     MEBARAL
     PLACIDYL
     DORIDEN
     NOLUDAR
     NEMBUTAL
     SECONAL
     TUINAL
     DALMANE
     RESTORIL
     HALCION
     AMOBARB
     PHENOBAR
     METHAQ
     CHHYD
     PENTOB
     SECOB
     SEDNOSP
     SEDDKNAM
     SEDTOT
     SEDREC
     SEDYRFRQ
     TRNREAD
     NOTRANQ
     VALIUM
     LIBRIUM
     LIMBTROL
     MENRIUM
     SERAX
     TRANXENE
     ATIVAN
     CENTRAX
     XANAX
     PAXIPAM
     BUSPAR
     MILTOWN
     EQUANIL
     DEPROL
     VISTAR
     ATARAX
     DURRAX
     DIAZEPAM
     SKLY
     MEPROB
     TRNOSP
     TRDKNAM
     TRANTOT
     TRANREC
     TRNYRFRQ
     STMREAD
     NOSTIMS
     DEXED
     DEXAMYL
     ESKAT
     BENZ
     BIPHET
     DESOXYN
     TENUATE
     TEPANIL
     DIDREX
     PLEGINE
     PRELUDIN
     IONAMIN
     FASTIN
     PONDIMIN
     VORANIL
     SANOREX
     MAZANOR
     RITALIN
     CYLERT
     DETAMP
     METHI
     METHAMP
     OBLA
     STIMNOSP
     STMDKNAM
     STIMTOT
     STIMREC
     STMYRFRQ
     STNEEDLE
     STNDLREC
     ANLREAD
     ANALNONE
     DARVON
     DOLENE
     SK65A
     WYGESIC
     LEVODRO
     PERCODAN
     DEMEROL
     DILAUD
     TYLCOD
     PHENCOD
     TALWIN
     TALWINNX
     TALACEN
     PROPOXY
     CODEINE
     ANILERID
     MORPHINE
     METHDON
     STADOL
     ANLNOSP
     ANLDKNAM
     ANALTOT
     ANALREC
     ANLYRFRQ
     MJTOT
     MJREC
     MJDAY30A
     MJAV30A
     MJAV30B
     MJAMT30A
     MJFRIEND
     MJDEALER
     MJOTHSHR
     MJGIVEN
     MJTRGOOD
     MJTRSERV
     MJTRICK
     MJOBTNON
     MJYRFREQ
     MJJOINT
     MJPIPE
     MJBAKE
     MJCHEW
     MJWAY
     MJLFDALY
     INHREAD
     GAS
     LGAS
     SPPAINT
     AEROS
     GLUE
     SOLVENT
     AMYLNIT
     ETHER
     NITOXID
     CLEFLU
     INHNOSP
     INHDKNAM
     INHTOT
     INHREC
     GAS30A
     LGAS30A
     SPPAN30A
     AEROS30A
     GLUE30A
     SOLVN30A
     AMLNT30A
     ETHER30A
     NOX30A
     CLFL30A
     IN30NOSP
     INH30NO
     INHDY30A
     INHYRFRQ
     INHPO
     INHQNC1
     INHQNC2
     INHQNC3
     INHQNC4
     INHQNC5
     INHQNC6
     INHQNC7
     INHQNC8
     INHQNC10
     INHANSY
     COCTOT
     COCREC
     COCUS30A
     COCAM30A
     CCFRIEND
     CCDEALER
     CCOTHSHR
     CCGIVEN
     CCTRGOOD
     CCTRSERV
     CCSTOLE
     CCTRICK
     CCOBTNON
     COCYRFRQ
     COCSNIFF
     COCSWAL
     COCIV
     FREEBASE
     COCWAY
     CONDLREC
     CCLFDALY
     CRAKREC
     CKFRIEND
     CKDEALER
     CKOTHSHR
     CKGIVEN
     CKTRGOOD
     CKTRSERV
     CKSTOLE
     CKTRICK
     CKOBTNON
     CKLFDALY
     HALREAD
     LSD
     PEYOTE
     MESC
     PSILCY
     PCP
     ECSTASY
     HALNOSP
     HALDKNAM
     HALLOPP
     HALLAGE
     HALLTOT
     HALLREC
     HAL30USE
     HALYRFRQ
     PCPREC
     HERREAD
     HEROPP
     HERAGE
     HERTOT
     HERREC
     HER30USE
     HERNEEDL
     HRNDLREC
     HERSMOKE
     HRSMKREC
     HERSNIFF
     HRSNFREC
     DRGREAD
     CDCIG
     CDALC
     CDSED
     CDTRAN
     CDSTM
     CDANAL
     CDMJ
     CDINH
     CDCOC
     CDHALL
     CDHER
     CDOTHOP
     CDNONE
     UCDCIG
     UCDALC
     UCDSED
     UCDTRAN
     UCDSTM
     UCDANAL
     UCDMJ
     UCDINH
     UCDCOC
     UCDHALL
     UCDHER
     UCDOTHOP
     UCDNONE
     EFFCIG
     EFFALC
     EFFSED
     EFFTRAN
     EFFSTM
     EFFANAL
     EFFMJ
     EFFINH
     EFFCOC
     EFFHALL
     EFFHER
     EFFOTHOP
     EFFNONE
     UDAYCIG
     UDAYALC
     UDAYSED
     UDAYTRAN
     UDAYSTM
     UDAYANAL
     UDAYMJ
     UDAYINH
     UDAYCOC
     UDAYHALL
     UDAYHER
     UDAYOTH
     UDAYNONE
     DEPCIG
     DEPALC
     DEPSED
     DEPTRAN
     DEPSTM
     DEPANAL
     DEPMJ
     DEPINH
     DEPCOC
     DEPHALL
     DEPHER
     DEPOTHOP
     DEPNONE
     WSCIG
     WSALC
     WSSED
     WSTRAN
     WSSTM
     WSANAL
     WSMJ
     WSINH
     WSCOC
     WSHALL
     WSHER
     WSOTHOP
     WSNONE
     NDLREAD
     GNNDLLIF
     GNNDLREC
     GNNDLSED
     GNNDLTRA
     GNNDLSTM
     GNNDLANL
     GNNDLINH
     GNNDLCOC
     GNNDLHAL
     GNNDLHER
     GNNDLOPT
     GNNDLSTR
     GNNDLNON
     GNNDLSH1
     GNNDLSH2
     SPTREAD
     DRUGTEST
     TESTPOS
     ICELIFE
     ICEREC
     STERTOT
     STERREC
     BOOKED
     NOBOOKYR
     BKLARCNY
     BKBURGL
     BKAGASLT
     BKSMASLT
     BKMVTHFT
     BKROB
     BKRAPE
     BKMURDER
     BKARSON
     BKDRVINF
     BKDRUNK
     BKDRUG
     BKPROS
     BKVANDAL
     BKOTHOFF
     NOTBKED
     PROBATON
     PAROLE
     STRSTEAL
     OTHSTEAL
     DAMAGE
     CARSTEAL
     FORCEMON
     BREAKIN
     PHYFIGHT
     HURTBAD
     GUNMONEY
     DRUNKDRV
     SOLDDRUG
     OTHDOING
     OTHDOSP1
     OTHDOSP2
     DEXREAD
     NOBOOZYR
     ALCAGGR
     ALCARGUM
     ALCABSNT
     ALCHIGH
     ALCJOB
     ALCMATCD
     ALCRELCD
     ALCFRDCD
     ALCTOSS
     ALCHOLIC
     ALCDRUNK
     ALCINTOX
     ALCREM
     ALCQUICK
     ALCMORN
     ALCSHOOK
     ALCALONE
     ALCBRKPM
     ALCMJ
     ALCCOC
     ALCOPT
     ALCHAL
     ALCINH
     ALCANAL
     ALCTRAN
     ALCSTM
     ALCSED
     AS13NONE
     DRDEPRSS
     DRARGUM
     DRALONE
     DRANX
     DRHEALTH
     DRNTHINK
     DRUPSET
     DRLSWORK
     DRSUSPIC
     DRCOPE
     DREMGMED
     DRTRMT
     DRDRVUN
     TMTREAD
     EMPDRUG
     CIGHELP
     DRNKHELP
     TRMTHELP
     TRMTEMRG
     TRMTHOSP
     TRMTDOC
     TRMTTRMT
     TRMTMHC
     TRMTSHG
     TRMTSOP
     TRMTSP
     TRMTREC
     NOTRMT
     TXEMRG
     TXHOSP
     TXDOC
     TXTRMT
     TXMHC
     TXSHG
     TXSOP
     TXSP
     TRMTLIFE
     TRMTRESP
     TRMTFEAR
     TRMTCOST
     TRMTEVNT
     TRMTPR
     TRMTHLTH
     TRMTJOB
     TRMTJAIL
     TRMTSERV
     TRMTBQD
     TRMTDNA
     TRMTSOR
     TRMTRSP
     TRMTOUTC
     TMTPHI
     TMTPSAVE
     TMTPFMLY
     TMTPEMPR
     TMTPMEDI
     TMTPFREE
     TMTPOTH
     TMTPASP
     RSKPKCIG
     RSKTRYMJ
     RSKMJOCC
     RSKMJREG
     RKTRYPCP
     RKPCPREG
     RKTRYHER
     RKHERREG
     RKTRYCOC
     RKCOCOCC
     RKCOCREG
     RKCRKOCC
     RKANSOCC
     RKANSREG
     RK2DRINK
     RK5DRINK
     RSKBINGE
     RSKDIFMJ
     RKDIFLSD
     RKDIFPCP
     RKDIFCOC
     RKDIFHER
     RSKSELL
     RKNEIDRN
     RKNEISEL
     HIGHBP
     BPMED
     WALKPAIN
     TIMEPAIN
     UPSHOR
     ASTHMA
     TRPSYCH
     HEART
     FLU
     HOSPYR
     SOREYR
     RUNNYYR
     COUGHYR
     PHLEGMYR
     HEALTHYR
     FLTEAT
     FLTMIND
     FLTDEPRS
     FLTEFFRT
     FLTSLEEP
     FLTSAD
     FLTGOING
     MARITAL
     NOMARR
     WORKSTAT
     WORKDAYS
     WORKBLAH
     CWE
     FULLPART
     EDUC
     GRADHS
     DIPLOMA
     ENROLLD
     SCHPLANS
     STUDENT
     SCHDAYS
     SKIPPED
     ACCID
     TOTPEOP
     MOTHER
     FATHER
     STEPMOM
     STEPDAD
     SPOUSE
     INLAW
     OWNCHILD
     STEPCHLD
     BROSIS
     OTHREL
     FRIENDS
     OTHERNON
     MOVDAWAY
     DORM
     MILBASE
     HOSP
     OTHGPH
     OTHGPHSP
     SERVICE
     MILSTAT
     TELNO
     MOVES
     PROXABLE
     PROXHOME
     PROXJOIN
     MEDICARE
     MEDICAID
     CHAMPUS
     PRVHLTIN
     OWNHLTIN
     GRPHLTIN
     HLTINALC
     HLTINDRG
     HLTINMNT
     JOB
     WORK
     WAG1
     WEEKS
     SOC1
     SSI1
     PUB1
     AFDC1
     WEL1
     INT1
     CHD1
     OTH1
     FAMLYRES
     WAG2
     SOC2
     SSI2
     PUB2
     AFDC2
     WEL2
     INT2
     CHD2
     OTH2
     FSTAMP
     PEOPFD
     FOOD
     BHOUR
     BMIN
     BAP
     EAP
     LANGVER
     UNDINT
     COOPINT
     PRIVACY
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESNSP
     WHOMARKD
     FAMSKIP
     IRHOGRP
     IRHOGRP2
     IRMARIT
     IRWORKST
     IRPEOP
     INDCAT
     TOTCAT
     NEEDLREC
     NDL90REC
     QC06
     QC09
     AL02
     SE04
     TR04
     ST04
     ST07
     AN04
     MJ04
     IN04
     CC04
     CC11
     CK01
     LS05
     LS08
     HE04
     HE07
     ND02
     SP04
     SP08
     IRCDCIG
     IRCDMJ
     IREFCIG
     IREFALC
     IREFMJ
     IREFCOC
     IRUDCIG
     IRUDALC
     IRUDMJ
     IRUDCOC
     IRDPCIG
     IRDPALC
     IRDPMJ
     IRDPCOC
     IRWSCIG
     IRWSALC
     IRWSMJ
     IRWSCOC
     IRALCAGG
     IRALCARG
     IRALCABS
     IRALCHIG
     IRALCJOB
     IRALCMAT
     IRALCREL
     IRALCFRD
     IRALCTOS
     IRALCHOL
     IRALCDRU
     IRALCINT
     IRALCREM
     IRALCQUI
     IRALCMOR
     IRALCSHO
     IRALCALO
     IRALCBRK
     IRDEP
     IRARG
     IRALN
     IRANX
     IRHLT
     IRNTK
     IRUPS
     IRLSW
     IRSSP
     IRCPE
     IREMG
     DEPCIG2
     DEPALC2
     DEPMRJ2
     DEPCOC2
     ARGCIG2
     ARGALC2
     ARGMRJ2
     ARGCOC2
     ALNCIG2
     ALNALC2
     ALNMRJ2
     ALNCOC2
     ANXCIG2
     ANXALC2
     ANXMRJ2
     ANXCOC2
     HLTCIG2
     HLTALC2
     HLTMRJ2
     HLTCOC2
     NTKCIG2
     NTKALC2
     NTKMRJ2
     NTKCOC2
     UPSCIG2
     UPSALC2
     UPSMRJ2
     UPSCOC2
     LSWCIG2
     LSWALC2
     LSWMRJ2
     LSWCOC2
     SSPCIG2
     SSPALC2
     SSPMRJ2
     SSPCOC2
     CPECIG2
     CPEALC2
     CPEMRJ2
     CPECOC2
     EMCIG2
     EMALC2
     EMMRJ2
     EMCOC2
     PRB1CIG
     PRB1ALC
     PRB1MRJ
     PRB1COC
     PRB2CIG
     PRB2ALC
     PRB2MRJ
     PRB2COC
     PRB3CIG
     PRB3ALC
     PRB3MRJ
     PRB3COC
     CHANCMJ2
     CHANCOC2
     CHANHAL2
     CHANHER2 (81 THRU HI) /
     PAYMO (89 THRU HI) /
     GQTYPE (9) /
     ALLERG
     NO5JOB (94 THRU HI) /
     CIGTRY
     CIGAGE
     CIGYRS
     ALCTRY
     ALCAGE
     SEDNEWA
     SEDNEWB
     SEDNEWC
     SEDNEWD
     SEDNEWE
     SEDAGE
     TRNEWA
     TRNEWB
     TRNEWC
     TRNEWD
     TRNEWE
     TRANAGE
     STIMNEWA
     STIMNEWB
     STIMNEWC
     STIMNEWD
     STIMNEWE
     STIMAGE
     ANALNEWA
     ANALNEWB
     ANALNEWC
     ANALNEWD
     ANALNEWE
     ANALAGE
     MJOPP
     MJAGE
     INHNEWA
     INHNEWB
     INHNEWC
     INHNEWD
     INHNEWE
     INHAGE
     INNEW30A
     INNEW30B
     INNEW30C
     INNEW30D
     INNEW30E
     COCOPP
     COCAGE
     CRKAM30A
     HALNEWA
     HALNEWB
     HALNEWC
     HALNEWD
     HALNEWE
     STEROPP
     STERAGE
     SPNEWA
     SPNEWB
     SPNEWC
     SPNEWD
     SPNEWE
     DEPDRG1A
     DEPDRG2A
     DEPDRG3A
     DEPDRG4A
     DEPDRG5A
     ARGDRG1A
     ARGDRG2A
     ARGDRG3A
     ARGDRG4A
     ARGDRG5A
     ALNDRG1A
     ALNDRG2A
     ALNDRG3A
     ALNDRG4A
     ALNDRG5A
     ANXDRG1A
     ANXDRG2A
     ANXDRG3A
     ANXDRG4A
     ANXDRG5A
     HLTDRG1A
     HLTDRG2A
     HLTDRG3A
     HLTDRG4A
     HLTDRG5A
     NTKDRG1A
     NTKDRG2A
     NTKDRG3A
     NTKDRG4A
     NTKDRG5A
     UPSDRG1A
     UPSDRG2A
     UPSDRG3A
     UPSDRG4A
     UPSDRG5A
     LSWDRG1A
     LSWDRG2A
     LSWDRG3A
     LSWDRG4A
     LSWDRG5A
     SSPDRG1A
     SSPDRG2A
     SSPDRG3A
     SSPDRG4A
     SSPDRG5A
     CPEDRG1A
     CPEDRG2A
     CPEDRG3A
     CPEDRG4A
     CPEDRG5A
     EMDRG1A
     EMDRG2A
     EMDRG3A
     EMDRG4A
     EMDRG5A
     TMTDRG1A
     TMTDRG2A
     TMTDRG3A
     TMTDRG4A
     TMTDRG5A
     DRVDRG1A
     DRVDRG2A
     DRVDRG3A
     DRVDRG4A
     DRVDRG5A
     NRTXLIFE
     TRMTDRGA
     TRMTDRGB
     TRMTDRGC
     TRMTDRGD
     TRMTDRGE
     PAYYR
     CWESC1
     CWESC2
     PROXYREL
     WHOANSHI
     HOURS
     WHOANSIN
     OPRESSPA
     OPRESSPB
     IRDEP1
     IRDEP2
     IRDEP3
     IRDEP4
     IRDEP5
     IRARG1
     IRARG2
     IRARG3
     IRARG4
     IRARG5
     IRALN1
     IRALN2
     IRALN3
     IRALN4
     IRALN5
     IRANX1
     IRANX2
     IRANX3
     IRANX4
     IRANX5
     IRHLT1
     IRHLT2
     IRHLT3
     IRHLT4
     IRHLT5
     IRNTK1
     IRNTK2
     IRNTK3
     IRNTK4
     IRNTK5
     IRUPS1
     IRUPS2
     IRUPS3
     IRUPS4
     IRUPS5
     IRLSW1
     IRLSW2
     IRLSW3
     IRLSW4
     IRLSW5
     IRSSP1
     IRSSP2
     IRSSP3
     IRSSP4
     IRSSP5
     IRCPE1
     IRCPE2
     IRCPE3
     IRCPE4
     IRCPE5
     IREMG1
     IREMG2
     IREMG3
     IREMG4
     IREMG5
     CWEOCC2
     ROCCUP2
     CWEBUS2
     BUSINES2 (981 THRU HI) /
     MJBUCK (9981.0 THRU HI) /
     CIGTIME
     COCBUCK
     CRAKBUCK (9981 THRU HI) /
     MILES (99981 THRU HI) /
     AWAG1
     ASOC1
     ASSI1
     AWEL1
     AINT1
     ACHD1
     AOTH1
     AWAG2
     ASOC2
     ASSI2
     AWEL2
     AINT2
     ACHD2
     AOTH2
     AFOOD (999981 THRU HI) /
     DC
     CHICAGO
     DENVER
     LA
     MIAMI
     NEWYORK
     URBARE
     METRO
     IIHOGRP
     IIHOGRP2
     IIMARIT
     IIAWAG1
     IIASOC1
     IIASSI1
     IIAWEL1
     IIAINT1
     IIACHD1
     IIAOTH1
     IIWAG2
     IIAWAG2
     IISOC2
     IIASOC2
     IISSI2
     IIASSI2
     IIWEL2
     IIAWEL2
     IIINT2
     IIAINT2
     IICHD2
     IIACHD2
     IIOTH2
     IIAOTH2
     IIAFOOD
     IRALCRC
     IRMJRC
     IRCOCRC
     IRSEDRC
     IRTRNRC
     IRSTMRC
     IRANLRC
     IRCIGRC
     IROTBRC
     IRINHRC
     IRCRKRC
     IRHALRC
     IRHERRC
     IRPCPRC
     IRICERC
     IRSTRRC
     IRALCFQ
     IRMJFQ
     IRCOCFQ
     IRSEDFQ
     IRTRNFQ
     IRSTMFQ
     IRANLFQ
     IROTBFQ
     IRINHFQ
     IRHALFQ (9 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
